 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }

    \header {
      title = "BASE 1"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "010-BASS DRUM avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }

  \time 4/4 
  \tempo 4 = 120
  
	s1^\markup { pour des divisions plus petites du temps, se servir de 2/4 ou 1/4 ou 1/8. }

	bd1_\sf % |
	bd1_\ffff % |
	bd1_\fff % |
	bd1_\ff % |
	bd1_\f % |
	bd1_\mf % |
	bd1_\mp % |
	bd1_\p % |
	bd1_\pp % |
	bd1_\ppp % |
	bd1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { bd2_\ff  bd2_\p  bd2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { bd4_\p  bd4_\mp  bd4_\f  bd4_\ff  bd4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { bd8_\ff bd8_\pp bd8_\ff bd8_\pp bd8_\ff bd8_\pp bd8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { bd8_\pppp bd8_\ppp bd8_\pp bd8_\p bd8_\mp bd8_\mf bd8_\mp bd8_\p bd8_\pp bd8_\ppp } % |

	R1 % |

	\times 16/11 { bd16_\pppp bd16_\pp bd16_\mp bd16_\f bd16_\fff bd16_\sf bd16_\ff bd16_\mf bd16_\p bd16_\ppp bd16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {bd8_\pp(} bd1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {bd16_\ppp[( bd16_\mp]} bd1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "011-SNARES avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	ss1_\sf % |
	ss1_\ffff % |
	ss1_\fff % |
	ss1_\ff % |
	ss1_\f % |
	ss1_\mf % |
	ss1_\mp % |
	ss1_\p % |
	ss1_\pp % |
	ss1_\ppp % |
	ss1_\pppp % |

	r1 % | %

\break
	sna1_\sf % |
	sna1_\ffff % |
	sna1_\fff % |
	sna1_\ff % |
	sna1_\f % |
	sna1_\mf % |
	sna1_\mp % |
	sna1_\p % |
	sna1_\pp % |
	sna1_\ppp % |
	sna1_\pppp % |

	r1 % | %

\break
	sne1_\sf % |
	sne1_\ffff % |
	sne1_\fff % |
	sne1_\ff % |
	sne1_\f % |
	sne1_\mf % |
	sne1_\mp % |
	sne1_\p % |
	sne1_\pp % |
	sne1_\ppp % |
	sne1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { ss2_\ff  ss2_\p  ss2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { sna2_\ff  sna2_\p  sna2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { sne2_\ff  sne2_\p  sne2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { ss4_\p  ss4_\mp  ss4_\f  ss4_\ff  ss4_\fff } % |

	R1 % |

% \break
	\times 4/5 { sna4_\p  sna4_\mp  sna4_\f  sna4_\ff  sna4_\fff } % |

	R1 % |

% \break
	\times 4/5 { sne4_\p  sne4_\mp  sne4_\f  sne4_\ff  sne4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { ss8_\ff ss8_\pp ss8_\ff ss8_\pp ss8_\ff ss8_\pp ss8_\pp } % |

	R1 % |

% \break
	\times 8/7 { sna8_\ff sna8_\pp sna8_\ff sna8_\pp sna8_\ff sna8_\pp sna8_\pp } % |

	R1 % |

% \break
	\times 8/7 { sne8_\ff sne8_\pp sne8_\ff sne8_\pp sne8_\ff sne8_\pp sne8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { ss8_\pppp ss8_\ppp ss8_\pp ss8_\p ss8_\mp ss8_\mf ss8_\mp ss8_\p ss8_\pp ss8_\ppp } % |

	R1 % |

	\times 8/10 { sna8_\pppp sna8_\ppp sna8_\pp sna8_\p sna8_\mp sna8_\mf sna8_\mp sna8_\p sna8_\pp sna8_\ppp } % |

	R1 % |

	\times 8/10 { sne8_\pppp sne8_\ppp sne8_\pp sne8_\p sne8_\mp sne8_\mf sne8_\mp sne8_\p sne8_\pp sne8_\ppp } % |

	R1 % |

	\times 16/11 { ss16_\pppp ss16_\pp ss16_\mp ss16_\f ss16_\fff ss16_\sf ss16_\ff ss16_\mf ss16_\p ss16_\ppp ss16_\pppp } % |

	R1 % |

	\times 16/11 { sna16_\pppp sna16_\pp sna16_\mp sna16_\f sna16_\fff sna16_\sf sna16_\ff sna16_\mf sna16_\p sna16_\ppp sna16_\pppp } % |

	R1 % |

	\times 16/11 { sne16_\pppp sne16_\pp sne16_\mp sne16_\f sne16_\fff sne16_\sf sne16_\ff sne16_\mf sne16_\p sne16_\ppp sne16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {ss8_\pp(} ss1_\ff)

	R1 % |

	\acciaccatura {sna8_\pp(} sna1_\ff)

	R1 % |

	\acciaccatura {sne8_\pp(} sne1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {ss16_\ppp[( ss16_\mp]} ss1_\fff)

	R1 % |

	\grace {sna16_\ppp[( sna16_\mp]} sna1_\fff)

	R1 % |

	\grace {sne16_\ppp[( sne16_\mp]} sne1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "012-HI-HATS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	hhc1_\sf % |
	hhc1_\ffff % |
	hhc1_\fff % |
	hhc1_\ff % |
	hhc1_\f % |
	hhc1_\mf % |
	hhc1_\mp % |
	hhc1_\p % |
	hhc1_\pp % |
	hhc1_\ppp % |
	hhc1_\pppp % |

	r1 % | %

\break
	hho1_\sf % |
	hho1_\ffff % |
	hho1_\fff % |
	hho1_\ff % |
	hho1_\f % |
	hho1_\mf % |
	hho1_\mp % |
	hho1_\p % |
	hho1_\pp % |
	hho1_\ppp % |
	hho1_\pppp % |

	r1 % | %

\break
	hhp1_\sf % |
	hhp1_\ffff % |
	hhp1_\fff % |
	hhp1_\ff % |
	hhp1_\f % |
	hhp1_\mf % |
	hhp1_\mp % |
	hhp1_\p % |
	hhp1_\pp % |
	hhp1_\ppp % |
	hhp1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { hhc2_\ff  hhc2_\p  hhc2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { hho2_\ff  hho2_\p  hho2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { hhp2_\ff  hhp2_\p  hhp2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { hhc4_\p  hhc4_\mp  hhc4_\f  hhc4_\ff  hhc4_\fff } % |

	R1 % |

% \break
	\times 4/5 { hho4_\p  hho4_\mp  hho4_\f  hho4_\ff  hho4_\fff } % |

	R1 % |

% \break
	\times 4/5 { hhp4_\p  hhp4_\mp  hhp4_\f  hhp4_\ff  hhp4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { hhc8_\ff hhc8_\pp hhc8_\ff hhc8_\pp hhc8_\ff hhc8_\pp hhc8_\pp } % |

	R1 % |

% \break
	\times 8/7 { hho8_\ff hho8_\pp hho8_\ff hho8_\pp hho8_\ff hho8_\pp hho8_\pp } % |

	R1 % |

% \break
	\times 8/7 { hhp8_\ff hhp8_\pp hhp8_\ff hhp8_\pp hhp8_\ff hhp8_\pp hhp8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { hhc8_\pppp hhc8_\ppp hhc8_\pp hhc8_\p hhc8_\mp hhc8_\mf hhc8_\mp hhc8_\p hhc8_\pp hhc8_\ppp } % |

	R1 % |

	\times 8/10 { hho8_\pppp hho8_\ppp hho8_\pp hho8_\p hho8_\mp hho8_\mf hho8_\mp hho8_\p hho8_\pp hho8_\ppp } % |

	R1 % |

	\times 8/10 { hhp8_\pppp hhp8_\ppp hhp8_\pp hhp8_\p hhp8_\mp hhp8_\mf hhp8_\mp hhp8_\p hhp8_\pp hhp8_\ppp } % |

	R1 % |

	\times 16/11 { hhc16_\pppp hhc16_\pp hhc16_\mp hhc16_\f hhc16_\fff hhc16_\sf hhc16_\ff hhc16_\mf hhc16_\p hhc16_\ppp hhc16_\pppp } % |

	R1 % |

	\times 16/11 { hho16_\pppp hho16_\pp hho16_\mp hho16_\f hho16_\fff hho16_\sf hho16_\ff hho16_\mf hho16_\p hho16_\ppp hho16_\pppp } % |

	R1 % |

	\times 16/11 { hhp16_\pppp hhp16_\pp hhp16_\mp hhp16_\f hhp16_\fff hhp16_\sf hhp16_\ff hhp16_\mf hhp16_\p hhp16_\ppp hhp16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {hhc8_\pp(} hhc1_\ff)

	R1 % |

	\acciaccatura {hho8_\pp(} hho1_\ff)

	R1 % |

	\acciaccatura {hhp8_\pp(} hhp1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {hhc16_\ppp[( hhc16_\mp]} hhc1_\fff)

	R1 % |

	\grace {hho16_\ppp[( hho16_\mp]} hho1_\fff)

	R1 % |

	\grace {hhp16_\ppp[( hhp16_\mp]} hhp1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "013-HANDCLAP avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	hc1_\sf % |
	hc1_\ffff % |
	hc1_\fff % |
	hc1_\ff % |
	hc1_\f % |
	hc1_\mf % |
	hc1_\mp % |
	hc1_\p % |
	hc1_\pp % |
	hc1_\ppp % |
	hc1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { hc2_\ff  hc2_\p  hc2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { hc4_\p  hc4_\mp  hc4_\f  hc4_\ff  hc4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { hc8_\ff hc8_\pp hc8_\ff hc8_\pp hc8_\ff hc8_\pp hc8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { hc8_\pppp hc8_\ppp hc8_\pp hc8_\p hc8_\mp hc8_\mf hc8_\mp hc8_\p hc8_\pp hc8_\ppp } % |

	R1 % |

	\times 16/11 { hc16_\pppp hc16_\pp hc16_\mp hc16_\f hc16_\fff hc16_\sf hc16_\ff hc16_\mf hc16_\p hc16_\ppp hc16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {hc8_\pp(} hc1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {hc16_\ppp[( hc16_\mp]} hc1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "014-TOMS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	tomh1_\sf % |
	tomh1_\ffff % |
	tomh1_\fff % |
	tomh1_\ff % |
	tomh1_\f % |
	tomh1_\mf % |
	tomh1_\mp % |
	tomh1_\p % |
	tomh1_\pp % |
	tomh1_\ppp % |
	tomh1_\pppp % |

	r1 % | %

\break
	tommh1_\sf % |
	tommh1_\ffff % |
	tommh1_\fff % |
	tommh1_\ff % |
	tommh1_\f % |
	tommh1_\mf % |
	tommh1_\mp % |
	tommh1_\p % |
	tommh1_\pp % |
	tommh1_\ppp % |
	tommh1_\pppp % |

	r1 % | %

\break
	tomml1_\sf % |
	tomml1_\ffff % |
	tomml1_\fff % |
	tomml1_\ff % |
	tomml1_\f % |
	tomml1_\mf % |
	tomml1_\mp % |
	tomml1_\p % |
	tomml1_\pp % |
	tomml1_\ppp % |
	tomml1_\pppp % |

	r1 % | %

\break
	toml1_\sf % |
	toml1_\ffff % |
	toml1_\fff % |
	toml1_\ff % |
	toml1_\f % |
	toml1_\mf % |
	toml1_\mp % |
	toml1_\p % |
	toml1_\pp % |
	toml1_\ppp % |
	toml1_\pppp % |

	r1 % | %

\break
	tomfh1_\sf % |
	tomfh1_\ffff % |
	tomfh1_\fff % |
	tomfh1_\ff % |
	tomfh1_\f % |
	tomfh1_\mf % |
	tomfh1_\mp % |
	tomfh1_\p % |
	tomfh1_\pp % |
	tomfh1_\ppp % |
	tomfh1_\pppp % |

	r1 % | %

\break
	tomfl1_\sf % |
	tomfl1_\ffff % |
	tomfl1_\fff % |
	tomfl1_\ff % |
	tomfl1_\f % |
	tomfl1_\mf % |
	tomfl1_\mp % |
	tomfl1_\p % |
	tomfl1_\pp % |
	tomfl1_\ppp % |
	tomfl1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { tomh2_\ff  tomh2_\p  tomh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { tommh2_\ff  tommh2_\p  tommh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { tomml2_\ff  tomml2_\p  tomml2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { toml2_\ff  toml2_\p  toml2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { tomfh2_\ff  tomfh2_\p  tomfh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { tomfl2_\ff  tomfl2_\p  tomfl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { tomh4_\p  tomh4_\mp  tomh4_\f  tomh4_\ff  tomh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { tommh4_\p  tommh4_\mp  tommh4_\f  tommh4_\ff  tommh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { tomml4_\p  tomml4_\mp  tomml4_\f  tomml4_\ff  tomml4_\fff } % |

	R1 % |

% \break
	\times 4/5 { toml4_\p  toml4_\mp  toml4_\f  toml4_\ff  toml4_\fff } % |

	R1 % |

% \break
	\times 4/5 { tomfh4_\p  tomfh4_\mp  tomfh4_\f  tomfh4_\ff  tomfh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { tomfl4_\p  tomfl4_\mp  tomfl4_\f  tomfl4_\ff  tomfl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { tomh8_\ff tomh8_\pp tomh8_\ff tomh8_\pp tomh8_\ff tomh8_\pp tomh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { tommh8_\ff tommh8_\pp tommh8_\ff tommh8_\pp tommh8_\ff tommh8_\pp tommh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { tomml8_\ff tomml8_\pp tomml8_\ff tomml8_\pp tomml8_\ff tomml8_\pp tomml8_\pp } % |

	R1 % |

% \break
	\times 8/7 { toml8_\ff toml8_\pp toml8_\ff toml8_\pp toml8_\ff toml8_\pp toml8_\pp } % |

	R1 % |

% \break
	\times 8/7 { tomfh8_\ff tomfh8_\pp tomfh8_\ff tomfh8_\pp tomfh8_\ff tomfh8_\pp tomfh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { tomfl8_\ff tomfl8_\pp tomfl8_\ff tomfl8_\pp tomfl8_\ff tomfl8_\pp tomfl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { tomh8_\pppp tomh8_\ppp tomh8_\pp tomh8_\p tomh8_\mp tomh8_\mf tomh8_\mp tomh8_\p tomh8_\pp tomh8_\ppp } % |

	R1 % |

	\times 8/10 { tommh8_\pppp tommh8_\ppp tommh8_\pp tommh8_\p tommh8_\mp tommh8_\mf tommh8_\mp tommh8_\p tommh8_\pp tommh8_\ppp } % |

	R1 % |

	\times 8/10 { tomml8_\pppp tomml8_\ppp tomml8_\pp tomml8_\p tomml8_\mp tomml8_\mf tomml8_\mp tomml8_\p tomml8_\pp tomml8_\ppp } % |

	R1 % |

	\times 8/10 { toml8_\pppp toml8_\ppp toml8_\pp toml8_\p toml8_\mp toml8_\mf toml8_\mp toml8_\p toml8_\pp toml8_\ppp } % |

	R1 % |

	\times 8/10 { tomfh8_\pppp tomfh8_\ppp tomfh8_\pp tomfh8_\p tomfh8_\mp tomfh8_\mf tomfh8_\mp tomfh8_\p tomfh8_\pp tomfh8_\ppp } % |

	R1 % |

	\times 8/10 { tomfl8_\pppp tomfl8_\ppp tomfl8_\pp tomfl8_\p tomfl8_\mp tomfl8_\mf tomfl8_\mp tomfl8_\p tomfl8_\pp tomfl8_\ppp } % |

	R1 % |

	\times 16/11 { tomh16_\pppp tomh16_\pp tomh16_\mp tomh16_\f tomh16_\fff tomh16_\sf tomh16_\ff tomh16_\mf tomh16_\p tomh16_\ppp tomh16_\pppp } % |

	R1 % |

	\times 16/11 { tommh16_\pppp tommh16_\pp tommh16_\mp tommh16_\f tommh16_\fff tommh16_\sf tommh16_\ff tommh16_\mf tommh16_\p tommh16_\ppp tommh16_\pppp } % |

	R1 % |

	\times 16/11 { tomml16_\pppp tomml16_\pp tomml16_\mp tomml16_\f tomml16_\fff tomml16_\sf tomml16_\ff tomml16_\mf tomml16_\p tomml16_\ppp tomml16_\pppp } % |

	R1 % |

	\times 16/11 { toml16_\pppp toml16_\pp toml16_\mp toml16_\f toml16_\fff toml16_\sf toml16_\ff toml16_\mf toml16_\p toml16_\ppp toml16_\pppp } % |

	R1 % |

	\times 16/11 { tomfh16_\pppp tomfh16_\pp tomfh16_\mp tomfh16_\f tomfh16_\fff tomfh16_\sf tomfh16_\ff tomfh16_\mf tomfh16_\p tomfh16_\ppp tomfh16_\pppp } % |

	R1 % |

	\times 16/11 { tomfl16_\pppp tomfl16_\pp tomfl16_\mp tomfl16_\f tomfl16_\fff tomfl16_\sf tomfl16_\ff tomfl16_\mf tomfl16_\p tomfl16_\ppp tomfl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {tomh8_\pp(} tomh1_\ff)

	R1 % |

	\acciaccatura {tommh8_\pp(} tommh1_\ff)

	R1 % |

	\acciaccatura {tomml8_\pp(} tomml1_\ff)

	R1 % |

	\acciaccatura {toml8_\pp(} toml1_\ff)

	R1 % |

	\acciaccatura {tomfh8_\pp(} tomfh1_\ff)

	R1 % |

	\acciaccatura {tomfl8_\pp(} tomfl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {tomh16_\ppp[( tomh16_\mp]} tomh1_\fff)

	R1 % |

	\grace {tommh16_\ppp[( tommh16_\mp]} tommh1_\fff)

	R1 % |

	\grace {tomml16_\ppp[( tomml16_\mp]} tomml1_\fff)

	R1 % |

	\grace {toml16_\ppp[( toml16_\mp]} toml1_\fff)

	R1 % |

	\grace {tomfh16_\ppp[( tomfh16_\mp]} tomfh1_\fff)

	R1 % |

	\grace {tomfl16_\ppp[( tomfl16_\mp]} tomfl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "015-CYMBALES avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	cymca1_\sf % |
	cymca1_\ffff % |
	cymca1_\fff % |
	cymca1_\ff % |
	cymca1_\f % |
	cymca1_\mf % |
	cymca1_\mp % |
	cymca1_\p % |
	cymca1_\pp % |
	cymca1_\ppp % |
	cymca1_\pppp % |

	r1 % | %

\break
	cymcb1_\sf % |
	cymcb1_\ffff % |
	cymcb1_\fff % |
	cymcb1_\ff % |
	cymcb1_\f % |
	cymcb1_\mf % |
	cymcb1_\mp % |
	cymcb1_\p % |
	cymcb1_\pp % |
	cymcb1_\ppp % |
	cymcb1_\pppp % |

	r1 % | %

\break
	cymra1_\sf % |
	cymra1_\ffff % |
	cymra1_\fff % |
	cymra1_\ff % |
	cymra1_\f % |
	cymra1_\mf % |
	cymra1_\mp % |
	cymra1_\p % |
	cymra1_\pp % |
	cymra1_\ppp % |
	cymra1_\pppp % |

	r1 % | %

\break
	cymrb1_\sf % |
	cymrb1_\ffff % |
	cymrb1_\fff % |
	cymrb1_\ff % |
	cymrb1_\f % |
	cymrb1_\mf % |
	cymrb1_\mp % |
	cymrb1_\p % |
	cymrb1_\pp % |
	cymrb1_\ppp % |
	cymrb1_\pppp % |

	r1 % | %

\break
	rb1_\sf % |
	rb1_\ffff % |
	rb1_\fff % |
	rb1_\ff % |
	rb1_\f % |
	rb1_\mf % |
	rb1_\mp % |
	rb1_\p % |
	rb1_\pp % |
	rb1_\ppp % |
	rb1_\pppp % |

	r1 % | %

\break
	cymch1_\sf % |
	cymch1_\ffff % |
	cymch1_\fff % |
	cymch1_\ff % |
	cymch1_\f % |
	cymch1_\mf % |
	cymch1_\mp % |
	cymch1_\p % |
	cymch1_\pp % |
	cymch1_\ppp % |
	cymch1_\pppp % |

	r1 % | %

\break
	cyms1_\sf % |
	cyms1_\ffff % |
	cyms1_\fff % |
	cyms1_\ff % |
	cyms1_\f % |
	cyms1_\mf % |
	cyms1_\mp % |
	cyms1_\p % |
	cyms1_\pp % |
	cyms1_\ppp % |
	cyms1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { cymca2_\ff  cymca2_\p  cymca2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cymcb2_\ff  cymcb2_\p  cymcb2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cymra2_\ff  cymra2_\p  cymra2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cymrb2_\ff  cymrb2_\p  cymrb2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { rb2_\ff  rb2_\p  rb2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cymch2_\ff  cymch2_\p  cymch2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cyms2_\ff  cyms2_\p  cyms2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { cymca4_\p  cymca4_\mp  cymca4_\f  cymca4_\ff  cymca4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cymcb4_\p  cymcb4_\mp  cymcb4_\f  cymcb4_\ff  cymcb4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cymra4_\p  cymra4_\mp  cymra4_\f  cymra4_\ff  cymra4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cymrb4_\p  cymrb4_\mp  cymrb4_\f  cymrb4_\ff  cymrb4_\fff } % |

	R1 % |

% \break
	\times 4/5 { rb4_\p  rb4_\mp  rb4_\f  rb4_\ff  rb4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cymch4_\p  cymch4_\mp  cymch4_\f  cymch4_\ff  cymch4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cyms4_\p  cyms4_\mp  cyms4_\f  cyms4_\ff  cyms4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { cymca8_\ff cymca8_\pp cymca8_\ff cymca8_\pp cymca8_\ff cymca8_\pp cymca8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cymcb8_\ff cymcb8_\pp cymcb8_\ff cymcb8_\pp cymcb8_\ff cymcb8_\pp cymcb8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cymra8_\ff cymra8_\pp cymra8_\ff cymra8_\pp cymra8_\ff cymra8_\pp cymra8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cymrb8_\ff cymrb8_\pp cymrb8_\ff cymrb8_\pp cymrb8_\ff cymrb8_\pp cymrb8_\pp } % |

	R1 % |

% \break
	\times 8/7 { rb8_\ff rb8_\pp rb8_\ff rb8_\pp rb8_\ff rb8_\pp rb8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cymch8_\ff cymch8_\pp cymch8_\ff cymch8_\pp cymch8_\ff cymch8_\pp cymch8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cyms8_\ff cyms8_\pp cyms8_\ff cyms8_\pp cyms8_\ff cyms8_\pp cyms8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { cymca8_\pppp cymca8_\ppp cymca8_\pp cymca8_\p cymca8_\mp cymca8_\mf cymca8_\mp cymca8_\p cymca8_\pp cymca8_\ppp } % |

	R1 % |

	\times 8/10 { cymcb8_\pppp cymcb8_\ppp cymcb8_\pp cymcb8_\p cymcb8_\mp cymcb8_\mf cymcb8_\mp cymcb8_\p cymcb8_\pp cymcb8_\ppp } % |

	R1 % |

	\times 8/10 { cymra8_\pppp cymra8_\ppp cymra8_\pp cymra8_\p cymra8_\mp cymra8_\mf cymra8_\mp cymra8_\p cymra8_\pp cymra8_\ppp } % |

	R1 % |

	\times 8/10 { cymrb8_\pppp cymrb8_\ppp cymrb8_\pp cymrb8_\p cymrb8_\mp cymrb8_\mf cymrb8_\mp cymrb8_\p cymrb8_\pp cymrb8_\ppp } % |

	R1 % |

	\times 8/10 { rb8_\pppp rb8_\ppp rb8_\pp rb8_\p rb8_\mp rb8_\mf rb8_\mp rb8_\p rb8_\pp rb8_\ppp } % |

	R1 % |

	\times 8/10 { cymch8_\pppp cymch8_\ppp cymch8_\pp cymch8_\p cymch8_\mp cymch8_\mf cymch8_\mp cymch8_\p cymch8_\pp cymch8_\ppp } % |

	R1 % |

	\times 8/10 { cyms8_\pppp cyms8_\ppp cyms8_\pp cyms8_\p cyms8_\mp cyms8_\mf cyms8_\mp cyms8_\p cyms8_\pp cyms8_\ppp } % |

	R1 % |

	\times 16/11 { cymca16_\pppp cymca16_\pp cymca16_\mp cymca16_\f cymca16_\fff cymca16_\sf cymca16_\ff cymca16_\mf cymca16_\p cymca16_\ppp cymca16_\pppp } % |

	R1 % |

	\times 16/11 { cymcb16_\pppp cymcb16_\pp cymcb16_\mp cymcb16_\f cymcb16_\fff cymcb16_\sf cymcb16_\ff cymcb16_\mf cymcb16_\p cymcb16_\ppp cymcb16_\pppp } % |

	R1 % |

	\times 16/11 { cymra16_\pppp cymra16_\pp cymra16_\mp cymra16_\f cymra16_\fff cymra16_\sf cymra16_\ff cymra16_\mf cymra16_\p cymra16_\ppp cymra16_\pppp } % |

	R1 % |

	\times 16/11 { cymrb16_\pppp cymrb16_\pp cymrb16_\mp cymrb16_\f cymrb16_\fff cymrb16_\sf cymrb16_\ff cymrb16_\mf cymrb16_\p cymrb16_\ppp cymrb16_\pppp } % |

	R1 % |

	\times 16/11 { rb16_\pppp rb16_\pp rb16_\mp rb16_\f rb16_\fff rb16_\sf rb16_\ff rb16_\mf rb16_\p rb16_\ppp rb16_\pppp } % |

	R1 % |

	\times 16/11 { cymch16_\pppp cymch16_\pp cymch16_\mp cymch16_\f cymch16_\fff cymch16_\sf cymch16_\ff cymch16_\mf cymch16_\p cymch16_\ppp cymch16_\pppp } % |

	R1 % |

	\times 16/11 { cyms16_\pppp cyms16_\pp cyms16_\mp cyms16_\f cyms16_\fff cyms16_\sf cyms16_\ff cyms16_\mf cyms16_\p cyms16_\ppp cyms16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {cymca8_\pp(} cymca1_\ff)

	R1 % |

	\acciaccatura {cymcb8_\pp(} cymcb1_\ff)

	R1 % |

	\acciaccatura {cymra8_\pp(} cymra1_\ff)

	R1 % |

	\acciaccatura {cymrb8_\pp(} cymrb1_\ff)

	R1 % |

	\acciaccatura {rb8_\pp(} rb1_\ff)

	R1 % |

	\acciaccatura {cymch8_\pp(} cymch1_\ff)

	R1 % |

	\acciaccatura {cyms8_\pp(} cyms1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {cymca16_\ppp[( cymca16_\mp]} cymca1_\fff)

	R1 % |

	\grace {cymcb16_\ppp[( cymcb16_\mp]} cymcb1_\fff)

	R1 % |

	\grace {cymra16_\ppp[( cymra16_\mp]} cymra1_\fff)

	R1 % |

	\grace {cymrb16_\ppp[( cymrb16_\mp]} cymrb1_\fff)

	R1 % |

	\grace {rb16_\ppp[( rb16_\mp]} rb1_\fff)

	R1 % |

	\grace {cymch16_\ppp[( cymch16_\mp]} cymch1_\fff)

	R1 % |

	\grace {cyms16_\ppp[( cyms16_\mp]} cyms1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  016 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "016-TAMBOURINE avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	tamb1_\sf % |
	tamb1_\ffff % |
	tamb1_\fff % |
	tamb1_\ff % |
	tamb1_\f % |
	tamb1_\mf % |
	tamb1_\mp % |
	tamb1_\p % |
	tamb1_\pp % |
	tamb1_\ppp % |
	tamb1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { tamb2_\ff  tamb2_\p  tamb2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { tamb4_\p  tamb4_\mp  tamb4_\f  tamb4_\ff  tamb4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { tamb8_\ff tamb8_\pp tamb8_\ff tamb8_\pp tamb8_\ff tamb8_\pp tamb8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { tamb8_\pppp tamb8_\ppp tamb8_\pp tamb8_\p tamb8_\mp tamb8_\mf tamb8_\mp tamb8_\p tamb8_\pp tamb8_\ppp } % |

	R1 % |

	\times 16/11 { tamb16_\pppp tamb16_\pp tamb16_\mp tamb16_\f tamb16_\fff tamb16_\sf tamb16_\ff tamb16_\mf tamb16_\p tamb16_\ppp tamb16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {tamb8_\pp(} tamb1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {tamb16_\ppp[( tamb16_\mp]} tamb1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "017-COWBELL avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	cb1_\sf % |
	cb1_\ffff % |
	cb1_\fff % |
	cb1_\ff % |
	cb1_\f % |
	cb1_\mf % |
	cb1_\mp % |
	cb1_\p % |
	cb1_\pp % |
	cb1_\ppp % |
	cb1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { cb2_\ff  cb2_\p  cb2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { cb4_\p  cb4_\mp  cb4_\f  cb4_\ff  cb4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { cb8_\ff cb8_\pp cb8_\ff cb8_\pp cb8_\ff cb8_\pp cb8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { cb8_\pppp cb8_\ppp cb8_\pp cb8_\p cb8_\mp cb8_\mf cb8_\mp cb8_\p cb8_\pp cb8_\ppp } % |

	R1 % |

	\times 16/11 { cb16_\pppp cb16_\pp cb16_\mp cb16_\f cb16_\fff cb16_\sf cb16_\ff cb16_\mf cb16_\p cb16_\ppp cb16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {cb8_\pp(} cb1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {cb16_\ppp[( cb16_\mp]} cb1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  018 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "018-VIBRASLAP avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	vibs1_\sf % |
	vibs1_\ffff % |
	vibs1_\fff % |
	vibs1_\ff % |
	vibs1_\f % |
	vibs1_\mf % |
	vibs1_\mp % |
	vibs1_\p % |
	vibs1_\pp % |
	vibs1_\ppp % |
	vibs1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { vibs2_\ff  vibs2_\p  vibs2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { vibs4_\p  vibs4_\mp  vibs4_\f  vibs4_\ff  vibs4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { vibs8_\ff vibs8_\pp vibs8_\ff vibs8_\pp vibs8_\ff vibs8_\pp vibs8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { vibs8_\pppp vibs8_\ppp vibs8_\pp vibs8_\p vibs8_\mp vibs8_\mf vibs8_\mp vibs8_\p vibs8_\pp vibs8_\ppp } % |

	R1 % |

	\times 16/11 { vibs16_\pppp vibs16_\pp vibs16_\mp vibs16_\f vibs16_\fff vibs16_\sf vibs16_\ff vibs16_\mf vibs16_\p vibs16_\ppp vibs16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {vibs8_\pp(} vibs1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {vibs16_\ppp[( vibs16_\mp]} vibs1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "019-BONGOS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	boh1_\sf % |
	boh1_\ffff % |
	boh1_\fff % |
	boh1_\ff % |
	boh1_\f % |
	boh1_\mf % |
	boh1_\mp % |
	boh1_\p % |
	boh1_\pp % |
	boh1_\ppp % |
	boh1_\pppp % |

	r1 % | %

\break
	bol1_\sf % |
	bol1_\ffff % |
	bol1_\fff % |
	bol1_\ff % |
	bol1_\f % |
	bol1_\mf % |
	bol1_\mp % |
	bol1_\p % |
	bol1_\pp % |
	bol1_\ppp % |
	bol1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { boh2_\ff  boh2_\p  boh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { bol2_\ff  bol2_\p  bol2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { boh4_\p  boh4_\mp  boh4_\f  boh4_\ff  boh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { bol4_\p  bol4_\mp  bol4_\f  bol4_\ff  bol4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { boh8_\ff boh8_\pp boh8_\ff boh8_\pp boh8_\ff boh8_\pp boh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { bol8_\ff bol8_\pp bol8_\ff bol8_\pp bol8_\ff bol8_\pp bol8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { boh8_\pppp boh8_\ppp boh8_\pp boh8_\p boh8_\mp boh8_\mf boh8_\mp boh8_\p boh8_\pp boh8_\ppp } % |

	R1 % |

	\times 8/10 { bol8_\pppp bol8_\ppp bol8_\pp bol8_\p bol8_\mp bol8_\mf bol8_\mp bol8_\p bol8_\pp bol8_\ppp } % |

	R1 % |

	\times 16/11 { boh16_\pppp boh16_\pp boh16_\mp boh16_\f boh16_\fff boh16_\sf boh16_\ff boh16_\mf boh16_\p boh16_\ppp boh16_\pppp } % |

	R1 % |

	\times 16/11 { bol16_\pppp bol16_\pp bol16_\mp bol16_\f bol16_\fff bol16_\sf bol16_\ff bol16_\mf bol16_\p bol16_\ppp bol16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {boh8_\pp(} boh1_\ff)

	R1 % |

	\acciaccatura {bol8_\pp(} bol1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {boh16_\ppp[( boh16_\mp]} boh1_\fff)

	R1 % |

	\grace {bol16_\ppp[( bol16_\mp]} bol1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "020-CONGAS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	cghm1_\sf % |
	cghm1_\ffff % |
	cghm1_\fff % |
	cghm1_\ff % |
	cghm1_\f % |
	cghm1_\mf % |
	cghm1_\mp % |
	cghm1_\p % |
	cghm1_\pp % |
	cghm1_\ppp % |
	cghm1_\pppp % |

	r1 % | %

\break
	cgho1_\sf % |
	cgho1_\ffff % |
	cgho1_\fff % |
	cgho1_\ff % |
	cgho1_\f % |
	cgho1_\mf % |
	cgho1_\mp % |
	cgho1_\p % |
	cgho1_\pp % |
	cgho1_\ppp % |
	cgho1_\pppp % |

	r1 % | %

\break
	cgl1_\sf % |
	cgl1_\ffff % |
	cgl1_\fff % |
	cgl1_\ff % |
	cgl1_\f % |
	cgl1_\mf % |
	cgl1_\mp % |
	cgl1_\p % |
	cgl1_\pp % |
	cgl1_\ppp % |
	cgl1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { cghm2_\ff  cghm2_\p  cghm2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cgho2_\ff  cgho2_\p  cgho2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cgl2_\ff  cgl2_\p  cgl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { cghm4_\p  cghm4_\mp  cghm4_\f  cghm4_\ff  cghm4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cgho4_\p  cgho4_\mp  cgho4_\f  cgho4_\ff  cgho4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cgl4_\p  cgl4_\mp  cgl4_\f  cgl4_\ff  cgl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { cghm8_\ff cghm8_\pp cghm8_\ff cghm8_\pp cghm8_\ff cghm8_\pp cghm8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cgho8_\ff cgho8_\pp cgho8_\ff cgho8_\pp cgho8_\ff cgho8_\pp cgho8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cgl8_\ff cgl8_\pp cgl8_\ff cgl8_\pp cgl8_\ff cgl8_\pp cgl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { cghm8_\pppp cghm8_\ppp cghm8_\pp cghm8_\p cghm8_\mp cghm8_\mf cghm8_\mp cghm8_\p cghm8_\pp cghm8_\ppp } % |

	R1 % |

	\times 8/10 { cgho8_\pppp cgho8_\ppp cgho8_\pp cgho8_\p cgho8_\mp cgho8_\mf cgho8_\mp cgho8_\p cgho8_\pp cgho8_\ppp } % |

	R1 % |

	\times 8/10 { cgl8_\pppp cgl8_\ppp cgl8_\pp cgl8_\p cgl8_\mp cgl8_\mf cgl8_\mp cgl8_\p cgl8_\pp cgl8_\ppp } % |

	R1 % |

	\times 16/11 { cghm16_\pppp cghm16_\pp cghm16_\mp cghm16_\f cghm16_\fff cghm16_\sf cghm16_\ff cghm16_\mf cghm16_\p cghm16_\ppp cghm16_\pppp } % |

	R1 % |

	\times 16/11 { cgho16_\pppp cgho16_\pp cgho16_\mp cgho16_\f cgho16_\fff cgho16_\sf cgho16_\ff cgho16_\mf cgho16_\p cgho16_\ppp cgho16_\pppp } % |

	R1 % |

	\times 16/11 { cgl16_\pppp cgl16_\pp cgl16_\mp cgl16_\f cgl16_\fff cgl16_\sf cgl16_\ff cgl16_\mf cgl16_\p cgl16_\ppp cgl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {cghm8_\pp(} cghm1_\ff)

	R1 % |

	\acciaccatura {cgho8_\pp(} cgho1_\ff)

	R1 % |

	\acciaccatura {cgl8_\pp(} cgl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {cghm16_\ppp[( cghm16_\mp]} cghm1_\fff)

	R1 % |

	\grace {cgho16_\ppp[( cgho16_\mp]} cgho1_\fff)

	R1 % |

	\grace {cgl16_\ppp[( cgl16_\mp]} cgl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "021-TIMBALES avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	timh1_\sf % |
	timh1_\ffff % |
	timh1_\fff % |
	timh1_\ff % |
	timh1_\f % |
	timh1_\mf % |
	timh1_\mp % |
	timh1_\p % |
	timh1_\pp % |
	timh1_\ppp % |
	timh1_\pppp % |

	r1 % | %

\break
	timl1_\sf % |
	timl1_\ffff % |
	timl1_\fff % |
	timl1_\ff % |
	timl1_\f % |
	timl1_\mf % |
	timl1_\mp % |
	timl1_\p % |
	timl1_\pp % |
	timl1_\ppp % |
	timl1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { timh2_\ff  timh2_\p  timh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { timl2_\ff  timl2_\p  timl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { timh4_\p  timh4_\mp  timh4_\f  timh4_\ff  timh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { timl4_\p  timl4_\mp  timl4_\f  timl4_\ff  timl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { timh8_\ff timh8_\pp timh8_\ff timh8_\pp timh8_\ff timh8_\pp timh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { timl8_\ff timl8_\pp timl8_\ff timl8_\pp timl8_\ff timl8_\pp timl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { timh8_\pppp timh8_\ppp timh8_\pp timh8_\p timh8_\mp timh8_\mf timh8_\mp timh8_\p timh8_\pp timh8_\ppp } % |

	R1 % |

	\times 8/10 { timl8_\pppp timl8_\ppp timl8_\pp timl8_\p timl8_\mp timl8_\mf timl8_\mp timl8_\p timl8_\pp timl8_\ppp } % |

	R1 % |

	\times 16/11 { timh16_\pppp timh16_\pp timh16_\mp timh16_\f timh16_\fff timh16_\sf timh16_\ff timh16_\mf timh16_\p timh16_\ppp timh16_\pppp } % |

	R1 % |

	\times 16/11 { timl16_\pppp timl16_\pp timl16_\mp timl16_\f timl16_\fff timl16_\sf timl16_\ff timl16_\mf timl16_\p timl16_\ppp timl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {timh8_\pp(} timh1_\ff)

	R1 % |

	\acciaccatura {timl8_\pp(} timl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {timh16_\ppp[( timh16_\mp]} timh1_\fff)

	R1 % |

	\grace {timl16_\ppp[( timl16_\mp]} timl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "022-AGOGOS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	agh1_\sf % |
	agh1_\ffff % |
	agh1_\fff % |
	agh1_\ff % |
	agh1_\f % |
	agh1_\mf % |
	agh1_\mp % |
	agh1_\p % |
	agh1_\pp % |
	agh1_\ppp % |
	agh1_\pppp % |

	r1 % | %

\break
	agl1_\sf % |
	agl1_\ffff % |
	agl1_\fff % |
	agl1_\ff % |
	agl1_\f % |
	agl1_\mf % |
	agl1_\mp % |
	agl1_\p % |
	agl1_\pp % |
	agl1_\ppp % |
	agl1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { agh2_\ff  agh2_\p  agh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { agl2_\ff  agl2_\p  agl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { agh4_\p  agh4_\mp  agh4_\f  agh4_\ff  agh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { agl4_\p  agl4_\mp  agl4_\f  agl4_\ff  agl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { agh8_\ff agh8_\pp agh8_\ff agh8_\pp agh8_\ff agh8_\pp agh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { agl8_\ff agl8_\pp agl8_\ff agl8_\pp agl8_\ff agl8_\pp agl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { agh8_\pppp agh8_\ppp agh8_\pp agh8_\p agh8_\mp agh8_\mf agh8_\mp agh8_\p agh8_\pp agh8_\ppp } % |

	R1 % |

	\times 8/10 { agl8_\pppp agl8_\ppp agl8_\pp agl8_\p agl8_\mp agl8_\mf agl8_\mp agl8_\p agl8_\pp agl8_\ppp } % |

	R1 % |

	\times 16/11 { agh16_\pppp agh16_\pp agh16_\mp agh16_\f agh16_\fff agh16_\sf agh16_\ff agh16_\mf agh16_\p agh16_\ppp agh16_\pppp } % |

	R1 % |

	\times 16/11 { agl16_\pppp agl16_\pp agl16_\mp agl16_\f agl16_\fff agl16_\sf agl16_\ff agl16_\mf agl16_\p agl16_\ppp agl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {agh8_\pp(} agh1_\ff)

	R1 % |

	\acciaccatura {agl8_\pp(} agl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {agh16_\ppp[( agh16_\mp]} agh1_\fff)

	R1 % |

	\grace {agl16_\ppp[( agl16_\mp]} agl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "023-CABASA avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	cab1_\sf % |
	cab1_\ffff % |
	cab1_\fff % |
	cab1_\ff % |
	cab1_\f % |
	cab1_\mf % |
	cab1_\mp % |
	cab1_\p % |
	cab1_\pp % |
	cab1_\ppp % |
	cab1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { cab2_\ff  cab2_\p  cab2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { cab4_\p  cab4_\mp  cab4_\f  cab4_\ff  cab4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { cab8_\ff cab8_\pp cab8_\ff cab8_\pp cab8_\ff cab8_\pp cab8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { cab8_\pppp cab8_\ppp cab8_\pp cab8_\p cab8_\mp cab8_\mf cab8_\mp cab8_\p cab8_\pp cab8_\ppp } % |

	R1 % |

	\times 16/11 { cab16_\pppp cab16_\pp cab16_\mp cab16_\f cab16_\fff cab16_\sf cab16_\ff cab16_\mf cab16_\p cab16_\ppp cab16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {cab8_\pp(} cab1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {cab16_\ppp[( cab16_\mp]} cab1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "024-MARACAS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	mar1_\sf % |
	mar1_\ffff % |
	mar1_\fff % |
	mar1_\ff % |
	mar1_\f % |
	mar1_\mf % |
	mar1_\mp % |
	mar1_\p % |
	mar1_\pp % |
	mar1_\ppp % |
	mar1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { mar2_\ff  mar2_\p  mar2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { mar4_\p  mar4_\mp  mar4_\f  mar4_\ff  mar4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { mar8_\ff mar8_\pp mar8_\ff mar8_\pp mar8_\ff mar8_\pp mar8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { mar8_\pppp mar8_\ppp mar8_\pp mar8_\p mar8_\mp mar8_\mf mar8_\mp mar8_\p mar8_\pp mar8_\ppp } % |

	R1 % |

	\times 16/11 { mar16_\pppp mar16_\pp mar16_\mp mar16_\f mar16_\fff mar16_\sf mar16_\ff mar16_\mf mar16_\p mar16_\ppp mar16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {mar8_\pp(} mar1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {mar16_\ppp[( mar16_\mp]} mar1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "025-WHISTLES avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	whs1_\sf % |
	whs1_\ffff % |
	whs1_\fff % |
	whs1_\ff % |
	whs1_\f % |
	whs1_\mf % |
	whs1_\mp % |
	whs1_\p % |
	whs1_\pp % |
	whs1_\ppp % |
	whs1_\pppp % |

	r1 % | %

\break
	whl1_\sf % |
	whl1_\ffff % |
	whl1_\fff % |
	whl1_\ff % |
	whl1_\f % |
	whl1_\mf % |
	whl1_\mp % |
	whl1_\p % |
	whl1_\pp % |
	whl1_\ppp % |
	whl1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { whs2_\ff  whs2_\p  whs2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { whl2_\ff  whl2_\p  whl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { whs4_\p  whs4_\mp  whs4_\f  whs4_\ff  whs4_\fff } % |

	R1 % |

% \break
	\times 4/5 { whl4_\p  whl4_\mp  whl4_\f  whl4_\ff  whl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { whs8_\ff whs8_\pp whs8_\ff whs8_\pp whs8_\ff whs8_\pp whs8_\pp } % |

	R1 % |

% \break
	\times 8/7 { whl8_\ff whl8_\pp whl8_\ff whl8_\pp whl8_\ff whl8_\pp whl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { whs8_\pppp whs8_\ppp whs8_\pp whs8_\p whs8_\mp whs8_\mf whs8_\mp whs8_\p whs8_\pp whs8_\ppp } % |

	R1 % |

	\times 8/10 { whl8_\pppp whl8_\ppp whl8_\pp whl8_\p whl8_\mp whl8_\mf whl8_\mp whl8_\p whl8_\pp whl8_\ppp } % |

	R1 % |

	\times 16/11 { whs16_\pppp whs16_\pp whs16_\mp whs16_\f whs16_\fff whs16_\sf whs16_\ff whs16_\mf whs16_\p whs16_\ppp whs16_\pppp } % |

	R1 % |

	\times 16/11 { whl16_\pppp whl16_\pp whl16_\mp whl16_\f whl16_\fff whl16_\sf whl16_\ff whl16_\mf whl16_\p whl16_\ppp whl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {whs8_\pp(} whs1_\ff)

	R1 % |

	\acciaccatura {whl8_\pp(} whl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {whs16_\ppp[( whs16_\mp]} whs1_\fff)

	R1 % |

	\grace {whl16_\ppp[( whl16_\mp]} whl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "026-GUIROS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	guis1_\sf % |
	guis1_\ffff % |
	guis1_\fff % |
	guis1_\ff % |
	guis1_\f % |
	guis1_\mf % |
	guis1_\mp % |
	guis1_\p % |
	guis1_\pp % |
	guis1_\ppp % |
	guis1_\pppp % |

	r1 % | %

\break
	guil1_\sf % |
	guil1_\ffff % |
	guil1_\fff % |
	guil1_\ff % |
	guil1_\f % |
	guil1_\mf % |
	guil1_\mp % |
	guil1_\p % |
	guil1_\pp % |
	guil1_\ppp % |
	guil1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { guis2_\ff  guis2_\p  guis2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { guil2_\ff  guil2_\p  guil2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { guis4_\p  guis4_\mp  guis4_\f  guis4_\ff  guis4_\fff } % |

	R1 % |

% \break
	\times 4/5 { guil4_\p  guil4_\mp  guil4_\f  guil4_\ff  guil4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { guis8_\ff guis8_\pp guis8_\ff guis8_\pp guis8_\ff guis8_\pp guis8_\pp } % |

	R1 % |

% \break
	\times 8/7 { guil8_\ff guil8_\pp guil8_\ff guil8_\pp guil8_\ff guil8_\pp guil8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { guis8_\pppp guis8_\ppp guis8_\pp guis8_\p guis8_\mp guis8_\mf guis8_\mp guis8_\p guis8_\pp guis8_\ppp } % |

	R1 % |

	\times 8/10 { guil8_\pppp guil8_\ppp guil8_\pp guil8_\p guil8_\mp guil8_\mf guil8_\mp guil8_\p guil8_\pp guil8_\ppp } % |

	R1 % |

	\times 16/11 { guis16_\pppp guis16_\pp guis16_\mp guis16_\f guis16_\fff guis16_\sf guis16_\ff guis16_\mf guis16_\p guis16_\ppp guis16_\pppp } % |

	R1 % |

	\times 16/11 { guil16_\pppp guil16_\pp guil16_\mp guil16_\f guil16_\fff guil16_\sf guil16_\ff guil16_\mf guil16_\p guil16_\ppp guil16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {guis8_\pp(} guis1_\ff)

	R1 % |

	\acciaccatura {guil8_\pp(} guil1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {guis16_\ppp[( guis16_\mp]} guis1_\fff)

	R1 % |

	\grace {guil16_\ppp[( guil16_\mp]} guil1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "027-CLAVES avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	cl1_\sf % |
	cl1_\ffff % |
	cl1_\fff % |
	cl1_\ff % |
	cl1_\f % |
	cl1_\mf % |
	cl1_\mp % |
	cl1_\p % |
	cl1_\pp % |
	cl1_\ppp % |
	cl1_\pppp % |

	R1 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { cl2_\ff  cl2_\p  cl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { cl4_\p  cl4_\mp  cl4_\f  cl4_\ff  cl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { cl8_\ff cl8_\pp cl8_\ff cl8_\pp cl8_\ff cl8_\pp cl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { cl8_\pppp cl8_\ppp cl8_\pp cl8_\p cl8_\mp cl8_\mf cl8_\mp cl8_\p cl8_\pp cl8_\ppp } % |

	R1 % |

	\times 16/11 { cl16_\pppp cl16_\pp cl16_\mp cl16_\f cl16_\fff cl16_\sf cl16_\ff cl16_\mf cl16_\p cl16_\ppp cl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {cl8_\pp(} cl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {cl16_\ppp[( cl16_\mp]} cl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  028 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "028 - WOODBLOCKS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	wbh1_\sf % |
	wbh1_\ffff % |
	wbh1_\fff % |
	wbh1_\ff % |
	wbh1_\f % |
	wbh1_\mf % |
	wbh1_\mp % |
	wbh1_\p % |
	wbh1_\pp % |
	wbh1_\ppp % |
	wbh1_\pppp % |

	r1 % | %

\break
	wbl1_\sf % |
	wbl1_\ffff % |
	wbl1_\fff % |
	wbl1_\ff % |
	wbl1_\f % |
	wbl1_\mf % |
	wbl1_\mp % |
	wbl1_\p % |
	wbl1_\pp % |
	wbl1_\ppp % |
	wbl1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { wbh2_\ff  wbh2_\p  wbh2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { wbl2_\ff  wbl2_\p  wbl2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { wbh4_\p  wbh4_\mp  wbh4_\f  wbh4_\ff  wbh4_\fff } % |

	R1 % |

% \break
	\times 4/5 { wbl4_\p  wbl4_\mp  wbl4_\f  wbl4_\ff  wbl4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { wbh8_\ff wbh8_\pp wbh8_\ff wbh8_\pp wbh8_\ff wbh8_\pp wbh8_\pp } % |

	R1 % |

% \break
	\times 8/7 { wbl8_\ff wbl8_\pp wbl8_\ff wbl8_\pp wbl8_\ff wbl8_\pp wbl8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { wbh8_\pppp wbh8_\ppp wbh8_\pp wbh8_\p wbh8_\mp wbh8_\mf wbh8_\mp wbh8_\p wbh8_\pp wbh8_\ppp } % |

	R1 % |

	\times 8/10 { wbl8_\pppp wbl8_\ppp wbl8_\pp wbl8_\p wbl8_\mp wbl8_\mf wbl8_\mp wbl8_\p wbl8_\pp wbl8_\ppp } % |

	R1 % |

	\times 16/11 { wbh16_\pppp wbh16_\pp wbh16_\mp wbh16_\f wbh16_\fff wbh16_\sf wbh16_\ff wbh16_\mf wbh16_\p wbh16_\ppp wbh16_\pppp } % |

	R1 % |

	\times 16/11 { wbl16_\pppp wbl16_\pp wbl16_\mp wbl16_\f wbl16_\fff wbl16_\sf wbl16_\ff wbl16_\mf wbl16_\p wbl16_\ppp wbl16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {wbh8_\pp(} wbh1_\ff)

	R1 % |

	\acciaccatura {wbl8_\pp(} wbl1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {wbh16_\ppp[( wbh16_\mp]} wbh1_\fff)

	R1 % |

	\grace {wbl16_\ppp[( wbl16_\mp]} wbl1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "029 - CUICAS avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	cuim1_\sf % |
	cuim1_\ffff % |
	cuim1_\fff % |
	cuim1_\ff % |
	cuim1_\f % |
	cuim1_\mf % |
	cuim1_\mp % |
	cuim1_\p % |
	cuim1_\pp % |
	cuim1_\ppp % |
	cuim1_\pppp % |

	r1 % | %

\break
	cuio1_\sf % |
	cuio1_\ffff % |
	cuio1_\fff % |
	cuio1_\ff % |
	cuio1_\f % |
	cuio1_\mf % |
	cuio1_\mp % |
	cuio1_\p % |
	cuio1_\pp % |
	cuio1_\ppp % |
	cuio1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { cuim2_\ff  cuim2_\p  cuim2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { cuio2_\ff  cuio2_\p  cuio2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { cuim4_\p  cuim4_\mp  cuim4_\f  cuim4_\ff  cuim4_\fff } % |

	R1 % |

% \break
	\times 4/5 { cuio4_\p  cuio4_\mp  cuio4_\f  cuio4_\ff  cuio4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { cuim8_\ff cuim8_\pp cuim8_\ff cuim8_\pp cuim8_\ff cuim8_\pp cuim8_\pp } % |

	R1 % |

% \break
	\times 8/7 { cuio8_\ff cuio8_\pp cuio8_\ff cuio8_\pp cuio8_\ff cuio8_\pp cuio8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { cuim8_\pppp cuim8_\ppp cuim8_\pp cuim8_\p cuim8_\mp cuim8_\mf cuim8_\mp cuim8_\p cuim8_\pp cuim8_\ppp } % |

	R1 % |

	\times 8/10 { cuio8_\pppp cuio8_\ppp cuio8_\pp cuio8_\p cuio8_\mp cuio8_\mf cuio8_\mp cuio8_\p cuio8_\pp cuio8_\ppp } % |

	R1 % |

	\times 16/11 { cuim16_\pppp cuim16_\pp cuim16_\mp cuim16_\f cuim16_\fff cuim16_\sf cuim16_\ff cuim16_\mf cuim16_\p cuim16_\ppp cuim16_\pppp } % |

	R1 % |

	\times 16/11 { cuio16_\pppp cuio16_\pp cuio16_\mp cuio16_\f cuio16_\fff cuio16_\sf cuio16_\ff cuio16_\mf cuio16_\p cuio16_\ppp cuio16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {cuim8_\pp(} cuim1_\ff)

	R1 % |

	\acciaccatura {cuio8_\pp(} cuio1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {cuim16_\ppp[( cuim16_\mp]} cuim1_\fff)

	R1 % |

	\grace {cuio16_\ppp[( cuio16_\mp]} cuio1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "030 - TRIANGLES avec 1/1 (= 2/2 ou 4/4 ou 8/8)" }
  \time 4/4 

	trim1_\sf % |
	trim1_\ffff % |
	trim1_\fff % |
	trim1_\ff % |
	trim1_\f % |
	trim1_\mf % |
	trim1_\mp % |
	trim1_\p % |
	trim1_\pp % |
	trim1_\ppp % |
	trim1_\pppp % |

	r1 % | %

\break
	trio1_\sf % |
	trio1_\ffff % |
	trio1_\fff % |
	trio1_\ff % |
	trio1_\f % |
	trio1_\mf % |
	trio1_\mp % |
	trio1_\p % |
	trio1_\pp % |
	trio1_\ppp % |
	trio1_\pppp % |

	r1 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 4/4 

	\times 2/3 { trim2_\ff  trim2_\p  trim2_\mf  } % |

	R1 % |

% \break
	\times 2/3 { trio2_\ff  trio2_\p  trio2_\mf  } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 4/5 { trim4_\p  trim4_\mp  trim4_\f  trim4_\ff  trim4_\fff } % |

	R1 % |

% \break
	\times 4/5 { trio4_\p  trio4_\mp  trio4_\f  trio4_\ff  trio4_\fff } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s1^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 4/4 

	\times 8/7 { trim8_\ff trim8_\pp trim8_\ff trim8_\pp trim8_\ff trim8_\pp trim8_\pp } % |

	R1 % |

% \break
	\times 8/7 { trio8_\ff trio8_\pp trio8_\ff trio8_\pp trio8_\ff trio8_\pp trio8_\pp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s1^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 4/4 

	\times 8/10 { trim8_\pppp trim8_\ppp trim8_\pp trim8_\p trim8_\mp trim8_\mf trim8_\mp trim8_\p trim8_\pp trim8_\ppp } % |

	R1 % |

	\times 8/10 { trio8_\pppp trio8_\ppp trio8_\pp trio8_\p trio8_\mp trio8_\mf trio8_\mp trio8_\p trio8_\pp trio8_\ppp } % |

	R1 % |

	\times 16/11 { trim16_\pppp trim16_\pp trim16_\mp trim16_\f trim16_\fff trim16_\sf trim16_\ff trim16_\mf trim16_\p trim16_\ppp trim16_\pppp } % |

	R1 % |

	\times 16/11 { trio16_\pppp trio16_\pp trio16_\mp trio16_\f trio16_\fff trio16_\sf trio16_\ff trio16_\mf trio16_\p trio16_\ppp trio16_\pppp } % |

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 4/4 

	\acciaccatura {trim8_\pp(} trim1_\ff)

	R1 % |

	\acciaccatura {trio8_\pp(} trio1_\ff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "DRAGS (avant le temps)" }
  \time 4/4 

	\grace {trim16_\ppp[( trim16_\mp]} trim1_\fff)

	R1 % |

	\grace {trio16_\ppp[( trio16_\mp]} trio1_\fff)

	R1 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<

	\override Score.DynamicText #'font-size = #-5

			%%%%%%%%%%%%%%%%%%
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

