 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }


    \header {
      title = "BASE 2"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "010-BASS DRUM avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }

  \time 2/4 
  \tempo 4 = 120
  
	s2^\markup { pour des divisions plus petites du temps, se servir de 1/4 ou 1/8 ou 1/16. }

	bd2_\sf % |
	bd2_\ffff % |
	bd2_\fff % |
	bd2_\ff % |
	bd2_\f % |
	bd2_\mf % |
	bd2_\mp % |
	bd2_\p % |
	bd2_\pp % |
	bd2_\ppp % |
	bd2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { bd4_\ff  bd4_\p  bd4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { bd8_\p  bd8_\mp  bd8_\f  bd8_\ff  bd8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { bd16_\ff bd16_\pp bd16_\ff bd16_\pp bd16_\ff bd16_\pp bd16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { bd16_\pppp bd16_\ppp bd16_\pp bd16_\p bd16_\mp bd16_\mf bd16_\mp bd16_\p bd16_\pp bd16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { bd32_\pppp bd32_\pp bd32_\mp bd32_\f bd32_\fff bd32_\sf bd32_\ff bd32_\mf bd32_\p bd32_\ppp bd32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s1^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {bd16_\pp(} bd2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {bd16_\ppp[( bd16_\mp]} bd2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "011-SNARES avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	ss2_\sf % |
	ss2_\ffff % |
	ss2_\fff % |
	ss2_\ff % |
	ss2_\f % |
	ss2_\mf % |
	ss2_\mp % |
	ss2_\p % |
	ss2_\pp % |
	ss2_\ppp % |
	ss2_\pppp % |

	r2 % | %

\break
	sna2_\sf % |
	sna2_\ffff % |
	sna2_\fff % |
	sna2_\ff % |
	sna2_\f % |
	sna2_\mf % |
	sna2_\mp % |
	sna2_\p % |
	sna2_\pp % |
	sna2_\ppp % |
	sna2_\pppp % |

	r2 % | %

\break
	sne2_\sf % |
	sne2_\ffff % |
	sne2_\fff % |
	sne2_\ff % |
	sne2_\f % |
	sne2_\mf % |
	sne2_\mp % |
	sne2_\p % |
	sne2_\pp % |
	sne2_\ppp % |
	sne2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { ss4_\ff  ss4_\p  ss4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { sna4_\ff  sna4_\p  sna4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { sne4_\ff  sne4_\p  sne4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { ss8_\p  ss8_\mp  ss8_\f  ss8_\ff  ss8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { sna8_\p  sna8_\mp  sna8_\f  sna8_\ff  sna8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { sne8_\p  sne8_\mp  sne8_\f  sne8_\ff  sne8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { ss16_\ff ss16_\pp ss16_\ff ss16_\pp ss16_\ff ss16_\pp ss16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { sna16_\ff sna16_\pp sna16_\ff sna16_\pp sna16_\ff sna16_\pp sna16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { sne16_\ff sne16_\pp sne16_\ff sne16_\pp sne16_\ff sne16_\pp sne16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { ss16_\pppp ss16_\ppp ss16_\pp ss16_\p ss16_\mp ss16_\mf ss16_\mp ss16_\p ss16_\pp ss16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { sna16_\pppp sna16_\ppp sna16_\pp sna16_\p sna16_\mp sna16_\mf sna16_\mp sna16_\p sna16_\pp sna16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { sne16_\pppp sne16_\ppp sne16_\pp sne16_\p sne16_\mp sne16_\mf sne16_\mp sne16_\p sne16_\pp sne16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { ss32_\pppp ss32_\pp ss32_\mp ss32_\f ss32_\fff ss32_\sf ss32_\ff ss32_\mf ss32_\p ss32_\ppp ss32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { sna32_\pppp sna32_\pp sna32_\mp sna32_\f sna32_\fff sna32_\sf sna32_\ff sna32_\mf sna32_\p sna32_\ppp sna32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { sne32_\pppp sne32_\pp sne32_\mp sne32_\f sne32_\fff sne32_\sf sne32_\ff sne32_\mf sne32_\p sne32_\ppp sne32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {ss16_\pp(} ss2_\ff)

	R2 % |   % ou r2

	\acciaccatura {sna16_\pp(} sna2_\ff)

	R2 % |   % ou r2

	\acciaccatura {sne16_\pp(} sne2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {ss16_\ppp[( ss16_\mp]} ss2_\fff)

	R2 % |   % ou r2

	\grace {sna16_\ppp[( sna16_\mp]} sna2_\fff)

	R2 % |   % ou r2

	\grace {sne16_\ppp[( sne16_\mp]} sne2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "012-HI-HATS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	hhc2_\sf % |
	hhc2_\ffff % |
	hhc2_\fff % |
	hhc2_\ff % |
	hhc2_\f % |
	hhc2_\mf % |
	hhc2_\mp % |
	hhc2_\p % |
	hhc2_\pp % |
	hhc2_\ppp % |
	hhc2_\pppp % |

	r2 % | %

\break
	hho2_\sf % |
	hho2_\ffff % |
	hho2_\fff % |
	hho2_\ff % |
	hho2_\f % |
	hho2_\mf % |
	hho2_\mp % |
	hho2_\p % |
	hho2_\pp % |
	hho2_\ppp % |
	hho2_\pppp % |

	r2 % | %

\break
	hhp2_\sf % |
	hhp2_\ffff % |
	hhp2_\fff % |
	hhp2_\ff % |
	hhp2_\f % |
	hhp2_\mf % |
	hhp2_\mp % |
	hhp2_\p % |
	hhp2_\pp % |
	hhp2_\ppp % |
	hhp2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { hhc4_\ff  hhc4_\p  hhc4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { hho4_\ff  hho4_\p  hho4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { hhp4_\ff  hhp4_\p  hhp4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { hhc8_\p  hhc8_\mp  hhc8_\f  hhc8_\ff  hhc8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { hho8_\p  hho8_\mp  hho8_\f  hho8_\ff  hho8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { hhp8_\p  hhp8_\mp  hhp8_\f  hhp8_\ff  hhp8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { hhc16_\ff hhc16_\pp hhc16_\ff hhc16_\pp hhc16_\ff hhc16_\pp hhc16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { hho16_\ff hho16_\pp hho16_\ff hho16_\pp hho16_\ff hho16_\pp hho16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { hhp16_\ff hhp16_\pp hhp16_\ff hhp16_\pp hhp16_\ff hhp16_\pp hhp16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { hhc16_\pppp hhc16_\ppp hhc16_\pp hhc16_\p hhc16_\mp hhc16_\mf hhc16_\mp hhc16_\p hhc16_\pp hhc16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { hho16_\pppp hho16_\ppp hho16_\pp hho16_\p hho16_\mp hho16_\mf hho16_\mp hho16_\p hho16_\pp hho16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { hhp16_\pppp hhp16_\ppp hhp16_\pp hhp16_\p hhp16_\mp hhp16_\mf hhp16_\mp hhp16_\p hhp16_\pp hhp16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { hhc32_\pppp hhc32_\pp hhc32_\mp hhc32_\f hhc32_\fff hhc32_\sf hhc32_\ff hhc32_\mf hhc32_\p hhc32_\ppp hhc32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { hho32_\pppp hho32_\pp hho32_\mp hho32_\f hho32_\fff hho32_\sf hho32_\ff hho32_\mf hho32_\p hho32_\ppp hho32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { hhp32_\pppp hhp32_\pp hhp32_\mp hhp32_\f hhp32_\fff hhp32_\sf hhp32_\ff hhp32_\mf hhp32_\p hhp32_\ppp hhp32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {hhc16_\pp(} hhc2_\ff)

	R2 % |   % ou r2

	\acciaccatura {hho16_\pp(} hho2_\ff)

	R2 % |   % ou r2

	\acciaccatura {hhp16_\pp(} hhp2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {hhc16_\ppp[( hhc16_\mp]} hhc2_\fff)

	R2 % |   % ou r2

	\grace {hho16_\ppp[( hho16_\mp]} hho2_\fff)

	R2 % |   % ou r2

	\grace {hhp16_\ppp[( hhp16_\mp]} hhp2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "013-HANDCLAP avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	hc2_\sf % |
	hc2_\ffff % |
	hc2_\fff % |
	hc2_\ff % |
	hc2_\f % |
	hc2_\mf % |
	hc2_\mp % |
	hc2_\p % |
	hc2_\pp % |
	hc2_\ppp % |
	hc2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { hc4_\ff  hc4_\p  hc4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { hc8_\p  hc8_\mp  hc8_\f  hc8_\ff  hc8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { hc16_\ff hc16_\pp hc16_\ff hc16_\pp hc16_\ff hc16_\pp hc16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { hc16_\pppp hc16_\ppp hc16_\pp hc16_\p hc16_\mp hc16_\mf hc16_\mp hc16_\p hc16_\pp hc16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { hc32_\pppp hc32_\pp hc32_\mp hc32_\f hc32_\fff hc32_\sf hc32_\ff hc32_\mf hc32_\p hc32_\ppp hc32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {hc16_\pp(} hc2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {hc16_\ppp[( hc16_\mp]} hc2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "014-TOMS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	tomh2_\sf % |
	tomh2_\ffff % |
	tomh2_\fff % |
	tomh2_\ff % |
	tomh2_\f % |
	tomh2_\mf % |
	tomh2_\mp % |
	tomh2_\p % |
	tomh2_\pp % |
	tomh2_\ppp % |
	tomh2_\pppp % |

	r2 % | %

\break
	tommh2_\sf % |
	tommh2_\ffff % |
	tommh2_\fff % |
	tommh2_\ff % |
	tommh2_\f % |
	tommh2_\mf % |
	tommh2_\mp % |
	tommh2_\p % |
	tommh2_\pp % |
	tommh2_\ppp % |
	tommh2_\pppp % |

	r2 % | %

\break
	tomml2_\sf % |
	tomml2_\ffff % |
	tomml2_\fff % |
	tomml2_\ff % |
	tomml2_\f % |
	tomml2_\mf % |
	tomml2_\mp % |
	tomml2_\p % |
	tomml2_\pp % |
	tomml2_\ppp % |
	tomml2_\pppp % |

	r2 % | %

\break
	toml2_\sf % |
	toml2_\ffff % |
	toml2_\fff % |
	toml2_\ff % |
	toml2_\f % |
	toml2_\mf % |
	toml2_\mp % |
	toml2_\p % |
	toml2_\pp % |
	toml2_\ppp % |
	toml2_\pppp % |

	r2 % | %

\break
	tomfh2_\sf % |
	tomfh2_\ffff % |
	tomfh2_\fff % |
	tomfh2_\ff % |
	tomfh2_\f % |
	tomfh2_\mf % |
	tomfh2_\mp % |
	tomfh2_\p % |
	tomfh2_\pp % |
	tomfh2_\ppp % |
	tomfh2_\pppp % |

	r2 % | %

\break
	tomfl2_\sf % |
	tomfl2_\ffff % |
	tomfl2_\fff % |
	tomfl2_\ff % |
	tomfl2_\f % |
	tomfl2_\mf % |
	tomfl2_\mp % |
	tomfl2_\p % |
	tomfl2_\pp % |
	tomfl2_\ppp % |
	tomfl2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { tomh4_\ff  tomh4_\p  tomh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { tommh4_\ff  tommh4_\p  tommh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { tomml4_\ff  tomml4_\p  tomml4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { toml4_\ff  toml4_\p  toml4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { tomfh4_\ff  tomfh4_\p  tomfh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { tomfl4_\ff  tomfl4_\p  tomfl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { tomh8_\p  tomh8_\mp  tomh8_\f  tomh8_\ff  tomh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { tommh8_\p  tommh8_\mp  tommh8_\f  tommh8_\ff  tommh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { tomml8_\p  tomml8_\mp  tomml8_\f  tomml8_\ff  tomml8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { toml8_\p  toml8_\mp  toml8_\f  toml8_\ff  toml8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { tomfh8_\p  tomfh8_\mp  tomfh8_\f  tomfh8_\ff  tomfh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { tomfl8_\p  tomfl8_\mp  tomfl8_\f  tomfl8_\ff  tomfl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { tomh16_\ff tomh16_\pp tomh16_\ff tomh16_\pp tomh16_\ff tomh16_\pp tomh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { tommh16_\ff tommh16_\pp tommh16_\ff tommh16_\pp tommh16_\ff tommh16_\pp tommh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { tomml16_\ff tomml16_\pp tomml16_\ff tomml16_\pp tomml16_\ff tomml16_\pp tomml16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { toml16_\ff toml16_\pp toml16_\ff toml16_\pp toml16_\ff toml16_\pp toml16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { tomfh16_\ff tomfh16_\pp tomfh16_\ff tomfh16_\pp tomfh16_\ff tomfh16_\pp tomfh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { tomfl16_\ff tomfl16_\pp tomfl16_\ff tomfl16_\pp tomfl16_\ff tomfl16_\pp tomfl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { tomh16_\pppp tomh16_\ppp tomh16_\pp tomh16_\p tomh16_\mp tomh16_\mf tomh16_\mp tomh16_\p tomh16_\pp tomh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { tommh16_\pppp tommh16_\ppp tommh16_\pp tommh16_\p tommh16_\mp tommh16_\mf tommh16_\mp tommh16_\p tommh16_\pp tommh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { tomml16_\pppp tomml16_\ppp tomml16_\pp tomml16_\p tomml16_\mp tomml16_\mf tomml16_\mp tomml16_\p tomml16_\pp tomml16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { toml16_\pppp toml16_\ppp toml16_\pp toml16_\p toml16_\mp toml16_\mf toml16_\mp toml16_\p toml16_\pp toml16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { tomfh16_\pppp tomfh16_\ppp tomfh16_\pp tomfh16_\p tomfh16_\mp tomfh16_\mf tomfh16_\mp tomfh16_\p tomfh16_\pp tomfh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { tomfl16_\pppp tomfl16_\ppp tomfl16_\pp tomfl16_\p tomfl16_\mp tomfl16_\mf tomfl16_\mp tomfl16_\p tomfl16_\pp tomfl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { tomh32_\pppp tomh32_\pp tomh32_\mp tomh32_\f tomh32_\fff tomh32_\sf tomh32_\ff tomh32_\mf tomh32_\p tomh32_\ppp tomh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { tommh32_\pppp tommh32_\pp tommh32_\mp tommh32_\f tommh32_\fff tommh32_\sf tommh32_\ff tommh32_\mf tommh32_\p tommh32_\ppp tommh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { tomml32_\pppp tomml32_\pp tomml32_\mp tomml32_\f tomml32_\fff tomml32_\sf tomml32_\ff tomml32_\mf tomml32_\p tomml32_\ppp tomml32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { toml32_\pppp toml32_\pp toml32_\mp toml32_\f toml32_\fff toml32_\sf toml32_\ff toml32_\mf toml32_\p toml32_\ppp toml32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { tomfh32_\pppp tomfh32_\pp tomfh32_\mp tomfh32_\f tomfh32_\fff tomfh32_\sf tomfh32_\ff tomfh32_\mf tomfh32_\p tomfh32_\ppp tomfh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { tomfl32_\pppp tomfl32_\pp tomfl32_\mp tomfl32_\f tomfl32_\fff tomfl32_\sf tomfl32_\ff tomfl32_\mf tomfl32_\p tomfl32_\ppp tomfl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {tomh16_\pp(} tomh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {tommh16_\pp(} tommh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {tomml16_\pp(} tomml2_\ff)

	R2 % |   % ou r2

	\acciaccatura {toml16_\pp(} toml2_\ff)

	R2 % |   % ou r2

	\acciaccatura {tomfh16_\pp(} tomfh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {tomfl16_\pp(} tomfl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {tomh16_\ppp[( tomh16_\mp]} tomh2_\fff)

	R2 % |   % ou r2

	\grace {tommh16_\ppp[( tommh16_\mp]} tommh2_\fff)

	R2 % |   % ou r2

	\grace {tomml16_\ppp[( tomml16_\mp]} tomml2_\fff)

	R2 % |   % ou r2

	\grace {toml16_\ppp[( toml16_\mp]} toml2_\fff)

	R2 % |   % ou r2

	\grace {tomfh16_\ppp[( tomfh16_\mp]} tomfh2_\fff)

	R2 % |   % ou r2

	\grace {tomfl16_\ppp[( tomfl16_\mp]} tomfl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "015-CYMBALES avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	cymca2_\sf % |
	cymca2_\ffff % |
	cymca2_\fff % |
	cymca2_\ff % |
	cymca2_\f % |
	cymca2_\mf % |
	cymca2_\mp % |
	cymca2_\p % |
	cymca2_\pp % |
	cymca2_\ppp % |
	cymca2_\pppp % |

	r2 % | %

\break
	cymcb2_\sf % |
	cymcb2_\ffff % |
	cymcb2_\fff % |
	cymcb2_\ff % |
	cymcb2_\f % |
	cymcb2_\mf % |
	cymcb2_\mp % |
	cymcb2_\p % |
	cymcb2_\pp % |
	cymcb2_\ppp % |
	cymcb2_\pppp % |

	r2 % | %

\break
	cymra2_\sf % |
	cymra2_\ffff % |
	cymra2_\fff % |
	cymra2_\ff % |
	cymra2_\f % |
	cymra2_\mf % |
	cymra2_\mp % |
	cymra2_\p % |
	cymra2_\pp % |
	cymra2_\ppp % |
	cymra2_\pppp % |

	r2 % | %

\break
	cymrb2_\sf % |
	cymrb2_\ffff % |
	cymrb2_\fff % |
	cymrb2_\ff % |
	cymrb2_\f % |
	cymrb2_\mf % |
	cymrb2_\mp % |
	cymrb2_\p % |
	cymrb2_\pp % |
	cymrb2_\ppp % |
	cymrb2_\pppp % |

	r2 % | %

\break
	rb2_\sf % |
	rb2_\ffff % |
	rb2_\fff % |
	rb2_\ff % |
	rb2_\f % |
	rb2_\mf % |
	rb2_\mp % |
	rb2_\p % |
	rb2_\pp % |
	rb2_\ppp % |
	rb2_\pppp % |

	r2 % | %

\break
	cymch2_\sf % |
	cymch2_\ffff % |
	cymch2_\fff % |
	cymch2_\ff % |
	cymch2_\f % |
	cymch2_\mf % |
	cymch2_\mp % |
	cymch2_\p % |
	cymch2_\pp % |
	cymch2_\ppp % |
	cymch2_\pppp % |

	r2 % | %

\break
	cyms2_\sf % |
	cyms2_\ffff % |
	cyms2_\fff % |
	cyms2_\ff % |
	cyms2_\f % |
	cyms2_\mf % |
	cyms2_\mp % |
	cyms2_\p % |
	cyms2_\pp % |
	cyms2_\ppp % |
	cyms2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { cymca4_\ff  cymca4_\p  cymca4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cymcb4_\ff  cymcb4_\p  cymcb4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cymra4_\ff  cymra4_\p  cymra4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cymrb4_\ff  cymrb4_\p  cymrb4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { rb4_\ff  rb4_\p  rb4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cymch4_\ff  cymch4_\p  cymch4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cyms4_\ff  cyms4_\p  cyms4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { cymca8_\p  cymca8_\mp  cymca8_\f  cymca8_\ff  cymca8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cymcb8_\p  cymcb8_\mp  cymcb8_\f  cymcb8_\ff  cymcb8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cymra8_\p  cymra8_\mp  cymra8_\f  cymra8_\ff  cymra8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cymrb8_\p  cymrb8_\mp  cymrb8_\f  cymrb8_\ff  cymrb8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { rb8_\p  rb8_\mp  rb8_\f  rb8_\ff  rb8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cymch8_\p  cymch8_\mp  cymch8_\f  cymch8_\ff  cymch8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cyms8_\p  cyms8_\mp  cyms8_\f  cyms8_\ff  cyms8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { cymca16_\ff cymca16_\pp cymca16_\ff cymca16_\pp cymca16_\ff cymca16_\pp cymca16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cymcb16_\ff cymcb16_\pp cymcb16_\ff cymcb16_\pp cymcb16_\ff cymcb16_\pp cymcb16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cymra16_\ff cymra16_\pp cymra16_\ff cymra16_\pp cymra16_\ff cymra16_\pp cymra16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cymrb16_\ff cymrb16_\pp cymrb16_\ff cymrb16_\pp cymrb16_\ff cymrb16_\pp cymrb16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { rb16_\ff rb16_\pp rb16_\ff rb16_\pp rb16_\ff rb16_\pp rb16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cymch16_\ff cymch16_\pp cymch16_\ff cymch16_\pp cymch16_\ff cymch16_\pp cymch16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cyms16_\ff cyms16_\pp cyms16_\ff cyms16_\pp cyms16_\ff cyms16_\pp cyms16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { cymca16_\pppp cymca16_\ppp cymca16_\pp cymca16_\p cymca16_\mp cymca16_\mf cymca16_\mp cymca16_\p cymca16_\pp cymca16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cymcb16_\pppp cymcb16_\ppp cymcb16_\pp cymcb16_\p cymcb16_\mp cymcb16_\mf cymcb16_\mp cymcb16_\p cymcb16_\pp cymcb16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cymra16_\pppp cymra16_\ppp cymra16_\pp cymra16_\p cymra16_\mp cymra16_\mf cymra16_\mp cymra16_\p cymra16_\pp cymra16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cymrb16_\pppp cymrb16_\ppp cymrb16_\pp cymrb16_\p cymrb16_\mp cymrb16_\mf cymrb16_\mp cymrb16_\p cymrb16_\pp cymrb16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { rb16_\pppp rb16_\ppp rb16_\pp rb16_\p rb16_\mp rb16_\mf rb16_\mp rb16_\p rb16_\pp rb16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cymch16_\pppp cymch16_\ppp cymch16_\pp cymch16_\p cymch16_\mp cymch16_\mf cymch16_\mp cymch16_\p cymch16_\pp cymch16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cyms16_\pppp cyms16_\ppp cyms16_\pp cyms16_\p cyms16_\mp cyms16_\mf cyms16_\mp cyms16_\p cyms16_\pp cyms16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { cymca32_\pppp cymca32_\pp cymca32_\mp cymca32_\f cymca32_\fff cymca32_\sf cymca32_\ff cymca32_\mf cymca32_\p cymca32_\ppp cymca32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cymcb32_\pppp cymcb32_\pp cymcb32_\mp cymcb32_\f cymcb32_\fff cymcb32_\sf cymcb32_\ff cymcb32_\mf cymcb32_\p cymcb32_\ppp cymcb32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cymra32_\pppp cymra32_\pp cymra32_\mp cymra32_\f cymra32_\fff cymra32_\sf cymra32_\ff cymra32_\mf cymra32_\p cymra32_\ppp cymra32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cymrb32_\pppp cymrb32_\pp cymrb32_\mp cymrb32_\f cymrb32_\fff cymrb32_\sf cymrb32_\ff cymrb32_\mf cymrb32_\p cymrb32_\ppp cymrb32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { rb32_\pppp rb32_\pp rb32_\mp rb32_\f rb32_\fff rb32_\sf rb32_\ff rb32_\mf rb32_\p rb32_\ppp rb32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cymch32_\pppp cymch32_\pp cymch32_\mp cymch32_\f cymch32_\fff cymch32_\sf cymch32_\ff cymch32_\mf cymch32_\p cymch32_\ppp cymch32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cyms32_\pppp cyms32_\pp cyms32_\mp cyms32_\f cyms32_\fff cyms32_\sf cyms32_\ff cyms32_\mf cyms32_\p cyms32_\ppp cyms32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {cymca16_\pp(} cymca2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cymcb16_\pp(} cymcb2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cymra16_\pp(} cymra2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cymrb16_\pp(} cymrb2_\ff)

	R2 % |   % ou r2

	\acciaccatura {rb16_\pp(} rb2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cymch16_\pp(} cymch2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cyms16_\pp(} cyms2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {cymca16_\ppp[( cymca16_\mp]} cymca2_\fff)

	R2 % |   % ou r2

	\grace {cymcb16_\ppp[( cymcb16_\mp]} cymcb2_\fff)

	R2 % |   % ou r2

	\grace {cymra16_\ppp[( cymra16_\mp]} cymra2_\fff)

	R2 % |   % ou r2

	\grace {cymrb16_\ppp[( cymrb16_\mp]} cymrb2_\fff)

	R2 % |   % ou r2

	\grace {rb16_\ppp[( rb16_\mp]} rb2_\fff)

	R2 % |   % ou r2

	\grace {cymch16_\ppp[( cymch16_\mp]} cymch2_\fff)

	R2 % |   % ou r2

	\grace {cyms16_\ppp[( cyms16_\mp]} cyms2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  016 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "016-TAMBOURINE avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	tamb2_\sf % |
	tamb2_\ffff % |
	tamb2_\fff % |
	tamb2_\ff % |
	tamb2_\f % |
	tamb2_\mf % |
	tamb2_\mp % |
	tamb2_\p % |
	tamb2_\pp % |
	tamb2_\ppp % |
	tamb2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { tamb4_\ff  tamb4_\p  tamb4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { tamb8_\p  tamb8_\mp  tamb8_\f  tamb8_\ff  tamb8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { tamb16_\ff tamb16_\pp tamb16_\ff tamb16_\pp tamb16_\ff tamb16_\pp tamb16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { tamb16_\pppp tamb16_\ppp tamb16_\pp tamb16_\p tamb16_\mp tamb16_\mf tamb16_\mp tamb16_\p tamb16_\pp tamb16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { tamb32_\pppp tamb32_\pp tamb32_\mp tamb32_\f tamb32_\fff tamb32_\sf tamb32_\ff tamb32_\mf tamb32_\p tamb32_\ppp tamb32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {tamb16_\pp(} tamb2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {tamb16_\ppp[( tamb16_\mp]} tamb2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "017-COWBELL avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	cb2_\sf % |
	cb2_\ffff % |
	cb2_\fff % |
	cb2_\ff % |
	cb2_\f % |
	cb2_\mf % |
	cb2_\mp % |
	cb2_\p % |
	cb2_\pp % |
	cb2_\ppp % |
	cb2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { cb4_\ff  cb4_\p  cb4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { cb8_\p  cb8_\mp  cb8_\f  cb8_\ff  cb8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { cb16_\ff cb16_\pp cb16_\ff cb16_\pp cb16_\ff cb16_\pp cb16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { cb16_\pppp cb16_\ppp cb16_\pp cb16_\p cb16_\mp cb16_\mf cb16_\mp cb16_\p cb16_\pp cb16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { cb32_\pppp cb32_\pp cb32_\mp cb32_\f cb32_\fff cb32_\sf cb32_\ff cb32_\mf cb32_\p cb32_\ppp cb32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {cb16_\pp(} cb2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {cb16_\ppp[( cb16_\mp]} cb2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  018 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "018-VIBRASLAP avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	vibs2_\sf % |
	vibs2_\ffff % |
	vibs2_\fff % |
	vibs2_\ff % |
	vibs2_\f % |
	vibs2_\mf % |
	vibs2_\mp % |
	vibs2_\p % |
	vibs2_\pp % |
	vibs2_\ppp % |
	vibs2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { vibs4_\ff  vibs4_\p  vibs4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { vibs8_\p  vibs8_\mp  vibs8_\f  vibs8_\ff  vibs8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { vibs16_\ff vibs16_\pp vibs16_\ff vibs16_\pp vibs16_\ff vibs16_\pp vibs16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { vibs16_\pppp vibs16_\ppp vibs16_\pp vibs16_\p vibs16_\mp vibs16_\mf vibs16_\mp vibs16_\p vibs16_\pp vibs16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { vibs32_\pppp vibs32_\pp vibs32_\mp vibs32_\f vibs32_\fff vibs32_\sf vibs32_\ff vibs32_\mf vibs32_\p vibs32_\ppp vibs32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {vibs16_\pp(} vibs2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {vibs16_\ppp[( vibs16_\mp]} vibs2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "019-BONGOS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	boh2_\sf % |
	boh2_\ffff % |
	boh2_\fff % |
	boh2_\ff % |
	boh2_\f % |
	boh2_\mf % |
	boh2_\mp % |
	boh2_\p % |
	boh2_\pp % |
	boh2_\ppp % |
	boh2_\pppp % |

	r2 % | %

\break
	bol2_\sf % |
	bol2_\ffff % |
	bol2_\fff % |
	bol2_\ff % |
	bol2_\f % |
	bol2_\mf % |
	bol2_\mp % |
	bol2_\p % |
	bol2_\pp % |
	bol2_\ppp % |
	bol2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { boh4_\ff  boh4_\p  boh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { bol4_\ff  bol4_\p  bol4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { boh8_\p  boh8_\mp  boh8_\f  boh8_\ff  boh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { bol8_\p  bol8_\mp  bol8_\f  bol8_\ff  bol8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { boh16_\ff boh16_\pp boh16_\ff boh16_\pp boh16_\ff boh16_\pp boh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { bol16_\ff bol16_\pp bol16_\ff bol16_\pp bol16_\ff bol16_\pp bol16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { boh16_\pppp boh16_\ppp boh16_\pp boh16_\p boh16_\mp boh16_\mf boh16_\mp boh16_\p boh16_\pp boh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { bol16_\pppp bol16_\ppp bol16_\pp bol16_\p bol16_\mp bol16_\mf bol16_\mp bol16_\p bol16_\pp bol16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { boh32_\pppp boh32_\pp boh32_\mp boh32_\f boh32_\fff boh32_\sf boh32_\ff boh32_\mf boh32_\p boh32_\ppp boh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { bol32_\pppp bol32_\pp bol32_\mp bol32_\f bol32_\fff bol32_\sf bol32_\ff bol32_\mf bol32_\p bol32_\ppp bol32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {boh16_\pp(} boh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {bol16_\pp(} bol2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {boh16_\ppp[( boh16_\mp]} boh2_\fff)

	R2 % |   % ou r2

	\grace {bol16_\ppp[( bol16_\mp]} bol2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "020-CONGAS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	cghm2_\sf % |
	cghm2_\ffff % |
	cghm2_\fff % |
	cghm2_\ff % |
	cghm2_\f % |
	cghm2_\mf % |
	cghm2_\mp % |
	cghm2_\p % |
	cghm2_\pp % |
	cghm2_\ppp % |
	cghm2_\pppp % |

	r2 % | %

\break
	cgho2_\sf % |
	cgho2_\ffff % |
	cgho2_\fff % |
	cgho2_\ff % |
	cgho2_\f % |
	cgho2_\mf % |
	cgho2_\mp % |
	cgho2_\p % |
	cgho2_\pp % |
	cgho2_\ppp % |
	cgho2_\pppp % |

	r2 % | %

\break
	cgl2_\sf % |
	cgl2_\ffff % |
	cgl2_\fff % |
	cgl2_\ff % |
	cgl2_\f % |
	cgl2_\mf % |
	cgl2_\mp % |
	cgl2_\p % |
	cgl2_\pp % |
	cgl2_\ppp % |
	cgl2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { cghm4_\ff  cghm4_\p  cghm4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cgho4_\ff  cgho4_\p  cgho4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cgl4_\ff  cgl4_\p  cgl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { cghm8_\p  cghm8_\mp  cghm8_\f  cghm8_\ff  cghm8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cgho8_\p  cgho8_\mp  cgho8_\f  cgho8_\ff  cgho8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cgl8_\p  cgl8_\mp  cgl8_\f  cgl8_\ff  cgl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { cghm16_\ff cghm16_\pp cghm16_\ff cghm16_\pp cghm16_\ff cghm16_\pp cghm16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cgho16_\ff cgho16_\pp cgho16_\ff cgho16_\pp cgho16_\ff cgho16_\pp cgho16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cgl16_\ff cgl16_\pp cgl16_\ff cgl16_\pp cgl16_\ff cgl16_\pp cgl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { cghm16_\pppp cghm16_\ppp cghm16_\pp cghm16_\p cghm16_\mp cghm16_\mf cghm16_\mp cghm16_\p cghm16_\pp cghm16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cgho16_\pppp cgho16_\ppp cgho16_\pp cgho16_\p cgho16_\mp cgho16_\mf cgho16_\mp cgho16_\p cgho16_\pp cgho16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cgl16_\pppp cgl16_\ppp cgl16_\pp cgl16_\p cgl16_\mp cgl16_\mf cgl16_\mp cgl16_\p cgl16_\pp cgl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { cghm32_\pppp cghm32_\pp cghm32_\mp cghm32_\f cghm32_\fff cghm32_\sf cghm32_\ff cghm32_\mf cghm32_\p cghm32_\ppp cghm32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cgho32_\pppp cgho32_\pp cgho32_\mp cgho32_\f cgho32_\fff cgho32_\sf cgho32_\ff cgho32_\mf cgho32_\p cgho32_\ppp cgho32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cgl32_\pppp cgl32_\pp cgl32_\mp cgl32_\f cgl32_\fff cgl32_\sf cgl32_\ff cgl32_\mf cgl32_\p cgl32_\ppp cgl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {cghm16_\pp(} cghm2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cgho16_\pp(} cgho2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cgl16_\pp(} cgl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {cghm16_\ppp[( cghm16_\mp]} cghm2_\fff)

	R2 % |   % ou r2

	\grace {cgho16_\ppp[( cgho16_\mp]} cgho2_\fff)

	R2 % |   % ou r2

	\grace {cgl16_\ppp[( cgl16_\mp]} cgl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "021-TIMBALES avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	timh2_\sf % |
	timh2_\ffff % |
	timh2_\fff % |
	timh2_\ff % |
	timh2_\f % |
	timh2_\mf % |
	timh2_\mp % |
	timh2_\p % |
	timh2_\pp % |
	timh2_\ppp % |
	timh2_\pppp % |

	r2 % | %

\break
	timl2_\sf % |
	timl2_\ffff % |
	timl2_\fff % |
	timl2_\ff % |
	timl2_\f % |
	timl2_\mf % |
	timl2_\mp % |
	timl2_\p % |
	timl2_\pp % |
	timl2_\ppp % |
	timl2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { timh4_\ff  timh4_\p  timh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { timl4_\ff  timl4_\p  timl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { timh8_\p  timh8_\mp  timh8_\f  timh8_\ff  timh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { timl8_\p  timl8_\mp  timl8_\f  timl8_\ff  timl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { timh16_\ff timh16_\pp timh16_\ff timh16_\pp timh16_\ff timh16_\pp timh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { timl16_\ff timl16_\pp timl16_\ff timl16_\pp timl16_\ff timl16_\pp timl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { timh16_\pppp timh16_\ppp timh16_\pp timh16_\p timh16_\mp timh16_\mf timh16_\mp timh16_\p timh16_\pp timh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { timl16_\pppp timl16_\ppp timl16_\pp timl16_\p timl16_\mp timl16_\mf timl16_\mp timl16_\p timl16_\pp timl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { timh32_\pppp timh32_\pp timh32_\mp timh32_\f timh32_\fff timh32_\sf timh32_\ff timh32_\mf timh32_\p timh32_\ppp timh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { timl32_\pppp timl32_\pp timl32_\mp timl32_\f timl32_\fff timl32_\sf timl32_\ff timl32_\mf timl32_\p timl32_\ppp timl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {timh16_\pp(} timh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {timl16_\pp(} timl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {timh16_\ppp[( timh16_\mp]} timh2_\fff)

	R2 % |   % ou r2

	\grace {timl16_\ppp[( timl16_\mp]} timl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "022-AGOGOS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	agh2_\sf % |
	agh2_\ffff % |
	agh2_\fff % |
	agh2_\ff % |
	agh2_\f % |
	agh2_\mf % |
	agh2_\mp % |
	agh2_\p % |
	agh2_\pp % |
	agh2_\ppp % |
	agh2_\pppp % |

	r2 % | %

\break
	agl2_\sf % |
	agl2_\ffff % |
	agl2_\fff % |
	agl2_\ff % |
	agl2_\f % |
	agl2_\mf % |
	agl2_\mp % |
	agl2_\p % |
	agl2_\pp % |
	agl2_\ppp % |
	agl2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { agh4_\ff  agh4_\p  agh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { agl4_\ff  agl4_\p  agl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { agh8_\p  agh8_\mp  agh8_\f  agh8_\ff  agh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { agl8_\p  agl8_\mp  agl8_\f  agl8_\ff  agl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { agh16_\ff agh16_\pp agh16_\ff agh16_\pp agh16_\ff agh16_\pp agh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { agl16_\ff agl16_\pp agl16_\ff agl16_\pp agl16_\ff agl16_\pp agl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { agh16_\pppp agh16_\ppp agh16_\pp agh16_\p agh16_\mp agh16_\mf agh16_\mp agh16_\p agh16_\pp agh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { agl16_\pppp agl16_\ppp agl16_\pp agl16_\p agl16_\mp agl16_\mf agl16_\mp agl16_\p agl16_\pp agl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { agh32_\pppp agh32_\pp agh32_\mp agh32_\f agh32_\fff agh32_\sf agh32_\ff agh32_\mf agh32_\p agh32_\ppp agh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { agl32_\pppp agl32_\pp agl32_\mp agl32_\f agl32_\fff agl32_\sf agl32_\ff agl32_\mf agl32_\p agl32_\ppp agl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {agh16_\pp(} agh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {agl16_\pp(} agl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {agh16_\ppp[( agh16_\mp]} agh2_\fff)

	R2 % |   % ou r2

	\grace {agl16_\ppp[( agl16_\mp]} agl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "023-CABASA avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	cab2_\sf % |
	cab2_\ffff % |
	cab2_\fff % |
	cab2_\ff % |
	cab2_\f % |
	cab2_\mf % |
	cab2_\mp % |
	cab2_\p % |
	cab2_\pp % |
	cab2_\ppp % |
	cab2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { cab4_\ff  cab4_\p  cab4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { cab8_\p  cab8_\mp  cab8_\f  cab8_\ff  cab8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 16/7 { cab16_\ff cab16_\pp cab16_\ff cab16_\pp cab16_\ff cab16_\pp cab16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { cab16_\pppp cab16_\ppp cab16_\pp cab16_\p cab16_\mp cab16_\mf cab16_\mp cab16_\p cab16_\pp cab16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { cab32_\pppp cab32_\pp cab32_\mp cab32_\f cab32_\fff cab32_\sf cab32_\ff cab32_\mf cab32_\p cab32_\ppp cab32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {cab16_\pp(} cab2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {cab16_\ppp[( cab16_\mp]} cab2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "024-MARACAS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	mar2_\sf % |
	mar2_\ffff % |
	mar2_\fff % |
	mar2_\ff % |
	mar2_\f % |
	mar2_\mf % |
	mar2_\mp % |
	mar2_\p % |
	mar2_\pp % |
	mar2_\ppp % |
	mar2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { mar4_\ff  mar4_\p  mar4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { mar8_\p  mar8_\mp  mar8_\f  mar8_\ff  mar8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { mar16_\ff mar16_\pp mar16_\ff mar16_\pp mar16_\ff mar16_\pp mar16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { mar16_\pppp mar16_\ppp mar16_\pp mar16_\p mar16_\mp mar16_\mf mar16_\mp mar16_\p mar16_\pp mar16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { mar32_\pppp mar32_\pp mar32_\mp mar32_\f mar32_\fff mar32_\sf mar32_\ff mar32_\mf mar32_\p mar32_\ppp mar32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {mar16_\pp(} mar2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {mar16_\ppp[( mar16_\mp]} mar2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "025-WHISTLES avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	whs2_\sf % |
	whs2_\ffff % |
	whs2_\fff % |
	whs2_\ff % |
	whs2_\f % |
	whs2_\mf % |
	whs2_\mp % |
	whs2_\p % |
	whs2_\pp % |
	whs2_\ppp % |
	whs2_\pppp % |

	r2 % | %

\break
	whl2_\sf % |
	whl2_\ffff % |
	whl2_\fff % |
	whl2_\ff % |
	whl2_\f % |
	whl2_\mf % |
	whl2_\mp % |
	whl2_\p % |
	whl2_\pp % |
	whl2_\ppp % |
	whl2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { whs4_\ff  whs4_\p  whs4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { whl4_\ff  whl4_\p  whl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { whs8_\p  whs8_\mp  whs8_\f  whs8_\ff  whs8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { whl8_\p  whl8_\mp  whl8_\f  whl8_\ff  whl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { whs16_\ff whs16_\pp whs16_\ff whs16_\pp whs16_\ff whs16_\pp whs16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { whl16_\ff whl16_\pp whl16_\ff whl16_\pp whl16_\ff whl16_\pp whl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { whs16_\pppp whs16_\ppp whs16_\pp whs16_\p whs16_\mp whs16_\mf whs16_\mp whs16_\p whs16_\pp whs16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { whl16_\pppp whl16_\ppp whl16_\pp whl16_\p whl16_\mp whl16_\mf whl16_\mp whl16_\p whl16_\pp whl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { whs32_\pppp whs32_\pp whs32_\mp whs32_\f whs32_\fff whs32_\sf whs32_\ff whs32_\mf whs32_\p whs32_\ppp whs32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { whl32_\pppp whl32_\pp whl32_\mp whl32_\f whl32_\fff whl32_\sf whl32_\ff whl32_\mf whl32_\p whl32_\ppp whl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {whs16_\pp(} whs2_\ff)

	R2 % |   % ou r2

	\acciaccatura {whl16_\pp(} whl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {whs16_\ppp[( whs16_\mp]} whs2_\fff)

	R2 % |   % ou r2

	\grace {whl16_\ppp[( whl16_\mp]} whl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "026-GUIROS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	guis2_\sf % |
	guis2_\ffff % |
	guis2_\fff % |
	guis2_\ff % |
	guis2_\f % |
	guis2_\mf % |
	guis2_\mp % |
	guis2_\p % |
	guis2_\pp % |
	guis2_\ppp % |
	guis2_\pppp % |

	r2 % | %

\break
	guil2_\sf % |
	guil2_\ffff % |
	guil2_\fff % |
	guil2_\ff % |
	guil2_\f % |
	guil2_\mf % |
	guil2_\mp % |
	guil2_\p % |
	guil2_\pp % |
	guil2_\ppp % |
	guil2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { guis4_\ff  guis4_\p  guis4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { guil4_\ff  guil4_\p  guil4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { guis8_\p  guis8_\mp  guis8_\f  guis8_\ff  guis8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { guil8_\p  guil8_\mp  guil8_\f  guil8_\ff  guil8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { guis16_\ff guis16_\pp guis16_\ff guis16_\pp guis16_\ff guis16_\pp guis16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { guil16_\ff guil16_\pp guil16_\ff guil16_\pp guil16_\ff guil16_\pp guil16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { guis16_\pppp guis16_\ppp guis16_\pp guis16_\p guis16_\mp guis16_\mf guis16_\mp guis16_\p guis16_\pp guis16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { guil16_\pppp guil16_\ppp guil16_\pp guil16_\p guil16_\mp guil16_\mf guil16_\mp guil16_\p guil16_\pp guil16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { guis32_\pppp guis32_\pp guis32_\mp guis32_\f guis32_\fff guis32_\sf guis32_\ff guis32_\mf guis32_\p guis32_\ppp guis32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { guil32_\pppp guil32_\pp guil32_\mp guil32_\f guil32_\fff guil32_\sf guil32_\ff guil32_\mf guil32_\p guil32_\ppp guil32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {guis16_\pp(} guis2_\ff)

	R2 % |   % ou r2

	\acciaccatura {guil16_\pp(} guil2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {guis16_\ppp[( guis16_\mp]} guis2_\fff)

	R2 % |   % ou r2

	\grace {guil16_\ppp[( guil16_\mp]} guil2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "027-CLAVES avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	cl2_\sf % |
	cl2_\ffff % |
	cl2_\fff % |
	cl2_\ff % |
	cl2_\f % |
	cl2_\mf % |
	cl2_\mp % |
	cl2_\p % |
	cl2_\pp % |
	cl2_\ppp % |
	cl2_\pppp % |

	R2 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { cl4_\ff  cl4_\p  cl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { cl8_\p  cl8_\mp  cl8_\f  cl8_\ff  cl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { cl16_\ff cl16_\pp cl16_\ff cl16_\pp cl16_\ff cl16_\pp cl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { cl16_\pppp cl16_\ppp cl16_\pp cl16_\p cl16_\mp cl16_\mf cl16_\mp cl16_\p cl16_\pp cl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { cl32_\pppp cl32_\pp cl32_\mp cl32_\f cl32_\fff cl32_\sf cl32_\ff cl32_\mf cl32_\p cl32_\ppp cl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {cl16_\pp(} cl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {cl16_\ppp[( cl16_\mp]} cl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  028 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "028 - WOODBLOCKS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	wbh2_\sf % |
	wbh2_\ffff % |
	wbh2_\fff % |
	wbh2_\ff % |
	wbh2_\f % |
	wbh2_\mf % |
	wbh2_\mp % |
	wbh2_\p % |
	wbh2_\pp % |
	wbh2_\ppp % |
	wbh2_\pppp % |

	r2 % | %

\break
	wbl2_\sf % |
	wbl2_\ffff % |
	wbl2_\fff % |
	wbl2_\ff % |
	wbl2_\f % |
	wbl2_\mf % |
	wbl2_\mp % |
	wbl2_\p % |
	wbl2_\pp % |
	wbl2_\ppp % |
	wbl2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { wbh4_\ff  wbh4_\p  wbh4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { wbl4_\ff  wbl4_\p  wbl4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { wbh8_\p  wbh8_\mp  wbh8_\f  wbh8_\ff  wbh8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { wbl8_\p  wbl8_\mp  wbl8_\f  wbl8_\ff  wbl8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { wbh16_\ff wbh16_\pp wbh16_\ff wbh16_\pp wbh16_\ff wbh16_\pp wbh16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { wbl16_\ff wbl16_\pp wbl16_\ff wbl16_\pp wbl16_\ff wbl16_\pp wbl16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { wbh16_\pppp wbh16_\ppp wbh16_\pp wbh16_\p wbh16_\mp wbh16_\mf wbh16_\mp wbh16_\p wbh16_\pp wbh16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { wbl16_\pppp wbl16_\ppp wbl16_\pp wbl16_\p wbl16_\mp wbl16_\mf wbl16_\mp wbl16_\p wbl16_\pp wbl16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { wbh32_\pppp wbh32_\pp wbh32_\mp wbh32_\f wbh32_\fff wbh32_\sf wbh32_\ff wbh32_\mf wbh32_\p wbh32_\ppp wbh32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { wbl32_\pppp wbl32_\pp wbl32_\mp wbl32_\f wbl32_\fff wbl32_\sf wbl32_\ff wbl32_\mf wbl32_\p wbl32_\ppp wbl32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {wbh16_\pp(} wbh2_\ff)

	R2 % |   % ou r2

	\acciaccatura {wbl16_\pp(} wbl2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {wbh16_\ppp[( wbh16_\mp]} wbh2_\fff)

	R2 % |   % ou r2

	\grace {wbl16_\ppp[( wbl16_\mp]} wbl2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "029 - CUICAS avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	cuim2_\sf % |
	cuim2_\ffff % |
	cuim2_\fff % |
	cuim2_\ff % |
	cuim2_\f % |
	cuim2_\mf % |
	cuim2_\mp % |
	cuim2_\p % |
	cuim2_\pp % |
	cuim2_\ppp % |
	cuim2_\pppp % |

	r2 % | %

\break
	cuio2_\sf % |
	cuio2_\ffff % |
	cuio2_\fff % |
	cuio2_\ff % |
	cuio2_\f % |
	cuio2_\mf % |
	cuio2_\mp % |
	cuio2_\p % |
	cuio2_\pp % |
	cuio2_\ppp % |
	cuio2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { cuim4_\ff  cuim4_\p  cuim4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { cuio4_\ff  cuio4_\p  cuio4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { cuim8_\p  cuim8_\mp  cuim8_\f  cuim8_\ff  cuim8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { cuio8_\p  cuio8_\mp  cuio8_\f  cuio8_\ff  cuio8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { cuim16_\ff cuim16_\pp cuim16_\ff cuim16_\pp cuim16_\ff cuim16_\pp cuim16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { cuio16_\ff cuio16_\pp cuio16_\ff cuio16_\pp cuio16_\ff cuio16_\pp cuio16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { cuim16_\pppp cuim16_\ppp cuim16_\pp cuim16_\p cuim16_\mp cuim16_\mf cuim16_\mp cuim16_\p cuim16_\pp cuim16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { cuio16_\pppp cuio16_\ppp cuio16_\pp cuio16_\p cuio16_\mp cuio16_\mf cuio16_\mp cuio16_\p cuio16_\pp cuio16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { cuim32_\pppp cuim32_\pp cuim32_\mp cuim32_\f cuim32_\fff cuim32_\sf cuim32_\ff cuim32_\mf cuim32_\p cuim32_\ppp cuim32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { cuio32_\pppp cuio32_\pp cuio32_\mp cuio32_\f cuio32_\fff cuio32_\sf cuio32_\ff cuio32_\mf cuio32_\p cuio32_\ppp cuio32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {cuim16_\pp(} cuim2_\ff)

	R2 % |   % ou r2

	\acciaccatura {cuio16_\pp(} cuio2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {cuim16_\ppp[( cuim16_\mp]} cuim2_\fff)

	R2 % |   % ou r2

	\grace {cuio16_\ppp[( cuio16_\mp]} cuio2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "030 - TRIANGLES avec 1/2 (= 2/4 ou 4/8 ou 8/16)" }
  \time 2/4 

	trim2_\sf % |
	trim2_\ffff % |
	trim2_\fff % |
	trim2_\ff % |
	trim2_\f % |
	trim2_\mf % |
	trim2_\mp % |
	trim2_\p % |
	trim2_\pp % |
	trim2_\ppp % |
	trim2_\pppp % |

	r2 % | %

\break
	trio2_\sf % |
	trio2_\ffff % |
	trio2_\fff % |
	trio2_\ff % |
	trio2_\f % |
	trio2_\mf % |
	trio2_\mp % |
	trio2_\p % |
	trio2_\pp % |
	trio2_\ppp % |
	trio2_\pppp % |

	r2 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 2/4 

	\times 2/3 { trim4_\ff  trim4_\p  trim4_\mf  } % |

	R2 % |   % ou r2

% \break
	\times 2/3 { trio4_\ff  trio4_\p  trio4_\mf  } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 4/5 { trim8_\p  trim8_\mp  trim8_\f  trim8_\ff  trim8_\fff } % |

	R2 % |   % ou r2

% \break
	\times 4/5 { trio8_\p  trio8_\mp  trio8_\f  trio8_\ff  trio8_\fff } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s2^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 2/4 

	\times 8/7 { trim16_\ff trim16_\pp trim16_\ff trim16_\pp trim16_\ff trim16_\pp trim16_\pp } % |

	R2 % |   % ou r2

% \break
	\times 8/7 { trio16_\ff trio16_\pp trio16_\ff trio16_\pp trio16_\ff trio16_\pp trio16_\pp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s2^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 2/4 

	\times 8/10 { trim16_\pppp trim16_\ppp trim16_\pp trim16_\p trim16_\mp trim16_\mf trim16_\mp trim16_\p trim16_\pp trim16_\ppp } % |

	R2 % |   % ou r2

	\times 8/10 { trio16_\pppp trio16_\ppp trio16_\pp trio16_\p trio16_\mp trio16_\mf trio16_\mp trio16_\p trio16_\pp trio16_\ppp } % |

	R2 % |   % ou r2

	\times 16/11 { trim32_\pppp trim32_\pp trim32_\mp trim32_\f trim32_\fff trim32_\sf trim32_\ff trim32_\mf trim32_\p trim32_\ppp trim32_\pppp } % |

	R2 % |   % ou r2

	\times 16/11 { trio32_\pppp trio32_\pp trio32_\mp trio32_\f trio32_\fff trio32_\sf trio32_\ff trio32_\mf trio32_\p trio32_\ppp trio32_\pppp } % |

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "FLAMS (avant le temps)" }
  \time 2/4 

	\acciaccatura {trim16_\pp(} trim2_\ff)

	R2 % |   % ou r2

	\acciaccatura {trio16_\pp(} trio2_\ff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(30 . 0.5)
	s2^\markup { \bold "DRAGS (avant le temps)" }
  \time 2/4 

	\grace {trim16_\ppp[( trim16_\mp]} trim2_\fff)

	R2 % |   % ou r2

	\grace {trio16_\ppp[( trio16_\mp]} trio2_\fff)

	R2 % |   % ou r2

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<

	\override Score.DynamicText #'font-size = #-5

			%%%%%%%%%%%%%%%%%%
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

