 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }


    \header {
      title = "BASE 16"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "010-BASS DRUM avec 1/16 (= 2/32 ou 4/64)" }

  \time 1/16 
  \tempo 4 = 120
  
	s16^\markup { pour des divisions plus petites du temps, se servir de 1/32 ou 1/64. }

	bd16_\sf % |
	bd16_\ffff % |
	bd16_\fff % |
	bd16_\ff % |
	bd16_\f % |
	bd16_\mf % |
	bd16_\mp % |
	bd16_\p % |
	bd16_\pp % |
	bd16_\ppp % |
	bd16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { bd32_\ff  bd32_\p  bd32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { bd64_\p  bd64_\mp  bd64_\f  bd64_\ff  bd64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { bd64_\ff bd64_\pp bd64_\ff bd64_\pp bd64_\ff bd64_\pp bd64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { bd64_\pppp bd64_\ppp bd64_\pp bd64_\p bd64_\mp bd64_\mf bd64_\mp bd64_\p bd64_\pp bd64_\ppp } % |

	r16 % |

	\times 4/11 { bd64_\pppp bd64_\pp bd64_\mp bd64_\f bd64_\fff bd64_\sf bd64_\ff bd64_\mf bd64_\p bd64_\ppp bd64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {bd64_\pp(} bd16_\ff)

	r16 % |

	bd64_\pp( bd32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {bd64_\ppp[( bd64_\mp]} bd16_\fff)

	r16 % |

	bd64_\ppp[( bd64_\mp] bd32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "011-SNARES avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	ss16_\sf % |
	ss16_\ffff % |
	ss16_\fff % |
	ss16_\ff % |
	ss16_\f % |
	ss16_\mf % |
	ss16_\mp % |
	ss16_\p % |
	ss16_\pp % |
	ss16_\ppp % |
	ss16_\pppp % |

	r16 % | %

\break
	sna16_\sf % |
	sna16_\ffff % |
	sna16_\fff % |
	sna16_\ff % |
	sna16_\f % |
	sna16_\mf % |
	sna16_\mp % |
	sna16_\p % |
	sna16_\pp % |
	sna16_\ppp % |
	sna16_\pppp % |

	r16 % | %

\break
	sne16_\sf % |
	sne16_\ffff % |
	sne16_\fff % |
	sne16_\ff % |
	sne16_\f % |
	sne16_\mf % |
	sne16_\mp % |
	sne16_\p % |
	sne16_\pp % |
	sne16_\ppp % |
	sne16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { ss32_\ff  ss32_\p  ss32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { sna32_\ff  sna32_\p  sna32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { sne32_\ff  sne32_\p  sne32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { ss64_\p  ss64_\mp  ss64_\f  ss64_\ff  ss64_\fff } % |

	r16 % |

% \break
	\times 4/5 { sna64_\p  sna64_\mp  sna64_\f  sna64_\ff  sna64_\fff } % |

	r16 % |

% \break
	\times 4/5 { sne64_\p  sne64_\mp  sne64_\f  sne64_\ff  sne64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { ss64_\ff ss64_\pp ss64_\ff ss64_\pp ss64_\ff ss64_\pp ss64_\pp } % |

	r16 % |

	\times 4/7 { sna64_\ff sna64_\pp sna64_\ff sna64_\pp sna64_\ff sna64_\pp sna64_\pp } % |

	r16 % |

	\times 4/7 { sne64_\ff sne64_\pp sne64_\ff sne64_\pp sne64_\ff sne64_\pp sne64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { ss64_\pppp ss64_\ppp ss64_\pp ss64_\p ss64_\mp ss64_\mf ss64_\mp ss64_\p ss64_\pp ss64_\ppp } % |

	r16 % |

	\times 4/10 { sna64_\pppp sna64_\ppp sna64_\pp sna64_\p sna64_\mp sna64_\mf sna64_\mp sna64_\p sna64_\pp sna64_\ppp } % |

	r16 % |

	\times 4/10 { sne64_\pppp sne64_\ppp sne64_\pp sne64_\p sne64_\mp sne64_\mf sne64_\mp sne64_\p sne64_\pp sne64_\ppp } % |

	r16 % |

	\times 4/11 { ss64_\pppp ss64_\pp ss64_\mp ss64_\f ss64_\fff ss64_\sf ss64_\ff ss64_\mf ss64_\p ss64_\ppp ss64_\pppp } % |

	r16 % |

	\times 4/11 { sna64_\pppp sna64_\pp sna64_\mp sna64_\f sna64_\fff sna64_\sf sna64_\ff sna64_\mf sna64_\p sna64_\ppp sna64_\pppp } % |

	r16 % |

	\times 4/11 { sne64_\pppp sne64_\pp sne64_\mp sne64_\f sne64_\fff sne64_\sf sne64_\ff sne64_\mf sne64_\p sne64_\ppp sne64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {ss64_\pp(} ss16_\ff)

	r16 % |

	\acciaccatura {sna64_\pp(} sna16_\ff)

	r16 % |

	\acciaccatura {sne64_\pp(} sne16_\ff)

	r16 % |

	ss64_\pp( ss32._\ff)

	r16 % |

	sna64_\pp( sna32._\ff)

	r16 % |

	sne64_\pp( sne32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {ss64_\ppp[( ss64_\mp]} ss16_\fff)

	r16 % |

	\grace {sna64_\ppp[( sna64_\mp]} sna16_\fff)

	r16 % |

	\grace {sne64_\ppp[( sne64_\mp]} sne16_\fff)

	r16 % |

	ss64_\ppp[( ss64_\mp] ss32_\fff)

	r16 % |

	sna64_\ppp[( sna64_\mp] sna32_\fff)

	r16 % |

	sne64_\ppp[( sne64_\mp] sne32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "012-HI-HATS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	hhc16_\sf % |
	hhc16_\ffff % |
	hhc16_\fff % |
	hhc16_\ff % |
	hhc16_\f % |
	hhc16_\mf % |
	hhc16_\mp % |
	hhc16_\p % |
	hhc16_\pp % |
	hhc16_\ppp % |
	hhc16_\pppp % |

	r16 % | %

\break
	hho16_\sf % |
	hho16_\ffff % |
	hho16_\fff % |
	hho16_\ff % |
	hho16_\f % |
	hho16_\mf % |
	hho16_\mp % |
	hho16_\p % |
	hho16_\pp % |
	hho16_\ppp % |
	hho16_\pppp % |

	r16 % | %

\break
	hhp16_\sf % |
	hhp16_\ffff % |
	hhp16_\fff % |
	hhp16_\ff % |
	hhp16_\f % |
	hhp16_\mf % |
	hhp16_\mp % |
	hhp16_\p % |
	hhp16_\pp % |
	hhp16_\ppp % |
	hhp16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { hhc32_\ff  hhc32_\p  hhc32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { hho32_\ff  hho32_\p  hho32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { hhp32_\ff  hhp32_\p  hhp32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { hhc64_\p  hhc64_\mp  hhc64_\f  hhc64_\ff  hhc64_\fff } % |

	r16 % |

% \break
	\times 4/5 { hho64_\p  hho64_\mp  hho64_\f  hho64_\ff  hho64_\fff } % |

	r16 % |

% \break
	\times 4/5 { hhp64_\p  hhp64_\mp  hhp64_\f  hhp64_\ff  hhp64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { hhc64_\ff hhc64_\pp hhc64_\ff hhc64_\pp hhc64_\ff hhc64_\pp hhc64_\pp } % |

	r16 % |

	\times 4/7 { hho64_\ff hho64_\pp hho64_\ff hho64_\pp hho64_\ff hho64_\pp hho64_\pp } % |

	r16 % |

	\times 4/7 { hhp64_\ff hhp64_\pp hhp64_\ff hhp64_\pp hhp64_\ff hhp64_\pp hhp64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { hhc64_\pppp hhc64_\ppp hhc64_\pp hhc64_\p hhc64_\mp hhc64_\mf hhc64_\mp hhc64_\p hhc64_\pp hhc64_\ppp } % |

	r16 % |

	\times 4/10 { hho64_\pppp hho64_\ppp hho64_\pp hho64_\p hho64_\mp hho64_\mf hho64_\mp hho64_\p hho64_\pp hho64_\ppp } % |

	r16 % |

	\times 4/10 { hhp64_\pppp hhp64_\ppp hhp64_\pp hhp64_\p hhp64_\mp hhp64_\mf hhp64_\mp hhp64_\p hhp64_\pp hhp64_\ppp } % |

	r16 % |

	\times 4/11 { hhc64_\pppp hhc64_\pp hhc64_\mp hhc64_\f hhc64_\fff hhc64_\sf hhc64_\ff hhc64_\mf hhc64_\p hhc64_\ppp hhc64_\pppp } % |

	r16 % |

	\times 4/11 { hho64_\pppp hho64_\pp hho64_\mp hho64_\f hho64_\fff hho64_\sf hho64_\ff hho64_\mf hho64_\p hho64_\ppp hho64_\pppp } % |

	r16 % |

	\times 4/11 { hhp64_\pppp hhp64_\pp hhp64_\mp hhp64_\f hhp64_\fff hhp64_\sf hhp64_\ff hhp64_\mf hhp64_\p hhp64_\ppp hhp64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {hhc64_\pp(} hhc16_\ff)

	r16 % |

	\acciaccatura {hho64_\pp(} hho16_\ff)

	r16 % |

	\acciaccatura {hhp64_\pp(} hhp16_\ff)

	r16 % |

	hhc64_\pp( hhc32._\ff)

	r16 % |

	hho64_\pp( hho32._\ff)

	r16 % |

	hhp64_\pp( hhp32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {hhc64_\ppp[( hhc64_\mp]} hhc16_\fff)

	r16 % |

	\grace {hho64_\ppp[( hho64_\mp]} hho16_\fff)

	r16 % |

	\grace {hhp64_\ppp[( hhp64_\mp]} hhp16_\fff)

	r16 % |

	hhc64_\ppp[( hhc64_\mp] hhc32_\fff)

	r16 % |

	hho64_\ppp[( hho64_\mp] hho32_\fff)

	r16 % |

	hhp64_\ppp[( hhp64_\mp] hhp32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "013-HANDCLAP avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	hc16_\sf % |
	hc16_\ffff % |
	hc16_\fff % |
	hc16_\ff % |
	hc16_\f % |
	hc16_\mf % |
	hc16_\mp % |
	hc16_\p % |
	hc16_\pp % |
	hc16_\ppp % |
	hc16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { hc32_\ff  hc32_\p  hc32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { hc64_\p  hc64_\mp  hc64_\f  hc64_\ff  hc64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { hc64_\ff hc64_\pp hc64_\ff hc64_\pp hc64_\ff hc64_\pp hc64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { hc64_\pppp hc64_\ppp hc64_\pp hc64_\p hc64_\mp hc64_\mf hc64_\mp hc64_\p hc64_\pp hc64_\ppp } % |

	r16 % |

	\times 4/11 { hc64_\pppp hc64_\pp hc64_\mp hc64_\f hc64_\fff hc64_\sf hc64_\ff hc64_\mf hc64_\p hc64_\ppp hc64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {hc64_\pp(} hc16_\ff)

	r16 % |

	hc64_\pp( hc32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {hc64_\ppp[( hc64_\mp]} hc16_\fff)

	r16 % |

	hc64_\ppp[( hc64_\mp] hc32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "014-TOMS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	tomh16_\sf % |
	tomh16_\ffff % |
	tomh16_\fff % |
	tomh16_\ff % |
	tomh16_\f % |
	tomh16_\mf % |
	tomh16_\mp % |
	tomh16_\p % |
	tomh16_\pp % |
	tomh16_\ppp % |
	tomh16_\pppp % |

	r16 % | %

\break
	tommh16_\sf % |
	tommh16_\ffff % |
	tommh16_\fff % |
	tommh16_\ff % |
	tommh16_\f % |
	tommh16_\mf % |
	tommh16_\mp % |
	tommh16_\p % |
	tommh16_\pp % |
	tommh16_\ppp % |
	tommh16_\pppp % |

	r16 % | %

\break
	tomml16_\sf % |
	tomml16_\ffff % |
	tomml16_\fff % |
	tomml16_\ff % |
	tomml16_\f % |
	tomml16_\mf % |
	tomml16_\mp % |
	tomml16_\p % |
	tomml16_\pp % |
	tomml16_\ppp % |
	tomml16_\pppp % |

	r16 % | %

\break
	toml16_\sf % |
	toml16_\ffff % |
	toml16_\fff % |
	toml16_\ff % |
	toml16_\f % |
	toml16_\mf % |
	toml16_\mp % |
	toml16_\p % |
	toml16_\pp % |
	toml16_\ppp % |
	toml16_\pppp % |

	r16 % | %

\break
	tomfh16_\sf % |
	tomfh16_\ffff % |
	tomfh16_\fff % |
	tomfh16_\ff % |
	tomfh16_\f % |
	tomfh16_\mf % |
	tomfh16_\mp % |
	tomfh16_\p % |
	tomfh16_\pp % |
	tomfh16_\ppp % |
	tomfh16_\pppp % |

	r16 % | %

\break
	tomfl16_\sf % |
	tomfl16_\ffff % |
	tomfl16_\fff % |
	tomfl16_\ff % |
	tomfl16_\f % |
	tomfl16_\mf % |
	tomfl16_\mp % |
	tomfl16_\p % |
	tomfl16_\pp % |
	tomfl16_\ppp % |
	tomfl16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { tomh32_\ff  tomh32_\p  tomh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { tommh32_\ff  tommh32_\p  tommh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { tomml32_\ff  tomml32_\p  tomml32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { toml32_\ff  toml32_\p  toml32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { tomfh32_\ff  tomfh32_\p  tomfh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { tomfl32_\ff  tomfl32_\p  tomfl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { tomh64_\p  tomh64_\mp  tomh64_\f  tomh64_\ff  tomh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { tommh64_\p  tommh64_\mp  tommh64_\f  tommh64_\ff  tommh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { tomml64_\p  tomml64_\mp  tomml64_\f  tomml64_\ff  tomml64_\fff } % |

	r16 % |

% \break
	\times 4/5 { toml64_\p  toml64_\mp  toml64_\f  toml64_\ff  toml64_\fff } % |

	r16 % |

% \break
	\times 4/5 { tomfh64_\p  tomfh64_\mp  tomfh64_\f  tomfh64_\ff  tomfh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { tomfl64_\p  tomfl64_\mp  tomfl64_\f  tomfl64_\ff  tomfl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { tomh64_\ff tomh64_\pp tomh64_\ff tomh64_\pp tomh64_\ff tomh64_\pp tomh64_\pp } % |

	r16 % |

	\times 4/7 { tommh64_\ff tommh64_\pp tommh64_\ff tommh64_\pp tommh64_\ff tommh64_\pp tommh64_\pp } % |

	r16 % |

	\times 4/7 { tomml64_\ff tomml64_\pp tomml64_\ff tomml64_\pp tomml64_\ff tomml64_\pp tomml64_\pp } % |

	r16 % |

	\times 4/7 { toml64_\ff toml64_\pp toml64_\ff toml64_\pp toml64_\ff toml64_\pp toml64_\pp } % |

	r16 % |

	\times 4/7 { tomfh64_\ff tomfh64_\pp tomfh64_\ff tomfh64_\pp tomfh64_\ff tomfh64_\pp tomfh64_\pp } % |

	r16 % |

	\times 4/7 { tomfl64_\ff tomfl64_\pp tomfl64_\ff tomfl64_\pp tomfl64_\ff tomfl64_\pp tomfl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { tomh64_\pppp tomh64_\ppp tomh64_\pp tomh64_\p tomh64_\mp tomh64_\mf tomh64_\mp tomh64_\p tomh64_\pp tomh64_\ppp } % |

	r16 % |

	\times 4/10 { tommh64_\pppp tommh64_\ppp tommh64_\pp tommh64_\p tommh64_\mp tommh64_\mf tommh64_\mp tommh64_\p tommh64_\pp tommh64_\ppp } % |

	r16 % |

	\times 4/10 { tomml64_\pppp tomml64_\ppp tomml64_\pp tomml64_\p tomml64_\mp tomml64_\mf tomml64_\mp tomml64_\p tomml64_\pp tomml64_\ppp } % |

	r16 % |

	\times 4/10 { toml64_\pppp toml64_\ppp toml64_\pp toml64_\p toml64_\mp toml64_\mf toml64_\mp toml64_\p toml64_\pp toml64_\ppp } % |

	r16 % |

	\times 4/10 { tomfh64_\pppp tomfh64_\ppp tomfh64_\pp tomfh64_\p tomfh64_\mp tomfh64_\mf tomfh64_\mp tomfh64_\p tomfh64_\pp tomfh64_\ppp } % |

	r16 % |

	\times 4/10 { tomfl64_\pppp tomfl64_\ppp tomfl64_\pp tomfl64_\p tomfl64_\mp tomfl64_\mf tomfl64_\mp tomfl64_\p tomfl64_\pp tomfl64_\ppp } % |

	r16 % |

	\times 4/11 { tomh64_\pppp tomh64_\pp tomh64_\mp tomh64_\f tomh64_\fff tomh64_\sf tomh64_\ff tomh64_\mf tomh64_\p tomh64_\ppp tomh64_\pppp } % |

	r16 % |

	\times 4/11 { tommh64_\pppp tommh64_\pp tommh64_\mp tommh64_\f tommh64_\fff tommh64_\sf tommh64_\ff tommh64_\mf tommh64_\p tommh64_\ppp tommh64_\pppp } % |

	r16 % |

	\times 4/11 { tomml64_\pppp tomml64_\pp tomml64_\mp tomml64_\f tomml64_\fff tomml64_\sf tomml64_\ff tomml64_\mf tomml64_\p tomml64_\ppp tomml64_\pppp } % |

	r16 % |

	\times 4/11 { toml64_\pppp toml64_\pp toml64_\mp toml64_\f toml64_\fff toml64_\sf toml64_\ff toml64_\mf toml64_\p toml64_\ppp toml64_\pppp } % |

	r16 % |

	\times 4/11 { tomfh64_\pppp tomfh64_\pp tomfh64_\mp tomfh64_\f tomfh64_\fff tomfh64_\sf tomfh64_\ff tomfh64_\mf tomfh64_\p tomfh64_\ppp tomfh64_\pppp } % |

	r16 % |

	\times 4/11 { tomfl64_\pppp tomfl64_\pp tomfl64_\mp tomfl64_\f tomfl64_\fff tomfl64_\sf tomfl64_\ff tomfl64_\mf tomfl64_\p tomfl64_\ppp tomfl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {tomh64_\pp(} tomh16_\ff)

	r16 % |

	\acciaccatura {tommh64_\pp(} tommh16_\ff)

	r16 % |

	\acciaccatura {tomml64_\pp(} tomml16_\ff)

	r16 % |

	\acciaccatura {toml64_\pp(} toml16_\ff)

	r16 % |

	\acciaccatura {tomfh64_\pp(} tomfh16_\ff)

	r16 % |

	\acciaccatura {tomfl64_\pp(} tomfl16_\ff)

	r16 % |

	tomh64_\pp( tomh32._\ff)

	r16 % |

	tommh64_\pp( tommh32._\ff)

	r16 % |

	tomml64_\pp( tomml32._\ff)

	r16 % |

	toml64_\pp( toml32._\ff)

	r16 % |

	tomfh64_\pp( tomfh32._\ff)

	r16 % |

	tomfl64_\pp( tomfl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {tomh64_\ppp[( tomh64_\mp]} tomh16_\fff)

	r16 % |

	\grace {tommh64_\ppp[( tommh64_\mp]} tommh16_\fff)

	r16 % |

	\grace {tomml64_\ppp[( tomml64_\mp]} tomml16_\fff)

	r16 % |

	\grace {toml64_\ppp[( toml64_\mp]} toml16_\fff)

	r16 % |

	\grace {tomfh64_\ppp[( tomfh64_\mp]} tomfh16_\fff)

	r16 % |

	\grace {tomfl64_\ppp[( tomfl64_\mp]} tomfl16_\fff)

	r16 % |

	tomh64_\ppp[( tomh64_\mp] tomh32_\fff)

	r16 % |

	tommh64_\ppp[( tommh64_\mp] tommh32_\fff)

	r16 % |

	tomml64_\ppp[( tomml64_\mp] tomml32_\fff)

	r16 % |

	toml64_\ppp[( toml64_\mp] toml32_\fff)

	r16 % |

	tomfh64_\ppp[( tomfh64_\mp] tomfh32_\fff)

	r16 % |

	tomfl64_\ppp[( tomfl64_\mp] tomfl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "015-CYMBALES avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	cymca16_\sf % |
	cymca16_\ffff % |
	cymca16_\fff % |
	cymca16_\ff % |
	cymca16_\f % |
	cymca16_\mf % |
	cymca16_\mp % |
	cymca16_\p % |
	cymca16_\pp % |
	cymca16_\ppp % |
	cymca16_\pppp % |

	r16 % | %

\break
	cymcb16_\sf % |
	cymcb16_\ffff % |
	cymcb16_\fff % |
	cymcb16_\ff % |
	cymcb16_\f % |
	cymcb16_\mf % |
	cymcb16_\mp % |
	cymcb16_\p % |
	cymcb16_\pp % |
	cymcb16_\ppp % |
	cymcb16_\pppp % |

	r16 % | %

\break
	cymra16_\sf % |
	cymra16_\ffff % |
	cymra16_\fff % |
	cymra16_\ff % |
	cymra16_\f % |
	cymra16_\mf % |
	cymra16_\mp % |
	cymra16_\p % |
	cymra16_\pp % |
	cymra16_\ppp % |
	cymra16_\pppp % |

	r16 % | %

\break
	cymrb16_\sf % |
	cymrb16_\ffff % |
	cymrb16_\fff % |
	cymrb16_\ff % |
	cymrb16_\f % |
	cymrb16_\mf % |
	cymrb16_\mp % |
	cymrb16_\p % |
	cymrb16_\pp % |
	cymrb16_\ppp % |
	cymrb16_\pppp % |

	r16 % | %

\break
	rb16_\sf % |
	rb16_\ffff % |
	rb16_\fff % |
	rb16_\ff % |
	rb16_\f % |
	rb16_\mf % |
	rb16_\mp % |
	rb16_\p % |
	rb16_\pp % |
	rb16_\ppp % |
	rb16_\pppp % |

	r16 % | %

\break
	cymch16_\sf % |
	cymch16_\ffff % |
	cymch16_\fff % |
	cymch16_\ff % |
	cymch16_\f % |
	cymch16_\mf % |
	cymch16_\mp % |
	cymch16_\p % |
	cymch16_\pp % |
	cymch16_\ppp % |
	cymch16_\pppp % |

	r16 % | %

\break
	cyms16_\sf % |
	cyms16_\ffff % |
	cyms16_\fff % |
	cyms16_\ff % |
	cyms16_\f % |
	cyms16_\mf % |
	cyms16_\mp % |
	cyms16_\p % |
	cyms16_\pp % |
	cyms16_\ppp % |
	cyms16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { cymca32_\ff  cymca32_\p  cymca32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cymcb32_\ff  cymcb32_\p  cymcb32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cymra32_\ff  cymra32_\p  cymra32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cymrb32_\ff  cymrb32_\p  cymrb32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { rb32_\ff  rb32_\p  rb32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cymch32_\ff  cymch32_\p  cymch32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cyms32_\ff  cyms32_\p  cyms32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { cymca64_\p  cymca64_\mp  cymca64_\f  cymca64_\ff  cymca64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cymcb64_\p  cymcb64_\mp  cymcb64_\f  cymcb64_\ff  cymcb64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cymra64_\p  cymra64_\mp  cymra64_\f  cymra64_\ff  cymra64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cymrb64_\p  cymrb64_\mp  cymrb64_\f  cymrb64_\ff  cymrb64_\fff } % |

	r16 % |

% \break
	\times 4/5 { rb64_\p  rb64_\mp  rb64_\f  rb64_\ff  rb64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cymch64_\p  cymch64_\mp  cymch64_\f  cymch64_\ff  cymch64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cyms64_\p  cyms64_\mp  cyms64_\f  cyms64_\ff  cyms64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { cymca64_\ff cymca64_\pp cymca64_\ff cymca64_\pp cymca64_\ff cymca64_\pp cymca64_\pp } % |

	r16 % |

	\times 4/7 { cymcb64_\ff cymcb64_\pp cymcb64_\ff cymcb64_\pp cymcb64_\ff cymcb64_\pp cymcb64_\pp } % |

	r16 % |

	\times 4/7 { cymra64_\ff cymra64_\pp cymra64_\ff cymra64_\pp cymra64_\ff cymra64_\pp cymra64_\pp } % |

	r16 % |

	\times 4/7 { cymrb64_\ff cymrb64_\pp cymrb64_\ff cymrb64_\pp cymrb64_\ff cymrb64_\pp cymrb64_\pp } % |

	r16 % |

	\times 4/7 { rb64_\ff rb64_\pp rb64_\ff rb64_\pp rb64_\ff rb64_\pp rb64_\pp } % |

	r16 % |

	\times 4/7 { cymch64_\ff cymch64_\pp cymch64_\ff cymch64_\pp cymch64_\ff cymch64_\pp cymch64_\pp } % |

	r16 % |

	\times 4/7 { cyms64_\ff cyms64_\pp cyms64_\ff cyms64_\pp cyms64_\ff cyms64_\pp cyms64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { cymca64_\pppp cymca64_\ppp cymca64_\pp cymca64_\p cymca64_\mp cymca64_\mf cymca64_\mp cymca64_\p cymca64_\pp cymca64_\ppp } % |

	r16 % |

	\times 4/10 { cymcb64_\pppp cymcb64_\ppp cymcb64_\pp cymcb64_\p cymcb64_\mp cymcb64_\mf cymcb64_\mp cymcb64_\p cymcb64_\pp cymcb64_\ppp } % |

	r16 % |

	\times 4/10 { cymra64_\pppp cymra64_\ppp cymra64_\pp cymra64_\p cymra64_\mp cymra64_\mf cymra64_\mp cymra64_\p cymra64_\pp cymra64_\ppp } % |

	r16 % |

	\times 4/10 { cymrb64_\pppp cymrb64_\ppp cymrb64_\pp cymrb64_\p cymrb64_\mp cymrb64_\mf cymrb64_\mp cymrb64_\p cymrb64_\pp cymrb64_\ppp } % |

	r16 % |

	\times 4/10 { rb64_\pppp rb64_\ppp rb64_\pp rb64_\p rb64_\mp rb64_\mf rb64_\mp rb64_\p rb64_\pp rb64_\ppp } % |

	r16 % |

	\times 4/10 { cymch64_\pppp cymch64_\ppp cymch64_\pp cymch64_\p cymch64_\mp cymch64_\mf cymch64_\mp cymch64_\p cymch64_\pp cymch64_\ppp } % |

	r16 % |

	\times 4/10 { cyms64_\pppp cyms64_\ppp cyms64_\pp cyms64_\p cyms64_\mp cyms64_\mf cyms64_\mp cyms64_\p cyms64_\pp cyms64_\ppp } % |

	r16 % |

	\times 4/11 { cymca64_\pppp cymca64_\pp cymca64_\mp cymca64_\f cymca64_\fff cymca64_\sf cymca64_\ff cymca64_\mf cymca64_\p cymca64_\ppp cymca64_\pppp } % |

	r16 % |

	\times 4/11 { cymcb64_\pppp cymcb64_\pp cymcb64_\mp cymcb64_\f cymcb64_\fff cymcb64_\sf cymcb64_\ff cymcb64_\mf cymcb64_\p cymcb64_\ppp cymcb64_\pppp } % |

	r16 % |

	\times 4/11 { cymra64_\pppp cymra64_\pp cymra64_\mp cymra64_\f cymra64_\fff cymra64_\sf cymra64_\ff cymra64_\mf cymra64_\p cymra64_\ppp cymra64_\pppp } % |

	r16 % |

	\times 4/11 { cymrb64_\pppp cymrb64_\pp cymrb64_\mp cymrb64_\f cymrb64_\fff cymrb64_\sf cymrb64_\ff cymrb64_\mf cymrb64_\p cymrb64_\ppp cymrb64_\pppp } % |

	r16 % |

	\times 4/11 { rb64_\pppp rb64_\pp rb64_\mp rb64_\f rb64_\fff rb64_\sf rb64_\ff rb64_\mf rb64_\p rb64_\ppp rb64_\pppp } % |

	r16 % |

	\times 4/11 { cymch64_\pppp cymch64_\pp cymch64_\mp cymch64_\f cymch64_\fff cymch64_\sf cymch64_\ff cymch64_\mf cymch64_\p cymch64_\ppp cymch64_\pppp } % |

	r16 % |

	\times 4/11 { cyms64_\pppp cyms64_\pp cyms64_\mp cyms64_\f cyms64_\fff cyms64_\sf cyms64_\ff cyms64_\mf cyms64_\p cyms64_\ppp cyms64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {cymca64_\pp(} cymca16_\ff)

	r16 % |

	\acciaccatura {cymcb64_\pp(} cymcb16_\ff)

	r16 % |

	\acciaccatura {cymra64_\pp(} cymra16_\ff)

	r16 % |

	\acciaccatura {cymrb64_\pp(} cymrb16_\ff)

	r16 % |

	\acciaccatura {rb64_\pp(} rb16_\ff)

	r16 % |

	\acciaccatura {cymch64_\pp(} cymch16_\ff)

	r16 % |

	\acciaccatura {cyms64_\pp(} cyms16_\ff)

	r16 % |

	cymca64_\pp( cymca32._\ff)

	r16 % |

	cymcb64_\pp( cymcb32._\ff)

	r16 % |

	cymra64_\pp( cymra32._\ff)

	r16 % |

	cymrb64_\pp( cymrb32._\ff)

	r16 % |

	rb64_\pp( rb32._\ff)

	r16 % |

	cymch64_\pp( cymch32._\ff)

	r16 % |

	cyms64_\pp( cyms32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {cymca64_\ppp[( cymca64_\mp]} cymca16_\fff)

	r16 % |

	\grace {cymcb64_\ppp[( cymcb64_\mp]} cymcb16_\fff)

	r16 % |

	\grace {cymra64_\ppp[( cymra64_\mp]} cymra16_\fff)

	r16 % |

	\grace {cymrb64_\ppp[( cymrb64_\mp]} cymrb16_\fff)

	r16 % |

	\grace {rb64_\ppp[( rb64_\mp]} rb16_\fff)

	r16 % |

	\grace {cymch64_\ppp[( cymch64_\mp]} cymch16_\fff)

	r16 % |

	\grace {cyms64_\ppp[( cyms64_\mp]} cyms16_\fff)

	r16 % |

	cymca64_\ppp[( cymca64_\mp] cymca32_\fff)

	r16 % |

	cymcb64_\ppp[( cymcb64_\mp] cymcb32_\fff)

	r16 % |

	cymra64_\ppp[( cymra64_\mp] cymra32_\fff)

	r16 % |

	cymrb64_\ppp[( cymrb64_\mp] cymrb32_\fff)

	r16 % |

	rb64_\ppp[( rb64_\mp] rb32_\fff)

	r16 % |

	cymch64_\ppp[( cymch64_\mp] cymch32_\fff)

	r16 % |

	cyms64_\ppp[( cyms64_\mp] cyms32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  016 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "016-TAMBOURINE avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	tamb16_\sf % |
	tamb16_\ffff % |
	tamb16_\fff % |
	tamb16_\ff % |
	tamb16_\f % |
	tamb16_\mf % |
	tamb16_\mp % |
	tamb16_\p % |
	tamb16_\pp % |
	tamb16_\ppp % |
	tamb16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { tamb32_\ff  tamb32_\p  tamb32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { tamb64_\p  tamb64_\mp  tamb64_\f  tamb64_\ff  tamb64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { tamb64_\ff tamb64_\pp tamb64_\ff tamb64_\pp tamb64_\ff tamb64_\pp tamb64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { tamb64_\pppp tamb64_\ppp tamb64_\pp tamb64_\p tamb64_\mp tamb64_\mf tamb64_\mp tamb64_\p tamb64_\pp tamb64_\ppp } % |

	r16 % |

	\times 4/11 { tamb64_\pppp tamb64_\pp tamb64_\mp tamb64_\f tamb64_\fff tamb64_\sf tamb64_\ff tamb64_\mf tamb64_\p tamb64_\ppp tamb64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {tamb64_\pp(} tamb16_\ff)

	r16 % |

	tamb64_\pp( tamb32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {tamb64_\ppp[( tamb64_\mp]} tamb16_\fff)

	r16 % |

	tamb64_\ppp[( tamb64_\mp] tamb32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "017-COWBELL avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	cb16_\sf % |
	cb16_\ffff % |
	cb16_\fff % |
	cb16_\ff % |
	cb16_\f % |
	cb16_\mf % |
	cb16_\mp % |
	cb16_\p % |
	cb16_\pp % |
	cb16_\ppp % |
	cb16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { cb32_\ff  cb32_\p  cb32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { cb64_\p  cb64_\mp  cb64_\f  cb64_\ff  cb64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { cb64_\ff cb64_\pp cb64_\ff cb64_\pp cb64_\ff cb64_\pp cb64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { cb64_\pppp cb64_\ppp cb64_\pp cb64_\p cb64_\mp cb64_\mf cb64_\mp cb64_\p cb64_\pp cb64_\ppp } % |

	r16 % |

	\times 4/11 { cb64_\pppp cb64_\pp cb64_\mp cb64_\f cb64_\fff cb64_\sf cb64_\ff cb64_\mf cb64_\p cb64_\ppp cb64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {cb64_\pp(} cb16_\ff)

	r16 % |

	cb64_\pp( cb32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {cb64_\ppp[( cb64_\mp]} cb16_\fff)

	r16 % |

	cb64_\ppp[( cb64_\mp] cb32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  0116 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "0116-VIBRASLAP avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	vibs16_\sf % |
	vibs16_\ffff % |
	vibs16_\fff % |
	vibs16_\ff % |
	vibs16_\f % |
	vibs16_\mf % |
	vibs16_\mp % |
	vibs16_\p % |
	vibs16_\pp % |
	vibs16_\ppp % |
	vibs16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { vibs32_\ff  vibs32_\p  vibs32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { vibs64_\p  vibs64_\mp  vibs64_\f  vibs64_\ff  vibs64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { vibs64_\ff vibs64_\pp vibs64_\ff vibs64_\pp vibs64_\ff vibs64_\pp vibs64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { vibs64_\pppp vibs64_\ppp vibs64_\pp vibs64_\p vibs64_\mp vibs64_\mf vibs64_\mp vibs64_\p vibs64_\pp vibs64_\ppp } % |

	r16 % |

	\times 4/11 { vibs64_\pppp vibs64_\pp vibs64_\mp vibs64_\f vibs64_\fff vibs64_\sf vibs64_\ff vibs64_\mf vibs64_\p vibs64_\ppp vibs64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {vibs64_\pp(} vibs16_\ff)

	r16 % |

	vibs64_\pp( vibs32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {vibs64_\ppp[( vibs64_\mp]} vibs16_\fff)

	r16 % |

	vibs64_\ppp[( vibs64_\mp] vibs32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "019-BONGOS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	boh16_\sf % |
	boh16_\ffff % |
	boh16_\fff % |
	boh16_\ff % |
	boh16_\f % |
	boh16_\mf % |
	boh16_\mp % |
	boh16_\p % |
	boh16_\pp % |
	boh16_\ppp % |
	boh16_\pppp % |

	r16 % | %

\break
	bol16_\sf % |
	bol16_\ffff % |
	bol16_\fff % |
	bol16_\ff % |
	bol16_\f % |
	bol16_\mf % |
	bol16_\mp % |
	bol16_\p % |
	bol16_\pp % |
	bol16_\ppp % |
	bol16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { boh32_\ff  boh32_\p  boh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { bol32_\ff  bol32_\p  bol32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { boh64_\p  boh64_\mp  boh64_\f  boh64_\ff  boh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { bol64_\p  bol64_\mp  bol64_\f  bol64_\ff  bol64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { boh64_\ff boh64_\pp boh64_\ff boh64_\pp boh64_\ff boh64_\pp boh64_\pp } % |

	r16 % |

	\times 4/7 { bol64_\ff bol64_\pp bol64_\ff bol64_\pp bol64_\ff bol64_\pp bol64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { boh64_\pppp boh64_\ppp boh64_\pp boh64_\p boh64_\mp boh64_\mf boh64_\mp boh64_\p boh64_\pp boh64_\ppp } % |

	r16 % |

	\times 4/10 { bol64_\pppp bol64_\ppp bol64_\pp bol64_\p bol64_\mp bol64_\mf bol64_\mp bol64_\p bol64_\pp bol64_\ppp } % |

	r16 % |

	\times 4/11 { boh64_\pppp boh64_\pp boh64_\mp boh64_\f boh64_\fff boh64_\sf boh64_\ff boh64_\mf boh64_\p boh64_\ppp boh64_\pppp } % |

	r16 % |

	\times 4/11 { bol64_\pppp bol64_\pp bol64_\mp bol64_\f bol64_\fff bol64_\sf bol64_\ff bol64_\mf bol64_\p bol64_\ppp bol64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {boh64_\pp(} boh16_\ff)

	r16 % |

	\acciaccatura {bol64_\pp(} bol16_\ff)

	r16 % |

	boh64_\pp( boh32._\ff)

	r16 % |

	bol64_\pp( bol32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {boh64_\ppp[( boh64_\mp]} boh16_\fff)

	r16 % |

	\grace {bol64_\ppp[( bol64_\mp]} bol16_\fff)

	r16 % |

	boh64_\ppp[( boh64_\mp] boh32_\fff)

	r16 % |

	bol64_\ppp[( bol64_\mp] bol32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "020-CONGAS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	cghm16_\sf % |
	cghm16_\ffff % |
	cghm16_\fff % |
	cghm16_\ff % |
	cghm16_\f % |
	cghm16_\mf % |
	cghm16_\mp % |
	cghm16_\p % |
	cghm16_\pp % |
	cghm16_\ppp % |
	cghm16_\pppp % |

	r16 % | %

\break
	cgho16_\sf % |
	cgho16_\ffff % |
	cgho16_\fff % |
	cgho16_\ff % |
	cgho16_\f % |
	cgho16_\mf % |
	cgho16_\mp % |
	cgho16_\p % |
	cgho16_\pp % |
	cgho16_\ppp % |
	cgho16_\pppp % |

	r16 % | %

\break
	cgl16_\sf % |
	cgl16_\ffff % |
	cgl16_\fff % |
	cgl16_\ff % |
	cgl16_\f % |
	cgl16_\mf % |
	cgl16_\mp % |
	cgl16_\p % |
	cgl16_\pp % |
	cgl16_\ppp % |
	cgl16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { cghm32_\ff  cghm32_\p  cghm32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cgho32_\ff  cgho32_\p  cgho32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cgl32_\ff  cgl32_\p  cgl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { cghm64_\p  cghm64_\mp  cghm64_\f  cghm64_\ff  cghm64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cgho64_\p  cgho64_\mp  cgho64_\f  cgho64_\ff  cgho64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cgl64_\p  cgl64_\mp  cgl64_\f  cgl64_\ff  cgl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { cghm64_\ff cghm64_\pp cghm64_\ff cghm64_\pp cghm64_\ff cghm64_\pp cghm64_\pp } % |

	r16 % |

	\times 4/7 { cgho64_\ff cgho64_\pp cgho64_\ff cgho64_\pp cgho64_\ff cgho64_\pp cgho64_\pp } % |

	r16 % |

	\times 4/7 { cgl64_\ff cgl64_\pp cgl64_\ff cgl64_\pp cgl64_\ff cgl64_\pp cgl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { cghm64_\pppp cghm64_\ppp cghm64_\pp cghm64_\p cghm64_\mp cghm64_\mf cghm64_\mp cghm64_\p cghm64_\pp cghm64_\ppp } % |

	r16 % |

	\times 4/10 { cgho64_\pppp cgho64_\ppp cgho64_\pp cgho64_\p cgho64_\mp cgho64_\mf cgho64_\mp cgho64_\p cgho64_\pp cgho64_\ppp } % |

	r16 % |

	\times 4/10 { cgl64_\pppp cgl64_\ppp cgl64_\pp cgl64_\p cgl64_\mp cgl64_\mf cgl64_\mp cgl64_\p cgl64_\pp cgl64_\ppp } % |

	r16 % |

	\times 4/11 { cghm64_\pppp cghm64_\pp cghm64_\mp cghm64_\f cghm64_\fff cghm64_\sf cghm64_\ff cghm64_\mf cghm64_\p cghm64_\ppp cghm64_\pppp } % |

	r16 % |

	\times 4/11 { cgho64_\pppp cgho64_\pp cgho64_\mp cgho64_\f cgho64_\fff cgho64_\sf cgho64_\ff cgho64_\mf cgho64_\p cgho64_\ppp cgho64_\pppp } % |

	r16 % |

	\times 4/11 { cgl64_\pppp cgl64_\pp cgl64_\mp cgl64_\f cgl64_\fff cgl64_\sf cgl64_\ff cgl64_\mf cgl64_\p cgl64_\ppp cgl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {cghm64_\pp(} cghm16_\ff)

	r16 % |

	\acciaccatura {cgho64_\pp(} cgho16_\ff)

	r16 % |

	\acciaccatura {cgl64_\pp(} cgl16_\ff)

	r16 % |

	cghm64_\pp( cghm32._\ff)

	r16 % |

	cgho64_\pp( cgho32._\ff)

	r16 % |

	cgl64_\pp( cgl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {cghm64_\ppp[( cghm64_\mp]} cghm16_\fff)

	r16 % |

	\grace {cgho64_\ppp[( cgho64_\mp]} cgho16_\fff)

	r16 % |

	\grace {cgl64_\ppp[( cgl64_\mp]} cgl16_\fff)

	r16 % |

	cghm64_\ppp[( cghm64_\mp] cghm32_\fff)

	r16 % |

	cgho64_\ppp[( cgho64_\mp] cgho32_\fff)

	r16 % |

	cgl64_\ppp[( cgl64_\mp] cgl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "021-TIMBALES avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	timh16_\sf % |
	timh16_\ffff % |
	timh16_\fff % |
	timh16_\ff % |
	timh16_\f % |
	timh16_\mf % |
	timh16_\mp % |
	timh16_\p % |
	timh16_\pp % |
	timh16_\ppp % |
	timh16_\pppp % |

	r16 % | %

\break
	timl16_\sf % |
	timl16_\ffff % |
	timl16_\fff % |
	timl16_\ff % |
	timl16_\f % |
	timl16_\mf % |
	timl16_\mp % |
	timl16_\p % |
	timl16_\pp % |
	timl16_\ppp % |
	timl16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { timh32_\ff  timh32_\p  timh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { timl32_\ff  timl32_\p  timl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { timh64_\p  timh64_\mp  timh64_\f  timh64_\ff  timh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { timl64_\p  timl64_\mp  timl64_\f  timl64_\ff  timl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { timh64_\ff timh64_\pp timh64_\ff timh64_\pp timh64_\ff timh64_\pp timh64_\pp } % |

	r16 % |

	\times 4/7 { timl64_\ff timl64_\pp timl64_\ff timl64_\pp timl64_\ff timl64_\pp timl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { timh64_\pppp timh64_\ppp timh64_\pp timh64_\p timh64_\mp timh64_\mf timh64_\mp timh64_\p timh64_\pp timh64_\ppp } % |

	r16 % |

	\times 4/10 { timl64_\pppp timl64_\ppp timl64_\pp timl64_\p timl64_\mp timl64_\mf timl64_\mp timl64_\p timl64_\pp timl64_\ppp } % |

	r16 % |

	\times 4/11 { timh64_\pppp timh64_\pp timh64_\mp timh64_\f timh64_\fff timh64_\sf timh64_\ff timh64_\mf timh64_\p timh64_\ppp timh64_\pppp } % |

	r16 % |

	\times 4/11 { timl64_\pppp timl64_\pp timl64_\mp timl64_\f timl64_\fff timl64_\sf timl64_\ff timl64_\mf timl64_\p timl64_\ppp timl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {timh64_\pp(} timh16_\ff)

	r16 % |

	\acciaccatura {timl64_\pp(} timl16_\ff)

	r16 % |

	timh64_\pp( timh32._\ff)

	r16 % |

	timl64_\pp( timl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {timh64_\ppp[( timh64_\mp]} timh16_\fff)

	r16 % |

	\grace {timl64_\ppp[( timl64_\mp]} timl16_\fff)

	r16 % |

	timh64_\ppp[( timh64_\mp] timh32_\fff)

	r16 % |

	timl64_\ppp[( timl64_\mp] timl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "022-AGOGOS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	agh16_\sf % |
	agh16_\ffff % |
	agh16_\fff % |
	agh16_\ff % |
	agh16_\f % |
	agh16_\mf % |
	agh16_\mp % |
	agh16_\p % |
	agh16_\pp % |
	agh16_\ppp % |
	agh16_\pppp % |

	r16 % | %

\break
	agl16_\sf % |
	agl16_\ffff % |
	agl16_\fff % |
	agl16_\ff % |
	agl16_\f % |
	agl16_\mf % |
	agl16_\mp % |
	agl16_\p % |
	agl16_\pp % |
	agl16_\ppp % |
	agl16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { agh32_\ff  agh32_\p  agh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { agl32_\ff  agl32_\p  agl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { agh64_\p  agh64_\mp  agh64_\f  agh64_\ff  agh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { agl64_\p  agl64_\mp  agl64_\f  agl64_\ff  agl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { agh64_\ff agh64_\pp agh64_\ff agh64_\pp agh64_\ff agh64_\pp agh64_\pp } % |

	r16 % |

	\times 4/7 { agl64_\ff agl64_\pp agl64_\ff agl64_\pp agl64_\ff agl64_\pp agl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { agh64_\pppp agh64_\ppp agh64_\pp agh64_\p agh64_\mp agh64_\mf agh64_\mp agh64_\p agh64_\pp agh64_\ppp } % |

	r16 % |

	\times 4/10 { agl64_\pppp agl64_\ppp agl64_\pp agl64_\p agl64_\mp agl64_\mf agl64_\mp agl64_\p agl64_\pp agl64_\ppp } % |

	r16 % |

	\times 4/11 { agh64_\pppp agh64_\pp agh64_\mp agh64_\f agh64_\fff agh64_\sf agh64_\ff agh64_\mf agh64_\p agh64_\ppp agh64_\pppp } % |

	r16 % |

	\times 4/11 { agl64_\pppp agl64_\pp agl64_\mp agl64_\f agl64_\fff agl64_\sf agl64_\ff agl64_\mf agl64_\p agl64_\ppp agl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {agh64_\pp(} agh16_\ff)

	r16 % |

	\acciaccatura {agl64_\pp(} agl16_\ff)

	r16 % |

	agh64_\pp( agh32._\ff)

	r16 % |

	agl64_\pp( agl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {agh64_\ppp[( agh64_\mp]} agh16_\fff)

	r16 % |

	\grace {agl64_\ppp[( agl64_\mp]} agl16_\fff)

	r16 % |

	agh64_\ppp[( agh64_\mp] agh32_\fff)

	r16 % |

	agl64_\ppp[( agl64_\mp] agl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "023-CABASA avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	cab16_\sf % |
	cab16_\ffff % |
	cab16_\fff % |
	cab16_\ff % |
	cab16_\f % |
	cab16_\mf % |
	cab16_\mp % |
	cab16_\p % |
	cab16_\pp % |
	cab16_\ppp % |
	cab16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { cab32_\ff  cab32_\p  cab32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { cab64_\p  cab64_\mp  cab64_\f  cab64_\ff  cab64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { cab64_\ff cab64_\pp cab64_\ff cab64_\pp cab64_\ff cab64_\pp cab64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { cab64_\pppp cab64_\ppp cab64_\pp cab64_\p cab64_\mp cab64_\mf cab64_\mp cab64_\p cab64_\pp cab64_\ppp } % |

	r16 % |

	\times 4/11 { cab64_\pppp cab64_\pp cab64_\mp cab64_\f cab64_\fff cab64_\sf cab64_\ff cab64_\mf cab64_\p cab64_\ppp cab64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {cab64_\pp(} cab16_\ff)

	r16 % |

	cab64_\pp( cab32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {cab64_\ppp[( cab64_\mp]} cab16_\fff)

	r16 % |

	cab64_\ppp[( cab64_\mp] cab32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "024-MARACAS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	mar16_\sf % |
	mar16_\ffff % |
	mar16_\fff % |
	mar16_\ff % |
	mar16_\f % |
	mar16_\mf % |
	mar16_\mp % |
	mar16_\p % |
	mar16_\pp % |
	mar16_\ppp % |
	mar16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { mar32_\ff  mar32_\p  mar32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { mar64_\p  mar64_\mp  mar64_\f  mar64_\ff  mar64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { mar64_\ff mar64_\pp mar64_\ff mar64_\pp mar64_\ff mar64_\pp mar64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { mar64_\pppp mar64_\ppp mar64_\pp mar64_\p mar64_\mp mar64_\mf mar64_\mp mar64_\p mar64_\pp mar64_\ppp } % |

	r16 % |

	\times 4/11 { mar64_\pppp mar64_\pp mar64_\mp mar64_\f mar64_\fff mar64_\sf mar64_\ff mar64_\mf mar64_\p mar64_\ppp mar64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {mar64_\pp(} mar16_\ff)

	r16 % |

	mar64_\pp( mar32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {mar64_\ppp[( mar64_\mp]} mar16_\fff)

	r16 % |

	mar64_\ppp[( mar64_\mp] mar32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "025-WHISTLES avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	whs16_\sf % |
	whs16_\ffff % |
	whs16_\fff % |
	whs16_\ff % |
	whs16_\f % |
	whs16_\mf % |
	whs16_\mp % |
	whs16_\p % |
	whs16_\pp % |
	whs16_\ppp % |
	whs16_\pppp % |

	r16 % | %

\break
	whl16_\sf % |
	whl16_\ffff % |
	whl16_\fff % |
	whl16_\ff % |
	whl16_\f % |
	whl16_\mf % |
	whl16_\mp % |
	whl16_\p % |
	whl16_\pp % |
	whl16_\ppp % |
	whl16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { whs32_\ff  whs32_\p  whs32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { whl32_\ff  whl32_\p  whl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { whs64_\p  whs64_\mp  whs64_\f  whs64_\ff  whs64_\fff } % |

	r16 % |

% \break
	\times 4/5 { whl64_\p  whl64_\mp  whl64_\f  whl64_\ff  whl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { whs64_\ff whs64_\pp whs64_\ff whs64_\pp whs64_\ff whs64_\pp whs64_\pp } % |

	r16 % |

	\times 4/7 { whl64_\ff whl64_\pp whl64_\ff whl64_\pp whl64_\ff whl64_\pp whl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { whs64_\pppp whs64_\ppp whs64_\pp whs64_\p whs64_\mp whs64_\mf whs64_\mp whs64_\p whs64_\pp whs64_\ppp } % |

	r16 % |

	\times 4/10 { whl64_\pppp whl64_\ppp whl64_\pp whl64_\p whl64_\mp whl64_\mf whl64_\mp whl64_\p whl64_\pp whl64_\ppp } % |

	r16 % |

	\times 4/11 { whs64_\pppp whs64_\pp whs64_\mp whs64_\f whs64_\fff whs64_\sf whs64_\ff whs64_\mf whs64_\p whs64_\ppp whs64_\pppp } % |

	r16 % |

	\times 4/11 { whl64_\pppp whl64_\pp whl64_\mp whl64_\f whl64_\fff whl64_\sf whl64_\ff whl64_\mf whl64_\p whl64_\ppp whl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {whs64_\pp(} whs16_\ff)

	r16 % |

	\acciaccatura {whl64_\pp(} whl16_\ff)

	r16 % |

	whs64_\pp( whs32._\ff)

	r16 % |

	whl64_\pp( whl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {whs64_\ppp[( whs64_\mp]} whs16_\fff)

	r16 % |

	\grace {whl64_\ppp[( whl64_\mp]} whl16_\fff)

	r16 % |

	whs64_\ppp[( whs64_\mp] whs32_\fff)

	r16 % |

	whl64_\ppp[( whl64_\mp] whl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "026-GUIROS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	guis16_\sf % |
	guis16_\ffff % |
	guis16_\fff % |
	guis16_\ff % |
	guis16_\f % |
	guis16_\mf % |
	guis16_\mp % |
	guis16_\p % |
	guis16_\pp % |
	guis16_\ppp % |
	guis16_\pppp % |

	r16 % | %

\break
	guil16_\sf % |
	guil16_\ffff % |
	guil16_\fff % |
	guil16_\ff % |
	guil16_\f % |
	guil16_\mf % |
	guil16_\mp % |
	guil16_\p % |
	guil16_\pp % |
	guil16_\ppp % |
	guil16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { guis32_\ff  guis32_\p  guis32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { guil32_\ff  guil32_\p  guil32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { guis64_\p  guis64_\mp  guis64_\f  guis64_\ff  guis64_\fff } % |

	r16 % |

% \break
	\times 4/5 { guil64_\p  guil64_\mp  guil64_\f  guil64_\ff  guil64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { guis64_\ff guis64_\pp guis64_\ff guis64_\pp guis64_\ff guis64_\pp guis64_\pp } % |

	r16 % |

	\times 4/7 { guil64_\ff guil64_\pp guil64_\ff guil64_\pp guil64_\ff guil64_\pp guil64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { guis64_\pppp guis64_\ppp guis64_\pp guis64_\p guis64_\mp guis64_\mf guis64_\mp guis64_\p guis64_\pp guis64_\ppp } % |

	r16 % |

	\times 4/10 { guil64_\pppp guil64_\ppp guil64_\pp guil64_\p guil64_\mp guil64_\mf guil64_\mp guil64_\p guil64_\pp guil64_\ppp } % |

	r16 % |

	\times 4/11 { guis64_\pppp guis64_\pp guis64_\mp guis64_\f guis64_\fff guis64_\sf guis64_\ff guis64_\mf guis64_\p guis64_\ppp guis64_\pppp } % |

	r16 % |

	\times 4/11 { guil64_\pppp guil64_\pp guil64_\mp guil64_\f guil64_\fff guil64_\sf guil64_\ff guil64_\mf guil64_\p guil64_\ppp guil64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {guis64_\pp(} guis16_\ff)

	r16 % |

	\acciaccatura {guil64_\pp(} guil16_\ff)

	r16 % |

	guis64_\pp( guis32._\ff)

	r16 % |

	guil64_\pp( guil32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {guis64_\ppp[( guis64_\mp]} guis16_\fff)

	r16 % |

	\grace {guil64_\ppp[( guil64_\mp]} guil16_\fff)

	r16 % |

	guis64_\ppp[( guis64_\mp] guis32_\fff)

	r16 % |

	guil64_\ppp[( guil64_\mp] guil32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "027-CLAVES avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	cl16_\sf % |
	cl16_\ffff % |
	cl16_\fff % |
	cl16_\ff % |
	cl16_\f % |
	cl16_\mf % |
	cl16_\mp % |
	cl16_\p % |
	cl16_\pp % |
	cl16_\ppp % |
	cl16_\pppp % |

	r16 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { cl32_\ff  cl32_\p  cl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { cl64_\p  cl64_\mp  cl64_\f  cl64_\ff  cl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { cl64_\ff cl64_\pp cl64_\ff cl64_\pp cl64_\ff cl64_\pp cl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { cl64_\pppp cl64_\ppp cl64_\pp cl64_\p cl64_\mp cl64_\mf cl64_\mp cl64_\p cl64_\pp cl64_\ppp } % |

	r16 % |

	\times 4/11 { cl64_\pppp cl64_\pp cl64_\mp cl64_\f cl64_\fff cl64_\sf cl64_\ff cl64_\mf cl64_\p cl64_\ppp cl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {cl64_\pp(} cl16_\ff)

	r16 % |

	cl64_\pp( cl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {cl64_\ppp[( cl64_\mp]} cl16_\fff)

	r16 % |

	cl64_\ppp[( cl64_\mp] cl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  0216 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "0216 - WOODBLOCKS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	wbh16_\sf % |
	wbh16_\ffff % |
	wbh16_\fff % |
	wbh16_\ff % |
	wbh16_\f % |
	wbh16_\mf % |
	wbh16_\mp % |
	wbh16_\p % |
	wbh16_\pp % |
	wbh16_\ppp % |
	wbh16_\pppp % |

	r16 % | %

\break
	wbl16_\sf % |
	wbl16_\ffff % |
	wbl16_\fff % |
	wbl16_\ff % |
	wbl16_\f % |
	wbl16_\mf % |
	wbl16_\mp % |
	wbl16_\p % |
	wbl16_\pp % |
	wbl16_\ppp % |
	wbl16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { wbh32_\ff  wbh32_\p  wbh32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { wbl32_\ff  wbl32_\p  wbl32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { wbh64_\p  wbh64_\mp  wbh64_\f  wbh64_\ff  wbh64_\fff } % |

	r16 % |

% \break
	\times 4/5 { wbl64_\p  wbl64_\mp  wbl64_\f  wbl64_\ff  wbl64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { wbh64_\ff wbh64_\pp wbh64_\ff wbh64_\pp wbh64_\ff wbh64_\pp wbh64_\pp } % |

	r16 % |

	\times 4/7 { wbl64_\ff wbl64_\pp wbl64_\ff wbl64_\pp wbl64_\ff wbl64_\pp wbl64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { wbh64_\pppp wbh64_\ppp wbh64_\pp wbh64_\p wbh64_\mp wbh64_\mf wbh64_\mp wbh64_\p wbh64_\pp wbh64_\ppp } % |

	r16 % |

	\times 4/10 { wbl64_\pppp wbl64_\ppp wbl64_\pp wbl64_\p wbl64_\mp wbl64_\mf wbl64_\mp wbl64_\p wbl64_\pp wbl64_\ppp } % |

	r16 % |

	\times 4/11 { wbh64_\pppp wbh64_\pp wbh64_\mp wbh64_\f wbh64_\fff wbh64_\sf wbh64_\ff wbh64_\mf wbh64_\p wbh64_\ppp wbh64_\pppp } % |

	r16 % |

	\times 4/11 { wbl64_\pppp wbl64_\pp wbl64_\mp wbl64_\f wbl64_\fff wbl64_\sf wbl64_\ff wbl64_\mf wbl64_\p wbl64_\ppp wbl64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {wbh64_\pp(} wbh16_\ff)

	r16 % |

	\acciaccatura {wbl64_\pp(} wbl16_\ff)

	r16 % |

	wbh64_\pp( wbh32._\ff)

	r16 % |

	wbl64_\pp( wbl32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {wbh64_\ppp[( wbh64_\mp]} wbh16_\fff)

	r16 % |

	\grace {wbl64_\ppp[( wbl64_\mp]} wbl16_\fff)

	r16 % |

	wbh64_\ppp[( wbh64_\mp] wbh32_\fff)

	r16 % |

	wbl64_\ppp[( wbl64_\mp] wbl32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "029 - CUICAS avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	cuim16_\sf % |
	cuim16_\ffff % |
	cuim16_\fff % |
	cuim16_\ff % |
	cuim16_\f % |
	cuim16_\mf % |
	cuim16_\mp % |
	cuim16_\p % |
	cuim16_\pp % |
	cuim16_\ppp % |
	cuim16_\pppp % |

	r16 % | %

\break
	cuio16_\sf % |
	cuio16_\ffff % |
	cuio16_\fff % |
	cuio16_\ff % |
	cuio16_\f % |
	cuio16_\mf % |
	cuio16_\mp % |
	cuio16_\p % |
	cuio16_\pp % |
	cuio16_\ppp % |
	cuio16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { cuim32_\ff  cuim32_\p  cuim32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { cuio32_\ff  cuio32_\p  cuio32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { cuim64_\p  cuim64_\mp  cuim64_\f  cuim64_\ff  cuim64_\fff } % |

	r16 % |

% \break
	\times 4/5 { cuio64_\p  cuio64_\mp  cuio64_\f  cuio64_\ff  cuio64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { cuim64_\ff cuim64_\pp cuim64_\ff cuim64_\pp cuim64_\ff cuim64_\pp cuim64_\pp } % |

	r16 % |

	\times 4/7 { cuio64_\ff cuio64_\pp cuio64_\ff cuio64_\pp cuio64_\ff cuio64_\pp cuio64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { cuim64_\pppp cuim64_\ppp cuim64_\pp cuim64_\p cuim64_\mp cuim64_\mf cuim64_\mp cuim64_\p cuim64_\pp cuim64_\ppp } % |

	r16 % |

	\times 4/10 { cuio64_\pppp cuio64_\ppp cuio64_\pp cuio64_\p cuio64_\mp cuio64_\mf cuio64_\mp cuio64_\p cuio64_\pp cuio64_\ppp } % |

	r16 % |

	\times 4/11 { cuim64_\pppp cuim64_\pp cuim64_\mp cuim64_\f cuim64_\fff cuim64_\sf cuim64_\ff cuim64_\mf cuim64_\p cuim64_\ppp cuim64_\pppp } % |

	r16 % |

	\times 4/11 { cuio64_\pppp cuio64_\pp cuio64_\mp cuio64_\f cuio64_\fff cuio64_\sf cuio64_\ff cuio64_\mf cuio64_\p cuio64_\ppp cuio64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {cuim64_\pp(} cuim16_\ff)

	r16 % |

	\acciaccatura {cuio64_\pp(} cuio16_\ff)

	r16 % |

	cuim64_\pp( cuim32._\ff)

	r16 % |

	cuio64_\pp( cuio32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {cuim64_\ppp[( cuim64_\mp]} cuim16_\fff)

	r16 % |

	\grace {cuio64_\ppp[( cuio64_\mp]} cuio16_\fff)

	r16 % |

	cuim64_\ppp[( cuim64_\mp] cuim32_\fff)

	r16 % |

	cuio64_\ppp[( cuio64_\mp] cuio32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold  "030 - TRIANGLES avec 1/16 (= 2/32 ou 4/64)" }
  \time 1/16 

	trim16_\sf % |
	trim16_\ffff % |
	trim16_\fff % |
	trim16_\ff % |
	trim16_\f % |
	trim16_\mf % |
	trim16_\mp % |
	trim16_\p % |
	trim16_\pp % |
	trim16_\ppp % |
	trim16_\pppp % |

	r16 % | %

\break
	trio16_\sf % |
	trio16_\ffff % |
	trio16_\fff % |
	trio16_\ff % |
	trio16_\f % |
	trio16_\mf % |
	trio16_\mp % |
	trio16_\p % |
	trio16_\pp % |
	trio16_\ppp % |
	trio16_\pppp % |

	r16 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/16 

	\times 2/3 { trim32_\ff  trim32_\p  trim32_\mf  } % |

	r16 % |

% \break
	\times 2/3 { trio32_\ff  trio32_\p  trio32_\mf  } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/5 { trim64_\p  trim64_\mp  trim64_\f  trim64_\ff  trim64_\fff } % |

	r16 % |

% \break
	\times 4/5 { trio64_\p  trio64_\mp  trio64_\f  trio64_\ff  trio64_\fff } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s16^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/16 

	\times 4/7 { trim64_\ff trim64_\pp trim64_\ff trim64_\pp trim64_\ff trim64_\pp trim64_\pp } % |

	r16 % |

	\times 4/7 { trio64_\ff trio64_\pp trio64_\ff trio64_\pp trio64_\ff trio64_\pp trio64_\pp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s16^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/16 

	\times 4/10 { trim64_\pppp trim64_\ppp trim64_\pp trim64_\p trim64_\mp trim64_\mf trim64_\mp trim64_\p trim64_\pp trim64_\ppp } % |

	r16 % |

	\times 4/10 { trio64_\pppp trio64_\ppp trio64_\pp trio64_\p trio64_\mp trio64_\mf trio64_\mp trio64_\p trio64_\pp trio64_\ppp } % |

	r16 % |

	\times 4/11 { trim64_\pppp trim64_\pp trim64_\mp trim64_\f trim64_\fff trim64_\sf trim64_\ff trim64_\mf trim64_\p trim64_\ppp trim64_\pppp } % |

	r16 % |

	\times 4/11 { trio64_\pppp trio64_\pp trio64_\mp trio64_\f trio64_\fff trio64_\sf trio64_\ff trio64_\mf trio64_\p trio64_\ppp trio64_\pppp } % |

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/16 

	\acciaccatura {trim64_\pp(} trim16_\ff)

	r16 % |

	\acciaccatura {trio64_\pp(} trio16_\ff)

	r16 % |

	trim64_\pp( trim32._\ff)

	r16 % |

	trio64_\pp( trio32._\ff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s16^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/16 

	\grace {trim64_\ppp[( trim64_\mp]} trim16_\fff)

	r16 % |

	\grace {trio64_\ppp[( trio64_\mp]} trio16_\fff)

	r16 % |

	trim64_\ppp[( trim64_\mp] trim32_\fff)

	r16 % |

	trio64_\ppp[( trio64_\mp] trio32_\fff)

	r16 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<

	\override Score.DynamicText #'font-size = #-5

			%%%%%%%%%%%%%%%%%%
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

