 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }


    \header {
      title = "BASE 64"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "010-BASS DRUM avec 1/64" }

  \time 1/64 
  \tempo 4 = 120
  
	s64^\markup { Il n'y a pas de divisions plus petites du temps }

	bd64_\sf % |
	bd64_\ffff % |
	bd64_\fff % |
	bd64_\ff % |
	bd64_\f % |
	bd64_\mf % |
	bd64_\mp % |
	bd64_\p % |
	bd64_\pp % |
	bd64_\ppp % |
	bd64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {bd64_\pp(} bd64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {bd64_\ppp[( bd64_\mp]} bd64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "011-SNARES avec 1/64" }
  \time 1/64 

	ss64_\sf % |
	ss64_\ffff % |
	ss64_\fff % |
	ss64_\ff % |
	ss64_\f % |
	ss64_\mf % |
	ss64_\mp % |
	ss64_\p % |
	ss64_\pp % |
	ss64_\ppp % |
	ss64_\pppp % |

	r64 % | %

\break
	sna64_\sf % |
	sna64_\ffff % |
	sna64_\fff % |
	sna64_\ff % |
	sna64_\f % |
	sna64_\mf % |
	sna64_\mp % |
	sna64_\p % |
	sna64_\pp % |
	sna64_\ppp % |
	sna64_\pppp % |

	r64 % | %

\break
	sne64_\sf % |
	sne64_\ffff % |
	sne64_\fff % |
	sne64_\ff % |
	sne64_\f % |
	sne64_\mf % |
	sne64_\mp % |
	sne64_\p % |
	sne64_\pp % |
	sne64_\ppp % |
	sne64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {ss64_\pp(} ss64_\ff)

	r64 % |

	\acciaccatura {sna64_\pp(} sna64_\ff)

	r64 % |

	\acciaccatura {sne64_\pp(} sne64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {ss64_\ppp[( ss64_\mp]} ss64_\fff)

	r64 % |

	\grace {sna64_\ppp[( sna64_\mp]} sna64_\fff)

	r64 % |

	\grace {sne64_\ppp[( sne64_\mp]} sne64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "012-HI-HATS avec 1/64" }
  \time 1/64 

	hhc64_\sf % |
	hhc64_\ffff % |
	hhc64_\fff % |
	hhc64_\ff % |
	hhc64_\f % |
	hhc64_\mf % |
	hhc64_\mp % |
	hhc64_\p % |
	hhc64_\pp % |
	hhc64_\ppp % |
	hhc64_\pppp % |

	r64 % | %

\break
	hho64_\sf % |
	hho64_\ffff % |
	hho64_\fff % |
	hho64_\ff % |
	hho64_\f % |
	hho64_\mf % |
	hho64_\mp % |
	hho64_\p % |
	hho64_\pp % |
	hho64_\ppp % |
	hho64_\pppp % |

	r64 % | %

\break
	hhp64_\sf % |
	hhp64_\ffff % |
	hhp64_\fff % |
	hhp64_\ff % |
	hhp64_\f % |
	hhp64_\mf % |
	hhp64_\mp % |
	hhp64_\p % |
	hhp64_\pp % |
	hhp64_\ppp % |
	hhp64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {hhc64_\pp(} hhc64_\ff)

	r64 % |

	\acciaccatura {hho64_\pp(} hho64_\ff)

	r64 % |

	\acciaccatura {hhp64_\pp(} hhp64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {hhc64_\ppp[( hhc64_\mp]} hhc64_\fff)

	r64 % |

	\grace {hho64_\ppp[( hho64_\mp]} hho64_\fff)

	r64 % |

	\grace {hhp64_\ppp[( hhp64_\mp]} hhp64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "013-HANDCLAP avec 1/64" }
  \time 1/64 

	hc64_\sf % |
	hc64_\ffff % |
	hc64_\fff % |
	hc64_\ff % |
	hc64_\f % |
	hc64_\mf % |
	hc64_\mp % |
	hc64_\p % |
	hc64_\pp % |
	hc64_\ppp % |
	hc64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {hc64_\pp(} hc64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {hc64_\ppp[( hc64_\mp]} hc64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "014-TOMS avec 1/64" }
  \time 1/64 

	tomh64_\sf % |
	tomh64_\ffff % |
	tomh64_\fff % |
	tomh64_\ff % |
	tomh64_\f % |
	tomh64_\mf % |
	tomh64_\mp % |
	tomh64_\p % |
	tomh64_\pp % |
	tomh64_\ppp % |
	tomh64_\pppp % |

	r64 % | %

\break
	tommh64_\sf % |
	tommh64_\ffff % |
	tommh64_\fff % |
	tommh64_\ff % |
	tommh64_\f % |
	tommh64_\mf % |
	tommh64_\mp % |
	tommh64_\p % |
	tommh64_\pp % |
	tommh64_\ppp % |
	tommh64_\pppp % |

	r64 % | %

\break
	tomml64_\sf % |
	tomml64_\ffff % |
	tomml64_\fff % |
	tomml64_\ff % |
	tomml64_\f % |
	tomml64_\mf % |
	tomml64_\mp % |
	tomml64_\p % |
	tomml64_\pp % |
	tomml64_\ppp % |
	tomml64_\pppp % |

	r64 % | %

\break
	toml64_\sf % |
	toml64_\ffff % |
	toml64_\fff % |
	toml64_\ff % |
	toml64_\f % |
	toml64_\mf % |
	toml64_\mp % |
	toml64_\p % |
	toml64_\pp % |
	toml64_\ppp % |
	toml64_\pppp % |

	r64 % | %

\break
	tomfh64_\sf % |
	tomfh64_\ffff % |
	tomfh64_\fff % |
	tomfh64_\ff % |
	tomfh64_\f % |
	tomfh64_\mf % |
	tomfh64_\mp % |
	tomfh64_\p % |
	tomfh64_\pp % |
	tomfh64_\ppp % |
	tomfh64_\pppp % |

	r64 % | %

\break
	tomfl64_\sf % |
	tomfl64_\ffff % |
	tomfl64_\fff % |
	tomfl64_\ff % |
	tomfl64_\f % |
	tomfl64_\mf % |
	tomfl64_\mp % |
	tomfl64_\p % |
	tomfl64_\pp % |
	tomfl64_\ppp % |
	tomfl64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {tomh64_\pp(} tomh64_\ff)

	r64 % |

	\acciaccatura {tommh64_\pp(} tommh64_\ff)

	r64 % |

	\acciaccatura {tomml64_\pp(} tomml64_\ff)

	r64 % |

	\acciaccatura {toml64_\pp(} toml64_\ff)

	r64 % |

	\acciaccatura {tomfh64_\pp(} tomfh64_\ff)

	r64 % |

	\acciaccatura {tomfl64_\pp(} tomfl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {tomh64_\ppp[( tomh64_\mp]} tomh64_\fff)

	r64 % |

	\grace {tommh64_\ppp[( tommh64_\mp]} tommh64_\fff)

	r64 % |

	\grace {tomml64_\ppp[( tomml64_\mp]} tomml64_\fff)

	r64 % |

	\grace {toml64_\ppp[( toml64_\mp]} toml64_\fff)

	r64 % |

	\grace {tomfh64_\ppp[( tomfh64_\mp]} tomfh64_\fff)

	r64 % |

	\grace {tomfl64_\ppp[( tomfl64_\mp]} tomfl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "015-CYMBALES avec 1/64" }
  \time 1/64 

	cymca64_\sf % |
	cymca64_\ffff % |
	cymca64_\fff % |
	cymca64_\ff % |
	cymca64_\f % |
	cymca64_\mf % |
	cymca64_\mp % |
	cymca64_\p % |
	cymca64_\pp % |
	cymca64_\ppp % |
	cymca64_\pppp % |

	r64 % | %

\break
	cymcb64_\sf % |
	cymcb64_\ffff % |
	cymcb64_\fff % |
	cymcb64_\ff % |
	cymcb64_\f % |
	cymcb64_\mf % |
	cymcb64_\mp % |
	cymcb64_\p % |
	cymcb64_\pp % |
	cymcb64_\ppp % |
	cymcb64_\pppp % |

	r64 % | %

\break
	cymra64_\sf % |
	cymra64_\ffff % |
	cymra64_\fff % |
	cymra64_\ff % |
	cymra64_\f % |
	cymra64_\mf % |
	cymra64_\mp % |
	cymra64_\p % |
	cymra64_\pp % |
	cymra64_\ppp % |
	cymra64_\pppp % |

	r64 % | %

\break
	cymrb64_\sf % |
	cymrb64_\ffff % |
	cymrb64_\fff % |
	cymrb64_\ff % |
	cymrb64_\f % |
	cymrb64_\mf % |
	cymrb64_\mp % |
	cymrb64_\p % |
	cymrb64_\pp % |
	cymrb64_\ppp % |
	cymrb64_\pppp % |

	r64 % | %

\break
	rb64_\sf % |
	rb64_\ffff % |
	rb64_\fff % |
	rb64_\ff % |
	rb64_\f % |
	rb64_\mf % |
	rb64_\mp % |
	rb64_\p % |
	rb64_\pp % |
	rb64_\ppp % |
	rb64_\pppp % |

	r64 % | %

\break
	cymch64_\sf % |
	cymch64_\ffff % |
	cymch64_\fff % |
	cymch64_\ff % |
	cymch64_\f % |
	cymch64_\mf % |
	cymch64_\mp % |
	cymch64_\p % |
	cymch64_\pp % |
	cymch64_\ppp % |
	cymch64_\pppp % |

	r64 % | %

\break
	cyms64_\sf % |
	cyms64_\ffff % |
	cyms64_\fff % |
	cyms64_\ff % |
	cyms64_\f % |
	cyms64_\mf % |
	cyms64_\mp % |
	cyms64_\p % |
	cyms64_\pp % |
	cyms64_\ppp % |
	cyms64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {cymca64_\pp(} cymca64_\ff)

	r64 % |

	\acciaccatura {cymcb64_\pp(} cymcb64_\ff)

	r64 % |

	\acciaccatura {cymra64_\pp(} cymra64_\ff)

	r64 % |

	\acciaccatura {cymrb64_\pp(} cymrb64_\ff)

	r64 % |

	\acciaccatura {rb64_\pp(} rb64_\ff)

	r64 % |

	\acciaccatura {cymch64_\pp(} cymch64_\ff)

	r64 % |

	\acciaccatura {cyms64_\pp(} cyms64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {cymca64_\ppp[( cymca64_\mp]} cymca64_\fff)

	r64 % |

	\grace {cymcb64_\ppp[( cymcb64_\mp]} cymcb64_\fff)

	r64 % |

	\grace {cymra64_\ppp[( cymra64_\mp]} cymra64_\fff)

	r64 % |

	\grace {cymrb64_\ppp[( cymrb64_\mp]} cymrb64_\fff)

	r64 % |

	\grace {rb64_\ppp[( rb64_\mp]} rb64_\fff)

	r64 % |

	\grace {cymch64_\ppp[( cymch64_\mp]} cymch64_\fff)

	r64 % |

	\grace {cyms64_\ppp[( cyms64_\mp]} cyms64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  064 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "064-TAMBOURINE avec 1/64" }
  \time 1/64 

	tamb64_\sf % |
	tamb64_\ffff % |
	tamb64_\fff % |
	tamb64_\ff % |
	tamb64_\f % |
	tamb64_\mf % |
	tamb64_\mp % |
	tamb64_\p % |
	tamb64_\pp % |
	tamb64_\ppp % |
	tamb64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {tamb64_\pp(} tamb64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {tamb64_\ppp[( tamb64_\mp]} tamb64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "017-COWBELL avec 1/64" }
  \time 1/64 

	cb64_\sf % |
	cb64_\ffff % |
	cb64_\fff % |
	cb64_\ff % |
	cb64_\f % |
	cb64_\mf % |
	cb64_\mp % |
	cb64_\p % |
	cb64_\pp % |
	cb64_\ppp % |
	cb64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {cb64_\pp(} cb64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {cb64_\ppp[( cb64_\mp]} cb64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  0164 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "0164-VIBRASLAP avec 1/64" }
  \time 1/64 

	vibs64_\sf % |
	vibs64_\ffff % |
	vibs64_\fff % |
	vibs64_\ff % |
	vibs64_\f % |
	vibs64_\mf % |
	vibs64_\mp % |
	vibs64_\p % |
	vibs64_\pp % |
	vibs64_\ppp % |
	vibs64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {vibs64_\pp(} vibs64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {vibs64_\ppp[( vibs64_\mp]} vibs64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "019-BONGOS avec 1/64" }
  \time 1/64 

	boh64_\sf % |
	boh64_\ffff % |
	boh64_\fff % |
	boh64_\ff % |
	boh64_\f % |
	boh64_\mf % |
	boh64_\mp % |
	boh64_\p % |
	boh64_\pp % |
	boh64_\ppp % |
	boh64_\pppp % |

	r64 % | %

\break
	bol64_\sf % |
	bol64_\ffff % |
	bol64_\fff % |
	bol64_\ff % |
	bol64_\f % |
	bol64_\mf % |
	bol64_\mp % |
	bol64_\p % |
	bol64_\pp % |
	bol64_\ppp % |
	bol64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {boh64_\pp(} boh64_\ff)

	r64 % |

	\acciaccatura {bol64_\pp(} bol64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {boh64_\ppp[( boh64_\mp]} boh64_\fff)

	r64 % |

	\grace {bol64_\ppp[( bol64_\mp]} bol64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "020-CONGAS avec 1/64" }
  \time 1/64 

	cghm64_\sf % |
	cghm64_\ffff % |
	cghm64_\fff % |
	cghm64_\ff % |
	cghm64_\f % |
	cghm64_\mf % |
	cghm64_\mp % |
	cghm64_\p % |
	cghm64_\pp % |
	cghm64_\ppp % |
	cghm64_\pppp % |

	r64 % | %

\break
	cgho64_\sf % |
	cgho64_\ffff % |
	cgho64_\fff % |
	cgho64_\ff % |
	cgho64_\f % |
	cgho64_\mf % |
	cgho64_\mp % |
	cgho64_\p % |
	cgho64_\pp % |
	cgho64_\ppp % |
	cgho64_\pppp % |

	r64 % | %

\break
	cgl64_\sf % |
	cgl64_\ffff % |
	cgl64_\fff % |
	cgl64_\ff % |
	cgl64_\f % |
	cgl64_\mf % |
	cgl64_\mp % |
	cgl64_\p % |
	cgl64_\pp % |
	cgl64_\ppp % |
	cgl64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {cghm64_\pp(} cghm64_\ff)

	r64 % |

	\acciaccatura {cgho64_\pp(} cgho64_\ff)

	r64 % |

	\acciaccatura {cgl64_\pp(} cgl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {cghm64_\ppp[( cghm64_\mp]} cghm64_\fff)

	r64 % |

	\grace {cgho64_\ppp[( cgho64_\mp]} cgho64_\fff)

	r64 % |

	\grace {cgl64_\ppp[( cgl64_\mp]} cgl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "021-TIMBALES avec 1/64" }
  \time 1/64 

	timh64_\sf % |
	timh64_\ffff % |
	timh64_\fff % |
	timh64_\ff % |
	timh64_\f % |
	timh64_\mf % |
	timh64_\mp % |
	timh64_\p % |
	timh64_\pp % |
	timh64_\ppp % |
	timh64_\pppp % |

	r64 % | %

\break
	timl64_\sf % |
	timl64_\ffff % |
	timl64_\fff % |
	timl64_\ff % |
	timl64_\f % |
	timl64_\mf % |
	timl64_\mp % |
	timl64_\p % |
	timl64_\pp % |
	timl64_\ppp % |
	timl64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {timh64_\pp(} timh64_\ff)

	r64 % |

	\acciaccatura {timl64_\pp(} timl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {timh64_\ppp[( timh64_\mp]} timh64_\fff)

	r64 % |

	\grace {timl64_\ppp[( timl64_\mp]} timl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "022-AGOGOS avec 1/64" }
  \time 1/64 

	agh64_\sf % |
	agh64_\ffff % |
	agh64_\fff % |
	agh64_\ff % |
	agh64_\f % |
	agh64_\mf % |
	agh64_\mp % |
	agh64_\p % |
	agh64_\pp % |
	agh64_\ppp % |
	agh64_\pppp % |

	r64 % | %

\break
	agl64_\sf % |
	agl64_\ffff % |
	agl64_\fff % |
	agl64_\ff % |
	agl64_\f % |
	agl64_\mf % |
	agl64_\mp % |
	agl64_\p % |
	agl64_\pp % |
	agl64_\ppp % |
	agl64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {agh64_\pp(} agh64_\ff)

	r64 % |

	\acciaccatura {agl64_\pp(} agl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {agh64_\ppp[( agh64_\mp]} agh64_\fff)

	r64 % |

	\grace {agl64_\ppp[( agl64_\mp]} agl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "023-CABASA avec 1/64" }
  \time 1/64 

	cab64_\sf % |
	cab64_\ffff % |
	cab64_\fff % |
	cab64_\ff % |
	cab64_\f % |
	cab64_\mf % |
	cab64_\mp % |
	cab64_\p % |
	cab64_\pp % |
	cab64_\ppp % |
	cab64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {cab64_\pp(} cab64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {cab64_\ppp[( cab64_\mp]} cab64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "024-MARACAS avec 1/64" }
  \time 1/64 

	mar64_\sf % |
	mar64_\ffff % |
	mar64_\fff % |
	mar64_\ff % |
	mar64_\f % |
	mar64_\mf % |
	mar64_\mp % |
	mar64_\p % |
	mar64_\pp % |
	mar64_\ppp % |
	mar64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {mar64_\pp(} mar64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {mar64_\ppp[( mar64_\mp]} mar64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "025-WHISTLES avec 1/64" }
  \time 1/64 

	whs64_\sf % |
	whs64_\ffff % |
	whs64_\fff % |
	whs64_\ff % |
	whs64_\f % |
	whs64_\mf % |
	whs64_\mp % |
	whs64_\p % |
	whs64_\pp % |
	whs64_\ppp % |
	whs64_\pppp % |

	r64 % | %

\break
	whl64_\sf % |
	whl64_\ffff % |
	whl64_\fff % |
	whl64_\ff % |
	whl64_\f % |
	whl64_\mf % |
	whl64_\mp % |
	whl64_\p % |
	whl64_\pp % |
	whl64_\ppp % |
	whl64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {whs64_\pp(} whs64_\ff)

	r64 % |

	\acciaccatura {whl64_\pp(} whl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {whs64_\ppp[( whs64_\mp]} whs64_\fff)

	r64 % |

	\grace {whl64_\ppp[( whl64_\mp]} whl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "026-GUIROS avec 1/64" }
  \time 1/64 

	guis64_\sf % |
	guis64_\ffff % |
	guis64_\fff % |
	guis64_\ff % |
	guis64_\f % |
	guis64_\mf % |
	guis64_\mp % |
	guis64_\p % |
	guis64_\pp % |
	guis64_\ppp % |
	guis64_\pppp % |

	r64 % | %

\break
	guil64_\sf % |
	guil64_\ffff % |
	guil64_\fff % |
	guil64_\ff % |
	guil64_\f % |
	guil64_\mf % |
	guil64_\mp % |
	guil64_\p % |
	guil64_\pp % |
	guil64_\ppp % |
	guil64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {guis64_\pp(} guis64_\ff)

	r64 % |

	\acciaccatura {guil64_\pp(} guil64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {guis64_\ppp[( guis64_\mp]} guis64_\fff)

	r64 % |

	\grace {guil64_\ppp[( guil64_\mp]} guil64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "027-CLAVES avec 1/64" }
  \time 1/64 

	cl64_\sf % |
	cl64_\ffff % |
	cl64_\fff % |
	cl64_\ff % |
	cl64_\f % |
	cl64_\mf % |
	cl64_\mp % |
	cl64_\p % |
	cl64_\pp % |
	cl64_\ppp % |
	cl64_\pppp % |

	r64 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {cl64_\pp(} cl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {cl64_\ppp[( cl64_\mp]} cl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  0264 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "0264 - WOODBLOCKS avec 1/64" }
  \time 1/64 

	wbh64_\sf % |
	wbh64_\ffff % |
	wbh64_\fff % |
	wbh64_\ff % |
	wbh64_\f % |
	wbh64_\mf % |
	wbh64_\mp % |
	wbh64_\p % |
	wbh64_\pp % |
	wbh64_\ppp % |
	wbh64_\pppp % |

	r64 % | %

\break
	wbl64_\sf % |
	wbl64_\ffff % |
	wbl64_\fff % |
	wbl64_\ff % |
	wbl64_\f % |
	wbl64_\mf % |
	wbl64_\mp % |
	wbl64_\p % |
	wbl64_\pp % |
	wbl64_\ppp % |
	wbl64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {wbh64_\pp(} wbh64_\ff)

	r64 % |

	\acciaccatura {wbl64_\pp(} wbl64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {wbh64_\ppp[( wbh64_\mp]} wbh64_\fff)

	r64 % |

	\grace {wbl64_\ppp[( wbl64_\mp]} wbl64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "029 - CUICAS avec 1/64" }
  \time 1/64 

	cuim64_\sf % |
	cuim64_\ffff % |
	cuim64_\fff % |
	cuim64_\ff % |
	cuim64_\f % |
	cuim64_\mf % |
	cuim64_\mp % |
	cuim64_\p % |
	cuim64_\pp % |
	cuim64_\ppp % |
	cuim64_\pppp % |

	r64 % | %

\break
	cuio64_\sf % |
	cuio64_\ffff % |
	cuio64_\fff % |
	cuio64_\ff % |
	cuio64_\f % |
	cuio64_\mf % |
	cuio64_\mp % |
	cuio64_\p % |
	cuio64_\pp % |
	cuio64_\ppp % |
	cuio64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {cuim64_\pp(} cuim64_\ff)

	r64 % |

	\acciaccatura {cuio64_\pp(} cuio64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {cuim64_\ppp[( cuim64_\mp]} cuim64_\fff)

	r64 % |

	\grace {cuio64_\ppp[( cuio64_\mp]} cuio64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "030 - TRIANGLES avec 1/64" }
  \time 1/64 

	trim64_\sf % |
	trim64_\ffff % |
	trim64_\fff % |
	trim64_\ff % |
	trim64_\f % |
	trim64_\mf % |
	trim64_\mp % |
	trim64_\p % |
	trim64_\pp % |
	trim64_\ppp % |
	trim64_\pppp % |

	r64 % | %

\break
	trio64_\sf % |
	trio64_\ffff % |
	trio64_\fff % |
	trio64_\ff % |
	trio64_\f % |
	trio64_\mf % |
	trio64_\mp % |
	trio64_\p % |
	trio64_\pp % |
	trio64_\ppp % |
	trio64_\pppp % |

	r64 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "FLAMS ()" }
  \time 1/64 

	\acciaccatura {trim64_\pp(} trim64_\ff)

	r64 % |

	\acciaccatura {trio64_\pp(} trio64_\ff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(35 . 0.5)
	s64^\markup { \bold "DRAGS ()" }
  \time 1/64 

	\grace {trim64_\ppp[( trim64_\mp]} trim64_\fff)

	r64 % |

	\grace {trio64_\ppp[( trio64_\mp]} trio64_\fff)

	r64 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

