\version "2.12.1"

  \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
    \hspace #1
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

%    between-system-padding = #6
    ragged-bottom = ##f
    ragged-last-bottom = ##f
  }


  \header {
    title = \markup { \column  { \center-align { \fontsize #3  \bold "Ph. HARDY"  }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold "LE PUZZLE" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " DU " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " BATTEUR " } } 
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " ~~~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " THE DRUMMER'S" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " \"GIGSAW\"" } }
    \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "COUNTRY" } }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #1 "Version du 05/02/09" } }

	} }

%       maintainer = Philippe Hardy
%       site = http://superbonus.project.free.fr
%       maintainerEmail = superbonus.project at free.fr

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

  }

  \pageBreak
 
  % Dédicace
  \markup { \fill-line { \override #'(line-width . 80)
  \fontsize #4 \justify-string #"À la géniale équipe GNU de Lilypond,

	Et à Nadia, ma fille.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	To the brilliant GNU Lilypond Team,
	
	And to Nadia, my daughter. "

	} }

  \pageBreak
\markuplines \table-of-contents


  \pageBreak
 \tocItem \markup { \bold "NOTES POUR L'UTILISATEUR ......................................................................................." }

  \markup {   \column { \fill-line { 
  \override #'(line-width . 80)
 \fontsize #3 \justify-string #"NOTES POUR L'UTILISATEUR. (NOTES FOR THE USER)
 
	cf. Cahier 01 BLUES-BOOGIE patterns 

	(see Notebook 01 BLUES-BOOGIE patterns) "  }  }  }


  \pageBreak
 \markup "NOMENCLATURE."
 \tocItem \markup { \bold "NOMENCLATURE ..............................................................................................................." }

pulse = \drummode { 
  \time 3/4 
  \tempo 4 = 60 

	bda4^"bda (Acoustic Bass Drum)" bd^"bd (Bass Drum 1)" ss^"ss (Side Stick)"
\break
	sna^"sna (Acoustic Snare)" hc^"hc (Hand clap)" sne^"sne (Electric Snare)"
\break
	tomfl^"tomfl (Low Floor Tom)" hhc^"hhc (Closed Hi-Hat)" tomfh^"tomfh (High Floot Tom)" 
\break
	hhp^"hhp (Pedal Hi-Hat)" toml^"toml (Low Tom)" hho^"hho (Open Hi-Hat)"
\break
	tomml^"tomml (Low Mid Tom)" tommh^"tommh (Hi Mid Tom)" cymca^"cymca (Crash Cymbal 1)"
\break
	tomh^"tomh (High Tom)" cymra^"cymra (Ride Cymbal 1)" cymch^"cymch (Chinese Cymbal)"
\break
	rb^"rb (Ride Bell)" tamb^"tamb (Tambourine)" cyms^"cyms (Splash Cymbal)"
\break
	cb^"cb (Cowbell)" cymcb^"cymcb (Crash Cymbal 2)" vibs^"vibs (Vibraslap)"
\break
	cymrb^"cymrb (Ride Cymbal 2)" r2
\break

	boh4^"boh (Hi Bongo)" bol^"bol (Low Bongo)" cghm^"cghm (Mute Hi Conga)" 
\break
	cgho^"cgho Open Hi Conga)" cgl^"cgl (Low Conga)" timh^"timh (High Timbale)"
\break
	timl^"timl (Low Timbale)" agh^"agh (High Agogo)" agl^"agl (Low Agogo)" 
\break
	cab^"cab (Cabasa)" mar^"mar (Maracas)" whs^"whs (Short Whistle)"
\break
	whl^"whl (Long Whistle)" guis^"guis (Short Guiro)" guil^"guil (Long Guiro)"
\break
	cl^"cl (Claves)" wbh^"wbh (Hi Wood Block=" wbl^"wbl (Low Wood Block)"
\break
	cuim^"cuim (Mute Cuica)" cuio^"cuio (Open Cuica)" trim^"trim (Mute Triangle)"
\break
	trio^"trio (Open Triangle)" r2

	\bar "|."
	}

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable =  #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)
      }
      <<
	\set Staff.instrumentName = "Drums"
	\override Score.MetronomeMark #'extra-offset = #'(-10 . 1.5)
	\pulse
      >>
    >>

  \layout {

	}

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 4)
      }
    }
	} % fin du score


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "COUNTRY - patterns ..........................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~~
 
              COUNTRY patterns
 
                   ~~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


cowbell = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110 
% mes 1
	R1*4 |
% mes 5
	R1 |

	cb8_\mp cb16_\p cb16_\pp cb8_\mf cb16_\p cb16_\pp cb16_\mp cb16_\pp cb8_\p cb8_\mf cb8_\p |

	cb8_\mp cb8_\p cb16_\mp cb8_\pp cb16_\pp cb8_\mp cb8_\p cb8_\mf r8 |

	cb8_\mp cb16_\p cb16_\pp cb8_\mf cb16_\p cb16_\pp cb16_\mp cb16_\pp cb8_\p cb8_\mf cb8_\p |

	cb8_\mp cb8_\p cb16_\mp cb8_\pp cb16_\pp cb8_\mp cb8_\p cb8_\mf r8 |
% mes 10
	R1*5 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100 
% mes 16
	R1 |

	R1 |

	R1 |

	r2 r8 cb16_\mp cb8_\pp cb16_\pp cb8_\mp |
% mes 20
	R1 |

	r2 r8 cb16_\mp cb8_\pp cb16_\pp cb8_\mp |

	r2 r8 cb16_\mp cb8_\pp cb16_\pp cb8_\mp |

	r8 cb8_\mp r8 cb8_\mp r8 cb8_\mp r8 cb8_\mp |

	R1 |
% mes 25
	R1 |

	r2 r8 cb16_\mp cb8_\pp cb16_\pp cb8_\mp |

	r8 cb8_\mp r8 cb8_\mp r8 cb8_\mp r8 cb8_\mp |

	R1 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	R1*5 |
% mes 35
	R1*5 |
% mes 40
	R1*5 |
% mes 45
	R1*3 |
\break
% mes 48
	R1*2 |
% mes 50
	R1*5 |
% mes 55
	R1*3 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140
% mes 58
	R1*2 |
% mes 60
	R1*5 |
% mes 65
	R1*5 |
% mes 70
	R1*5 |
% mes 75
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	R1*10 |

	\bar "|."

	}

tambourin = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110
% mes 1
	R1*4 |
% mes 5
	R1 |

	r8 tamb8_\mf r8 tamb8_\ppp r8 tamb8_\mf r8 tamb8_\ppp |

	r8 tamb8_\mf r8 tamb8_\ppp r8 tamb8_\mf r8 tamb8_\ppp |

	r8 tamb8_\mf r8 tamb8_\ppp r8 tamb8_\mf r8 tamb8_\ppp |

	r8 tamb8_\mf r8 tamb8_\ppp r8 tamb8_\mf r8 tamb8_\ppp |
% mes 10
	R1*5 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100 
% mes 16
	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |
% mes 20
	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |
% mes 25
	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\p tamb16_\ppp tamb8_\f r8 r4 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	R1*5 |
% mes 35
	R1*5 |
% mes 40
	R1*5 |
% mes 45
	R1*3 |
\break
% mes 48
	r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp |

	r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp |
% mes 50
	r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp |

	r8 tamb8_\mp r8 tamb8_\mp r2 |

	r8 tamb8_\mp r8 tamb8_\mp r2 |

	r8 tamb8_\mp r8 tamb8_\mp r2 |

	r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp |
% mes 55
	r8 tamb8_\mp r8 tamb8_\mp r2 |

	r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp r8 tamb8_\mp |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 58
	R1*2 |
% mes 60
	R1*5 |
% mes 65
	R1*5 |
% mes 70
	R1*5 |
% mes 75
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	R1*10 |

	\bar "|."

	}

cymbales = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110 
% mes 1
	R1*4 |
% mes 5
	R1 |

	cymca8_\mf r8 r4 r2 |

	R1 |

	R1 |

	R1 |
% mes 10
	R1 |

	cymca8_\mf r8 r4 r2 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100 
% mes 16
	R1*4 |
% mes 20
	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 25
	R1 |

	cymca8_\f r8 r4 r2 |

	cymca8_\p r8 r4 r2 |

	cymca8_\mf r8 r4 cymca8_\f r8 r4 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	R1*5 |
% mes 35
	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |
% mes 40
	R1*5 |
% mes 45
	R1*3 |
\break
% mes 48
	R1 |

	R1 |
% mes 50
	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 55
	R1 |

	R1 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 58
	R1 |

	R1 |
% mes 60
	cymca8_\mf r8 r4 r2 |

 	R1 |

	R1 |

	R1 |

	cymca8_\mf r8 r4 r2 |
% mes 65
	R1 |

	R1 |

	R1 |

	cymca8_\p r8 r4 r2 |

	R1 |
% mes 70
	R1 |

	R1 |

	R1 |

	R1 |

	cymca8_\mf r8 r4 r2 |
% mes 75
	cymca8_\f r8 r4 r2 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	R1*4 |
% mes 80
	cymrb8_\f r8 cymrb8_\mp r8 cymrb8_\mf r8 cymrb8_\p r8 |

	cymrb8_\f r8 cymrb8_\mp r8 cymrb8_\mf r8 cymrb8_\p r8 |

	cymrb8_\f r8 cymrb8_\mp r8 cymrb8_\mf r8 \times 2/3 {cymrb8_\p r8 cymrb8_\ppp} |

	R1 |

	cymrb8_\f r8 cymrb8_\mp r8 cymrb8_\mf r8 cymrb8_\p r8 |
% mes 85
	cymcb8_\f r8 r4 r2 |

	\bar "|."

	}

toms = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110
% mes 1
	R1*4 |
% mes 5
	r2 r8 r16 toml16_\p toml8_\f toml8_\f |

	R1 |

	R1 |

	R1 |

	R1 |
% mes 10
	r8 r16 tommh16_\p r8 tommh16_\p r8 tommh16_\p r8 toml16_\mp toml16_\p tomfl16_\mf tomfl16_\mp |

	R1 |

	r4 tommh16_\mf tommh16_\p r8 toml16_\mf toml16_\p r8 r4 |

	R1 |

	R1 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100 
% mes 16
	R1*4 |
% mes 20
	R1 |

	R1 |

	R1 |

	r2 tommh16_\p tommh16_\pp toml8_\p r4 |

	R1 |
% mes 25
	r2 tommh16_\p\< tommh16 toml16 toml16 tomfh16 tomfh16 tomfl16 tomfl16_\f\! |

	R1*4 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	R1*5 |
% mes 35
	R1 |

	R1 |

	r2 r4 r8 tomh16_\mf tommh16_\f |

	R1 |

	R1 |
% mes 40
	R1*5 |
% mes 45
	R1*3 |
\break
% mes 48
	R1 |

	R1 |
% mes 50
	R1 |

	r2 r16 tomh16_\mp tommh16_\mf tommh16_\p tommh16_\f tomml16_\mp tomml8_\f |

	R1 |

	r2 r16 tomh16_\mp\< tomh16 tomh16 tomh16 tommh16 tommh16 tommh16_\f\! |

	R1 |
% mes 55
	r2 r4 tomh8_\f tomh8_\p |

	R1 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 58
	R1*2 |
% mes 60
	R1*5 |
% mes 65
	R1 |

	R1 |

	r2 \times 2/3 {r8 tommh8_\mf tomml8_\mp} \times 2/3 {toml8_\p tomfl8_\pp r8} |

	R1 |

	R1 |
% mes 70
	R1 |

	R1 |

	r2 \times 2/3 {r8 tommh8_\f\> tomml8} \times 2/3 {toml8 tomfh8 tomfl8_\p\!} |

	R1*2 |
% mes 75
	R1 |
	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	R1*3 |

	r2 \times 2/3 {r8 r8 tomml8_\mf} \times 2/3 {toml8_\mf toml8_\p r8} |
% mes 80
	R1 |

	R1 |

	R1 |

	\times 2/3 {tomml8_\p r8 tomml8_\mf} \times 2/3 {r8 toml8_\p r8} r2 |

	R1 |
% mes 85
	R1 |

	\bar "|."

	}

hihats = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110 
% mes 1
	hhc8_\fff hhc8_\f hhc8_\fff hhc16_\f hhc16_\mp hhc8_\fff hhc8_\f hhc8_\fff hhc16_\mp hhc16_\mp |

	hhc8_\fff hhc8_\f hhc8_\fff hhc16_\mp hhc16_\mp hhc8_\fff hhc8_\f hhc8_\fff hho16_\mp hhc16_\mp |

	hhc8_\fff hhc8_\f hhc8_\fff hhc16_\mp hhc16_\mp hhc8_\fff hhc8_\f hhc8_\fff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\fff hhc16_\mp hhc16_\mp hhc8_\fff hhc8_\f hhc8_\fff hho8_\mp |
% mes 5
	r8 hhc8_\f r8 hhc8_\f r8 hhc8_\f r8 hhc8_\f |

	r8 hhc8_\f r8 hhc8_\f r8 hhc8_\f r8 hhc8_\f |

	r8 hhc8_\f r8 hhc8_\f r8 hhc8_\f r8 hhc8_\f |

	R1 |

	R1 |
% mes 10
	R1 |

	hhc8_\fff hhc8_\f hhc8_\fff hhc16_\f hhc16_\f hhc8_\fff hhc8_\f hhc8_\fff hho16_\f hhc16_\f |

	hho8_\f r4 hhc8_\f r8 hhc8_\f r8 hhc8_\f |

	hhc8_\fff hhc16_\f hhc16_\f hhc8_\fff hhc16_\f hhc16_\f hhc8_\fff hhc16_\f hhc16_\f hhc8_\fff hhc8_\f |

	hhc8_\fff hhc16_\f hhc16_\f hhc8_\fff hho8_\f r2 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100
% mes 16
	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	hhc16_\fff hho16_\f hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |
% mes 20
	hhc16_\fff hho16_\f hhc8_\mf hhc8_\fff hhc16_\pp hhc16_\mp hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	R1 |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |
% mes 25
	R1 |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf |

	r8 hhc8_\mf r8 hhc8_\mf r8 hhc8_\mf r8 hhc8_\mf |

	hhc8_\fff hhc8_\mf hhc8_\fff hhc8_\mf r2 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	r8 hhc8_\ff r8 hhc8_\ff r8 hhc8_\ff r8 hhc8_\ff |

	r8 hhc8_\ff hhc8_\sf hhc8_\ff r8 hhc8_\ff hhc8_\sf hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff |
% mes 35
	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf r8 r4 |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff r4 |

	R1 |

	r8 hhc8_\ff r8 hhc8_\ff r8 hhc8_\ff r8 hhc8_\ff |
% mes 40
	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\ff |

	r8 hhc8_\ff r8 hhc8_\ff r8 hhc8_\ff r8 r8 |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\mf hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\mf |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\mf hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\p |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\mf hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\p |
% mes 45
	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\mf r2 |

	hhc8_\sf hhc8_\ff hhc8_\sf hhc8_\mf hhc8_\sf r8 r4 |

	R1 |
\break
% mes 48
	hhc8_\fff r8 hhc8_\mf r8 hhc8_\f r8 hhc8_\mf r8 |

	hhc8_\fff r8 hhc8_\mf r8 hhc8_\f r8 hhc8_\mf r8 |
% mes 50
	hhc8_\fff r8 hhc8_\mf r8 hhc8_\f r8 hhc8_\mf r8 |

	hhc8_\fff r8 hhc8_\mf r8 r2 |

	hhc8_\fff r8 hhc8_\mf r8 r2 |

	hhc8_\fff r8 hhc8_\mf r8 r2 |

	hhc8_\fff r8 hhc8_\mf r8 hhc8_\f r8 hhc8_\mf r8 |
% mes 55
	hhc8_\fff r8 hhc8_\mf r8 r2 |

	hhc8_\fff r8 r4 r2 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140
% mes 58
	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} |
% mes 60
	\times 2/3 {r8 hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

 	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {r8 hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} |
% mes 65
	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |
% mes 70
	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hho8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} r4 |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\f} \times 2/3 {hhc8_\sf hhc8_\mp r8} r4 |
% mes 75
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	hhc8_\fff r8 hhc8_\f r8 hhc8_\ff r8 hhc8_\mf r8 |

	hho8_\fff r8 hhc8_\f r8 hho8_\ff r8 hhc8_\mf r8 |

	hho8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\mf r8 hhc8_\mp} |

	hho8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mp} r2 |
% mes 80
	R1 |

	r4 hhp8_\f r8 r4 hhp8_\f r8 |

	r4 hhp8_\f r8 r4 hhp8_\f r8 |

	R1 |

	r4 hhp8_\f r8 r4 hhp8_\f r8 |
% mes 85
	R1 |

	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110 
% mes 1
	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna16_\p sna16_\pp |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna16_\ppp sna16_\mp |
% mes 5
	sna8_\mf sna16_\ppp sna16_\p sna8_\mf sna8_\mf r16 sna16_\pp sna8_\mf r4 |

	R1 |

	R1 |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |
% mes 10
	sna16_\mf sna16_\ppp sna8_\mp sna16 sna8_\mf sna16_\ppp sna8_\mf sna16_\mp sna16_\ppp r4 |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna16_\ppp sna16_\pp r8 sna16_\mp sna16_\pp r8 sna16_\mp sna16_\pp sna8_\mp sna8_\mf |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna8_\mf r8 sna8_\p r16 sna16_\ppp sna8_\mp sna8_\mf r8 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100 
% mes 16
	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna16_\p sna16_\ppp |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |
% mes 20
	r8 sna8_\mf r16 sna16_\ppp sna8_\p r16 sna16_\pppp\< sna16 sna16 sna16 sna16 sna16 sna16_\ff\! |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna16_\p sna16_\ppp |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r16 sna16_\ppp sna8_\p |

	sna16_\pppp\< sna16 sna16 sna16 sna16_\mf\!\> sna16 sna16 sna8_\p\! r8 sna16_\p\< sna16 sna16 sna16 sna16_\mf\! |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |
% mes 25
	sna16_\pppp\< sna16 sna16 sna16 sna16 sna16 sna16 sna16_\p\! r2 |

	r8 sna8_\mf r8 sna8_\p r8 sna8_\mf r8 sna8_\p |

	r16 sna16_\pppp sna16_\mf sna16_\p sna16_\mf sna16_\pppp sna16_\p sna16_\mf sna16_\pppp sna16_\p sna16_\mf sna16_\pppp sna16_\p sna16_\mf sna16_\p sna16_\mf |

	r8 sna8_\mf r8 sna8_\mp r2 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	R1 |

	R1 |

	r8 sne8_\f r8 sne8_\p r8 sne8_\mp r8 sne8_\p |

	r8 sne8_\f r8 sne8_\p r16 sne16_\pp sne8_\mp r8 sne8_\pp |

	r8 sne8_\f r8 sne8_\p r8 sne8_\mp r8 sne16_\p sne16_\ppp |
% mes 35
	r8 sne8_\f r8 sne8_\p r16 sne16_\ppp sne8_\mp r8 sne16_\mp sne16_\ppp |

	r8 sne8_\f r8 sne8_\p r16 sne16_\pp sne8_\mp sne16_\mf sne16_\pp sne8_\f |

	r8 sne8_\f r8 sne8_\p r16 sne16_\ppp sne8_\mp sne8_\mf r8 |

	R1 |

	R1 |
% mes 40
	r8 sne8_\f r8 sne8_\mp r8 sne8_\mf r8 sne8_\mp |

	r2 r8 r16 sne16_\ppp sne16_\mp sne16_\pp sne16_\mf sne16_\ppp |

	r8 sne8_\f r8 sne16_\mp sne16_\ppp r8 sne8_\mf r8 sne8_\mp |

	r8 sne8_\f r8 sne16_\mp sne16_\pp r8 sne8_\mf r16 sne16_\ppp sne8_\mp |

	r8 sne8_\f r8 sne8_\mp r8 sne8_\mf r8 sne16_\mp sne16_\mf |
% mes 45
	r8 sne8_\f r8 sne16_\pppp sne16_\pp sne16_\mf sne16_\ppp sne8_\mp sne8_\mf sne8_\mp |

	r8 sne8_\f r8 sne8_\mp r16 sne16_\pppp\< sne8 sne16 sne16 sne16 sne16_\ff\! |

	R1 |
\break
% mes 48
	r8 sne8_\mp r8 sne8_\mp r8 sne8_\mp r8 sne8_\mp |

	r8 sne8_\mp r8 sne16_\mp sne16_\pp r8 sne8_\mp r8 sne8_\mp |
% mes 50
	r8 sne8_\mp r8 sne8_\mp r8 sne8_\mp r8 sne16_\mp sne16_\pp |

	r8 sne8_\mp r8 sne8_\mp sne8_\mf r8 r4 |

	r8 sne8_\mp r8 sne16_\mp sne16_\pp r8 sne8_\mp sne16_\mf sne16_\p sne8_\f |

	r8 sne8_\mp r8 sne8_\mp sne8_\mf r8 r4 |

	r8 sne8_\mp r8 sne16_\mp sne16_\p r8 sne8_\mp r8 sne16_\mp sne16_\p |
% mes 55
	r8 sne8_\mp r8 sne8_\mp sne16_\ppp sne16_\mp sne8_\ff r4 |

	r8 sne16_\mp sne16_\ppp sne8_\mp sne8_\mp sne8_\mp r8 sne16_\mp sne16_\ppp r8 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140
% mes 58
	r4 ss8_\f r8 r4 ss8_\mp r8 |

	r4 ss8_\f r8 r4 ss8_\mp r8 |
% mes 60
	r4 ss8_\f r8 r4 ss8_\mp r8 |

 	r4 ss8_\f r8 r4 ss8_\mp r8 |

	r4 ss8_\f r8 r4 ss8_\mp r8 |

	r4 ss8_\f r8 r4 ss8_\mp r8 |

	r4 ss8_\f r8 r4 ss8_\mp r8 |
% mes 65
	r4 ss8_\f r8 r4 ss8_\mp r8 |

	r4 ss8_\f r8 r4 ss8_\mp r8 |

	\times 2/3 {r8 sna8_\mf r8} \times 2/3 {sna8_\mp r8 sna8_\mf} r2 |

	r4 sna8_\mf r8 r4 sna8_\mp r8 |

	r4 sna8_\mf r8 r4 sna8_\mp r8 |
% mes 70
	r4 sna8_\mf r8 r4 sna8_\mp r8 |

	r4 sna8_\mf r8 r4 sna8_\mp r8 |

	\times 2/3 {r8 sna8_\p r8} \times 2/3 {sna8_\mp r8 sna8_\mf} r2 |

	r4 sna8_\mf r8 r4 \times 2/3 {sna8_\ppp sna8_\p sna8_\mf} |

	r4 sna8_\mf r8 \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {sna8_\mp sna8_\pp r8} |
% mes 75
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	r4 ss8_\ff r8 r4 ss8_\mf r8 |

	r4 ss8_\ff r8 r4 ss8_\mf r8 |

	r4 sna8_\mf r8 r4 sna8_\p r8 |

	r4 sna8_\mf r8 \times 2/3 {sna8_\mf sna8_\p r8} r4 |
% mes 80
	R1 |

	R1 |

	r4 sna8_\mf r8 r4 sna8_\p r8 |

	r2 \times 2/3 {sna8_\mf r8 sna8_\p} \times 2/3 {sna8_\mf sna8_\ppp sna8_\p} |

	r4 \times 2/3 {r8 sna8_\ppp r8} \times 2/3 {sna8_\mp r8 sna8_\ppp} \times 2/3 {sna8_\pp sna8_\mp sna8_\f} |
% mes 85
	R1 |

	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 110 
% mes 1
	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |
% mes 5
	bd8_\f r8 r4 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |
% mes 10
	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r2 r16 bd16_\p r4 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\f r8 bd8_\mp r8 |
% mes 15
	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 100 
% mes 16
	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r16 bd16_\pp bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |
% mes 20
	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |
% mes 25
	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 bd8_\p r8 |

	bd8_\mf r8 bd8_\p r8 bd8_\mp r8 r4 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 110 
% mes 30
	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |
% mes 35
	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\f r8 r4 r2 |

	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |
% mes 40
	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |

	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |
% mes 45
	bd8_\f r8 bd8_\mp r8 bd8_\mf r8 bd8_\mp r8 |

	bd8_\f r8 r4 bd8_\mf r8 r4 |

	R1 |
\break
% mes 48
	bd8_\f r8 r4 bd8_\mp r8 r4 |

	bd8_\f r8 r4 bd8_\mp r8 r4 |
% mes 50
	bd8_\f r8 r4 bd8_\mp r8 r4 |

	bd8_\f r8 r4 bd8_\mp r8 r4 |

	bd8_\f r8 r4 r2 |

	bd8_\f r8 r4 bd8_\mp r8 r4 |

	bd8_\f r8 r4 bd8_\mp r8 r4 |
% mes 55
	bd8_\f r8 r4 bd8_\mp r8 r4 |

	bd8_\f r8 r4 bd8_\mp r8 r4 |

	R1 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140
% mes 58
	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |
% mes 60
	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

 	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |
% mes 65
	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |

	\times 2/3 {bd8_\mf r8 bd8_\mp} \times 2/3 {r8 bd8_\mf r8} bd8_\mp r8 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |
% mes 70
	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |

	\times 2/3 {bd8_\mf r8 bd8_\mf} \times 2/3 {r8 bd8_\mf r8} bd8_\mf r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\ppp} bd8_\p r8 \times 2/3 {r8 r8 bd8_\pp} |
% mes 75
	bd8_\f r8 r4 r2 |

	\bar "|."

\break

 \time 4/4 
 \tempo 4 = 140 
% mes 76
	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\pppp} bd8_\mp r8 r4 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\pppp} bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r2 \times 2/3 {r8 r8 bd8_\p} |
% mes 80
	R1 |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |

	bd8_\mf r8 r4 bd8_\mp r8 \times 2/3 {r8 r8 bd8_\ppp} |

	bd8_\mf r8 r4 bd8_\mp r8 \times 2/3 {r8 r8 bd8_\p} |

	bd8_\mf r8 r4 bd8_\mp r8 r4 |
% mes 85
	bd8_\mf r8 r4 r2  |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cowbell"
	\set Staff.shortInstrumentName = "cb"
	\new DrumVoice { \cowbell }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "tamb"
	\set Staff.shortInstrumentName = "tamb"
	\new DrumVoice { \tambourin }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cb  \cowbell
	\new DrumStaff <<
        \context DrumStaff = tamb  \tambourin
	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 4)
      }
    }
 } % fin du score midi


