\version "2.12.1"

  \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
    \hspace #1
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

%    between-system-padding = #6
    ragged-bottom = ##f
    ragged-last-bottom = ##f
  }


  \header {
    title = \markup { \column  { \center-align { \fontsize #3  \bold "Ph. HARDY"  }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold "LE PUZZLE" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " DU " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " BATTEUR " } } 
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " ~~~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " THE DRUMMER'S" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " \"GIGSAW\"" } }
    \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "DANCE - DISCO" } }
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "TECHNO" } }
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #1 "Version du 05/02/09" } }

	} }

%       maintainer = Philippe Hardy
%       site = http://superbonus.project.free.fr
%       maintainerEmail = superbonus.project at free.fr

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

  }

  \pageBreak
 
  % Dédicace
  \markup { \fill-line { \override #'(line-width . 80)
  \fontsize #4 \justify-string #"À la géniale équipe GNU de Lilypond,

	Et à Nadia, ma fille.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	To the brilliant GNU Lilypond Team,
	
	And to Nadia, my daughter. "

	} }

  \pageBreak
\markuplines \table-of-contents


  \pageBreak
 \tocItem \markup { \bold "NOTES POUR L'UTILISATEUR ......................................................................................." }

  \markup {   \column { \fill-line { 
  \override #'(line-width . 80)
 \fontsize #3 \justify-string #"NOTES POUR L'UTILISATEUR. (NOTES FOR THE USER)
 
	cf. Cahier 01 BLUES-BOOGIE patterns 

	(see Notebook 01 BLUES-BOOGIE patterns) "  }  }  }


  \pageBreak
 \markup "NOMENCLATURE."
 \tocItem \markup { \bold "NOMENCLATURE ..............................................................................................................." }

pulse = \drummode { 
  \time 3/4 
  \tempo 4 = 60 

	bda4^"bda (Acoustic Bass Drum)" bd^"bd (Bass Drum 1)" ss^"ss (Side Stick)"
\break
	sna^"sna (Acoustic Snare)" hc^"hc (Hand clap)" sne^"sne (Electric Snare)"
\break
	tomfl^"tomfl (Low Floor Tom)" hhc^"hhc (Closed Hi-Hat)" tomfh^"tomfh (High Floot Tom)" 
\break
	hhp^"hhp (Pedal Hi-Hat)" toml^"toml (Low Tom)" hho^"hho (Open Hi-Hat)"
\break
	tomml^"tomml (Low Mid Tom)" tommh^"tommh (Hi Mid Tom)" cymca^"cymca (Crash Cymbal 1)"
\break
	tomh^"tomh (High Tom)" cymra^"cymra (Ride Cymbal 1)" cymch^"cymch (Chinese Cymbal)"
\break
	rb^"rb (Ride Bell)" tamb^"tamb (Tambourine)" cyms^"cyms (Splash Cymbal)"
\break
	cb^"cb (Cowbell)" cymcb^"cymcb (Crash Cymbal 2)" vibs^"vibs (Vibraslap)"
\break
	cymrb^"cymrb (Ride Cymbal 2)" r2
\break

	boh4^"boh (Hi Bongo)" bol^"bol (Low Bongo)" cghm^"cghm (Mute Hi Conga)" 
\break
	cgho^"cgho Open Hi Conga)" cgl^"cgl (Low Conga)" timh^"timh (High Timbale)"
\break
	timl^"timl (Low Timbale)" agh^"agh (High Agogo)" agl^"agl (Low Agogo)" 
\break
	cab^"cab (Cabasa)" mar^"mar (Maracas)" whs^"whs (Short Whistle)"
\break
	whl^"whl (Long Whistle)" guis^"guis (Short Guiro)" guil^"guil (Long Guiro)"
\break
	cl^"cl (Claves)" wbh^"wbh (Hi Wood Block=" wbl^"wbl (Low Wood Block)"
\break
	cuim^"cuim (Mute Cuica)" cuio^"cuio (Open Cuica)" trim^"trim (Mute Triangle)"
\break
	trio^"trio (Open Triangle)" r2
	\bar "|."
	}

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable =  #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)
      }
      <<
	\set Staff.instrumentName = "Drums"
	\override Score.MetronomeMark #'extra-offset = #'(-10 . 1.5)
	\pulse
      >>
    >>

  \layout {

	}

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 4)
      }
    }
	} % fin du score


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "DANCE - patterns ................................................................................................................" }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~
 
              DANCE patterns
 
                    ~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak

maracas = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	R1*4 |
% mes 5
	R1 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |

	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |

	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |
% mes 10
	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |

	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |

	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |

	\times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} \times 2/3 {mar8_\f mar8_\pp mar8_\f} \times 2/3 {mar8_\pp mar8_\f mar8_\pp} |

	R1 |
% mes 15
	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	R1*3 |
% mes 20
	R1 |

	R1 |

	R1 |

	R1 |

	\bar "|."

	}


cabasa = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	\times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} |

	\times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} |

	\times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} |

	\times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} |
% mes 5
	\times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r8 cab8_\p cab8_\f} \times 2/3 {r16 r32 cab16_\mp r32} cab8_\f |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |

	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |

	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |
% mes 10
	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |

	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |

	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |

	\times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} \times 2/3 {r8 cab8_\mp cab8_\f} |

	\times 2/3 {cab8_\f cab8_\mp cab8_\f} \times 2/3 {cab8_\f cab8_\mp cab8_\f} \times 2/3 {cab8_\f cab8_\mp cab8_\f} \times 2/3 {cab8_\f cab8_\mp cab8_\f} |
% mes 15
	R1*2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	R1*3 |
% mes 20
	R1 |

	R1 |

	R1 |

	R1 |

	\bar "|."

	}


cowbell = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	R1*4 |
% mes 5
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	R1*3 |
% mes 10
	R1*5 |
% mes 15
	R1*2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	cb8_\mp cb8_\mf r8 cb16_\mp cb16_\mf cb8_\mp cb8_\mf r4 |

	cb8_\mp cb8_\mf r8 cb16_\mp cb16_\mf cb8_\mp cb8_\mf r4 |

	cb8_\mp cb8_\mf r8 cb16_\mp cb16_\mf cb8_\mp cb8_\mf r4 |
% mes 20
	cb8_\mp cb8_\mf r8 cb16_\mp cb16_\mf cb8_\mp cb8_\mf r4 |

	cb8_\mp cb8_\mf r8 cb16_\mp cb16_\mf cb8_\mp cb8_\mf r4 |

	cb8_\mp cb8_\mf r8 cb16_\mp cb16_\mf cb8_\mp cb8_\mf r4 |

	R1 |

	\bar "|."

	}


tambourin = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	R1*4 |
% mes 5
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |

	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |

	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |
% mes 10
	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |

	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |

	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |

	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} |

	\times 2/3 {tamb8_\f tamb8_\ppp tamb8_\pp} \times 2/3 {r8 tamb8_\ppp tamb8_\pp} \times 2/3 {r8 tamb8_\ppp tamb8_\pp} \times 2/3 {r8 tamb8_\ppp tamb8_\pp} |
% mes 15
	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp |
% mes 20
	tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp |

	tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp tamb16_\f tamb16_\ppp tamb16_\mf tamb16_\ppp |

	tamb8_\f r8 r4 r2 |

	\bar "|."

	}

cymbales = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |
% mes 5
	cymca8_\f r8 r4 r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	R1 |

	\times 2/3 {cymca8_\f cymra8_\f cymra8_\ff} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} |

	\times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {r8 cymra8_\ff cymra8_\f} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {r8 cymra8_\ff cymra8_\f} |
% mes 10
	\times 2/3 {cymra8_\fff cymra8_\f r8} \times 2/3 {r8 cymra8_\ff cymra8_\f} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {r8 cymra8_\ff cymra8_\f} |

	\times 2/3 {cymra8_\fff cymra8_\f r8} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {r8 cymra8_\f r8} \times 2/3 {r8 cymra8_\ff cymra8_\f} |

	\times 2/3 {cymra8_\fff cymra8_\f r8} \times 2/3 {cymra8_\fff cymra8_\f cymra8_\ff} \times 2/3 {cymra8_\fff cymra8_\f r8} \times 2/3 {r8 cymra8_\ff cymra8_\f} |

	R1 |

	R1 |
% mes 15
	cymca8_\f r8 r4 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |
% mes 20
	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	\bar "|."

	}

toms = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	R1*4 |
% mes 5
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	r4 \times 2/3 {tommh8_\ff r8 toml8_\f} r4 \times 2/3 {r8 tomfl8_\ff tomfl8_\mf} |

	R1 |

	R1 |
% mes 10
	R1 |

	R1 |

	R1 |

	r4 \times 2/3 {tommh8_\ff r8 toml8_\mf} r4 \times 2/3 {r8 tomfl8_\f tomfl8_\f} |

	r2 \times 2/3 {r8 tommh8_\ff tommh8_\mf} \times 2/3 {r8 toml8_\f r8} |
% mes 15
	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	R1*3 |
% mes 20
	R1 |

	R1 |

	R1 |

	R1 |

	\bar "|."

	}


handclap = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	R1*4 |
% mes 5
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	R1*3 |
% mes 10
	R1*5 |
% mes 15
	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	r4 hc8_\f r8 r8 r8 hc8_\mf r8 |

	r4 hc8_\f r8 r8 r8 hc8_\mf r8 |

	r4 hc8_\f r8 r8 r8 hc8_\mf r8 |
% mes 20
	r4 hc8_\f r8 r8 r8 hc8_\mf r8 |

	r4 hc8_\f r8 r8 r8 hc8_\mf r8 |

	r4 hc8_\f r8 r8 r8 hc8_\mf r8 |

	R1 |

	\bar "|."

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	\times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hho8_\ff} |

	\times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} |

	\times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} |

	\times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} |
% mes 5
	\times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc8_\ffff hhc8_\f hhc8_\ff} \times 2/3 {hhc16_\ffff r32 hhc16_\f r32} hhc8_\ff |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	R1 |

	hhc8_\ffff r8 r4 r2 |

	hhc8_\ffff r8 r4 r2 |
% mes 10
	hhc8_\ffff r8 r2 \times 2/3 {r8 r8 hho8_\f} |

	hhc8_\ffff r8 r4 r2 |

	hhc8_\ffff r8 r4 r2 |

	R1 |

	R1 |
% mes 15
	hhc8_\ffff r8 r4 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f |

	hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f |

	hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f |
% mes 20
	hho16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hho16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f |

	hho16_\ffff hhc16_\f hhc16_\ff hhc16_\f hho16_\ffff hhc16_\f hhc16_\ff hhc16_\f hho16_\ffff hhc16_\f hhc16_\ff hhc16_\f hho16_\ffff hhc16_\f hhc16_\ff hhc16_\f |

	hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f hhc16_\ffff hhc16_\f hhc16_\ff hhc16_\f |

	R1 |

	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |
% mes 5
	r4 sna8_\f r8 r4 \times 2/3 {sna16_\mf r32 sna16_\mp r32} sna8_\mf |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	sna8_\f r8 r4 \times 2/3 {r8 r8 sna8_\p} sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |
% mes 10
	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	sna8_\f r8 r4 \times 2/3 {r8 r8 sna8_\p} sna8_\mf r8 |

	\times 2/3 {r8 sna8_\p r8} sna8_\f r8 r4 sna8_\mf r8 |
% mes 15
	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 17
	r4 <sna ss>8_\f r8 r4 <sna ss>8_\mf r8 |

	r4 <sna ss>8_\f r8 r4 <sna ss>8_\mf r8 |

	<ss sna>16_\pppp\< <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16 <ss sna>16_\f\! |
% mes 20
	r4 <ss sna>8_\f r8 r4 <ss sna>8_\mf r8 |

	r4 <ss sna>8_\f r8 r4 <ss sna>8_\mf r8 |

	<ss sna>8_\f <ss sna>16_\mp <ss sna>16_\p <ss sna>8_\f <ss sna>16_\mp <ss sna>16_\p <ss sna>8_\f <ss sna>16_\mp <ss sna>16_\p <ss sna>8_\f <ss sna>8_\mp |

	<ss sna>8_\f r8 r4 r2 |

	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab>"
  \time 4/4 
  \tempo 4 = 140 
% mes 1
	bd8_\ff r8 \times 2/3 {r8 r8 bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |

	bd8_\ff r8 \times 2/3 {r8 r8 bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |

	bd8_\ff r8 \times 2/3 {r8 r8 bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |

	bd8_\ff r8 \times 2/3 {r8 r8 bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 bd8_\mf bd8_\mp} |
% mes 5
	bd8_\ff r8 \times 2/3 {r8 r8 bd8_\mf} \times 2/3 {r8 bd8_\mp r8} r8 bd8_\mf |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 7
	R1 |

	bd8_\ff r8 \times 2/3 {r8 bd8_\mp bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |

	bd8_\ff r8 \times 2/3 {r8 bd8_\mp bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |
% mes 10
	bd8_\ff r8 \times 2/3 {r8 bd8_\mp bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |

	\times 2/3 {bd8_\ff r8 bd8_\mp} \times 2/3 {r8 r8 bd8_\mf} \times 2/3 {bd8_\f r8 bd8_\mp} \times 2/3 {r8 r8 bd8_\mf} |

	bd8_\ff r8 \times 2/3 {r8 bd8_\mp bd8_\mf} \times 2/3 {r8 bd8_\mp r8} \times 2/3 {r8 r8 bd8_\mf} |

	R1 |

	bd8_\ff r8 \times 2/3 {r8 bd8_\mp bd8_\mf} bd8_\f r8 \times 2/3 {r8 r8 bd8_\mf} |
% mes 15
	bd8_\ff r8 r4 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup{ \with-color #red "avec <ss sna> + <cb> Couleur du son" }
 \time 4/4 
 \tempo 4 = 110 
% mes 14
	bd8_\ff r8 bd8_\mf r16 bd16_\mp bd8_\f r8 bd16_\mf bd16_\p bd16_\mf bd16_\p |

	bd8_\ff r8 bd8_\mf r16 bd16_\mp bd8_\f r8 bd16_\mf bd16_\p bd16_\mf bd16_\p |

	bd8_\ff r8 bd8_\mf r16 bd16_\mp bd8_\f r8 bd16_\mf bd16_\p bd16_\mf bd16_\p |
% mes 20
	bd8_\ff r8 bd8_\mf r16 bd16_\mp bd8_\f r8 bd16_\mf bd16_\p bd16_\mf bd16_\p |

	bd8_\ff r8 bd8_\mf r16 bd16_\mp bd8_\f r8 bd16_\mf bd16_\p bd16_\mf bd16_\p |

	bd8_\ff r8 bd8_\mf r16 bd16_\mp bd8_\f r8 bd16_\mf bd16_\p bd16_\mf bd16_\p |

	bd8_\ff r8 r4 r2 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "maracas"
	\set Staff.shortInstrumentName = "mar"
	\new DrumVoice { \maracas }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cabasa"
	\set Staff.shortInstrumentName = "cab"
	\new DrumVoice { \cabasa }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cowbell"
	\set Staff.shortInstrumentName = "cb"
	\new DrumVoice { \cowbell }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "tamb"
	\set Staff.shortInstrumentName = "tamb"
	\new DrumVoice { \tambourin }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "handclap"
	\set Staff.shortInstrumentName = "hc"
	\new DrumVoice { \handclap }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = mar  \maracas
	\new DrumStaff <<
        \context DrumStaff = cab  \cabasa
	\new DrumStaff <<
        \context DrumStaff = cb  \cowbell
	\new DrumStaff <<
        \context DrumStaff = tamb  \tambourin
	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hc  \handclap
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 140 4)
      }
    }
 } % fin du score midi

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "DISCO - patterns .................................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~
 
              DISCO patterns
 
                    ~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak

cymbales = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
 \time 4/4 
 \tempo 4 = 120
		\set Score.currentBarNumber = #24
		\bar "" % Permit first bar number to be printed
% mes 24
	R1 |
% mes 25
	R1 |

	\bar "|."

\break
% mes 26
	R1*4 |
% mes 30
	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 35
	R1*5 |
% mes 40
	cymca8_\f r8 r4 r2 |

	r2 cymca8_\f r8 r4 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
 \time 4/4 
 \tempo 4 = 110
% mes 43
	R1*2 |
% mes 45
	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hc>"
% mes 50
	R1*5 |
% mes 55
	R1 |

	R1 |

	R1 |

	R1 |

	cymcb8_\f r8 r4 r2 |
% mes 60
	r2 cymca8_\f r8 r4 |

	R1 |

	\bar "|."

	}


toms = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
 \time 4/4 
 \tempo 4 = 120
% mes 24
	R1 |
% mes 25
	R1 |

	\bar "|."

\break
% mes 26
	R1*4 |
% mes 30
	R1*5 |
% mes 35
	R1 |

	R1 |

	R1 |

	R1 |

	tommh16_\ff tommh8_\f tommh16_\f toml16_\ff toml8_\f toml16_\f tomfl16_\ff tomfl8_\f tomfl16_\f r4 |
% mes 40
	R1 |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
 \time 4/4 
 \tempo 4 = 110
% mes 43
	R1*7 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hc>"
% mes 50
	r4 tommh16_\ff r8 toml16_\ff r2 |

	R1 |

	R1 |

	R1 |

	R1 |
% mes 55
	R1 |

	R1 |

	R1 |

	R1 |

	r2 r8 r16 tommh16_\ff r8 tommh8_\ff |
% mes 60
	R1 |

	R1 |

	\bar "|."

	}


handclap = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
 \time 4/4 
 \tempo 4 = 120
% mes 24
	R1 |
% mes 25
	R1 |

	\bar "|."

\break
% mes 26
	R1*4 |
% mes 30
	R1*5 |
% mes 35
	R1*5 |
% mes 40
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
 \time 4/4 
 \tempo 4 = 110
% mes 43
	R1*2 |
% mes 45
	R1*5 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hc>"
% mes 50
	r2 r8 r16 hc16_\mp hc16_\f hc16_\pp r8 |

	r4 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |

	r4 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |

	r4 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |

	r4 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |
% mes 55
	r16 hc8_\p r16 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |

	r16 hc8_\p r16 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |

	r4 hc8_\f r8 r4 hc16_\f hc16_\pp r8 |

	r8 hc16_\mp hc16_\ppp hc16_\f hc16_\pp r8 hc16_\ppp hc16_\mp hc16_\f hc16_\mp r8 hc16_\f hc16_\pp |

	r4 hc16_\f hc16_\pp r16 hc16_\mp r16 hc16_\pp hc16_\mp r16 hc16_\f hc16_\pp r8 |
% mes 60
	r4 hc16_\f hc16_\pp r16 hc16_\mp r2 |

	R1 |

	\bar "|."

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
 \time 4/4 
 \tempo 4 = 120
% mes 24
	hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p |
% mes 25
	R1 |

	\bar "|."

\break
% mes 26
	hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p |

	hhc16_\sf hhc16_\p hhc16_\fff hho16_\f r16 hhc16_\p hhc16_\fff hhc16_\p hhc16_\sf hhc16_\p hhc16_\fff hho16_\f r16 hhc16_\p hhc16_\fff hhc16_\p |

	hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hho16_\f hhc16_\sf hhc16_\p hho8_\f r16 hhc16_\p hhc16_\fff hhc16_\p |

	hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p hhc16_\sf hhc16_\p r16 hhc16_\p hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r4 |
% mes 30
	r16 hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p |

	hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff r16 hhc16_\sf r16 hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p |

	hhc16_\sf hhc16_\p hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hhc16_\p hhc16_\sf r16 hhc16_\fff hhc16_\p r16 hhc16_\p hhc16_\fff hho16_\f |

	hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 |

	hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff |
% mes 35
	hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff |

	hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff |

	hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff |

	hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 |

	hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf hho8_\ff |
% mes 40
	hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho8_\ff hhc16_\sf hhc16_\ff hho16_\ff hhc16_\ff |

	hhc16_\sf hhc16_\ff hho8_\ff hhc8_\sf r8 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
 \time 4/4 
 \tempo 4 = 110
% mes 43
	hhc16_\sf hhc16_\fff hho8_\ff hhc16_\sf hhc16_\fff hhc16_\ff hho16_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff hho16_\f hho16_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |
% mes 45
	hhc16_\sf hhc16_\fff hho8_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hho16_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff hho8_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff hho8_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff hho8_\ff hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hc>"
% mes 50
	hhc16_\sf hhc16_\fff hho8_\ff hhc16_\sf hhc16_\fff hhc8_\mp hhc16_\sf hhc16_\fff hhc8_\mp r8 hhc16_\ff hho16_\f |

	hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hho16_\f hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff hhc16_\ff hho16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |
% mes 55
	hhc8_\ff hhc16_\ff hho16_\f hhc16_\sf hhc16_\fff hhc16_\ff hho16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc8_\ff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hho16_\f |

	hhc16_\sf hho16_\f hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f hhc16_\sf hhc16_\fff hhc16_\ff hho16_\f hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f |

	hhc16_\sf hhc16_\fff r4 hhc16_\ff hhc16_\f r4 hhc16_\sf hhc16_\fff r8 |

	hhc16_\sf hhc16_\fff hhc16_\ff hhc16_\f r8 hhc8_\mp hhc8_\ff r8 r4 |
% mes 60
	hhc16_\sf hhc16_\fff hho8_\f r8 hhc16_\ff hho16_\f r2 |

	R1 |

	\bar "|."

	}


snares = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
 \time 4/4 
 \tempo 4 = 120
% mes 24
	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 25
	R1 |

	\bar "|."

\break
% mes 26
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 r8 sna8_\p r4 sna16_\f sna16_\p sna16_\mf sna16_\p |
% mes 30
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r16 sna8_\p sna16_\p r8 sna8_\f r8 |

	r4 sna8_\f r8 r16 sna16_\p r8 sna8_\f r8 |

	sna16_\ff sna16_\p sna16_\f sna16_\p sna8_\ff sna16_\f sna16_\mp r16 sna16_\f sna16_\ff sna16_\mp sna16_\ff sna16_\mp sna16_\f sna16_\p |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 35
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r16 sna16_\p |

	sna16_\f sna16_\mp sna16_\f sna16_\mp sna16_\f sna16_\mp sna16_\f sna16_\mp sna16_\f sna16_\mp sna16_\f r16 sna8_\fff r8 |

	r2 r4 sna8_\f sna8_\mf |
% mes 40
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f sna16_\f sna16_\mf r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
 \time 4/4 
 \tempo 4 = 110
% mes 43
	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |
% mes 45
	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hc>"
% mes 50
	r2 r8 r16 sna16_\mp sna16_\f sna16_\pp r8 |

	r4 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |

	r4 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |

	r4 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |

	r4 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |
% mes 55
	r16 sna8_\p r16 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |

	r16 sna8_\p r16 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |

	r4 sna8_\f r8 r4 sna16_\f sna16_\pp r8 |

	r8 sna16_\mp sna16_\ppp sna16_\f sna16_\pp r8 sna16_\ppp sna16_\mp sna16_\f sna16_\mp r8 sna16_\f sna16_\pp |

	r4 sna16_\f sna16_\pp r16 sna16_\mp r16 sna16_\pp sna16_\mp r16 sna16_\f sna16_\pp r8 |
% mes 60
	r4 sna16_\f sna16_\pp r16 sna16_\mp r2 |

	R1 |

	\bar "|."

	}


bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
 \time 4/4 
 \tempo 4 = 120
% mes 24
	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |
% mes 25
	R1 |

	\bar "|."

\break
% mes 26
	bd8_\ff r8 bd8_\ff r8 bd8_\ff r16 bd16_\f bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |
% mes 30
	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |
% mes 35
	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff bd8_\f bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r16 bd16_\f bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |
% mes 40
	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 |

	bd8_\ff r8 bd8_\ff r8 bd8_\ff r8 r4 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
 \time 4/4 
 \tempo 4 = 110
% mes 43
	bd8_\ff r8 r2 r8 r16 bd16_\mf |

	bd8_\ff r8 r2 r8 bd8_\f |
% mes 45
	bd8_\ff r8 r2 r8 r16 bd16_\mf |

	bd8_\ff r8 r2 r8 bd8_\f |

	bd8_\ff r8 r2 r8 r16 bd16_\mf |

	bd8_\ff r8 r2 r8 bd8_\f |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hc>"
% mes 50
	bd8_\ff r8 r2 r8 r16 bd16_\f |

	bd8_\ff r16 bd8_\ff r8 bd8_\ff r8 bd8_\ff r16 bd8_\f |

	bd8_\ff r4 r16 bd16_\f bd8_\ff r4 r16 bd16_\f |

	bd8_\ff r16 bd8_\ff r8 bd8_\ff r8 bd8_\ff r16 bd8_\f |

	bd8_\ff r4 r16 bd16_\f bd8_\ff r4 r16 bd16_\f |
% mes 55
	bd8_\ff r16 bd8_\ff r8 bd8_\ff r8 bd8_\ff r16 bd8_\f |

	bd8_\ff r16 bd8_\ff r8 bd8_\ff r8 bd8_\ff r16 bd8_\f |

	bd8_\ff r4 r16 bd16_\f bd8_\ff r4 r16 bd16_\f |

	bd8_\ff r8 r4 r2 |

	bd8_\ff r8 r2 r8 r16 bd16_\f |
% mes 60
	bd8_\ff r4 bd8_\f bd8_\ff r8 r4 |

	R1 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "handclap"
	\set Staff.shortInstrumentName = "hc"
	\new DrumVoice { \handclap }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hc  \handclap
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 } % fin du score midi

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "TECHNO - patterns .............................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~
 
              TECHNO patterns
 
                   ~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


cabasa = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
		\set Score.currentBarNumber = #62
		\bar "" % Permit first bar number to be printed
% mes. 62
	R1*9 |

% mes. 71
	R1*10 |

% mes. 81
	R1*10 |

% mes. 91
	R1*5 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	r8 cab8_\sf r8 cab8_\f r8 cab8_\sf r8 cab8_\f |

	r8 cab8_\sf r8 cab8_\f r8 cab8_\sf r8 cab8_\f |

	r8 cab8_\sf r8 cab8_\f r8 cab8_\sf r8 cab8_\f |

	r8 cab8_\sf r8 cab8_\f r8 cab8_\sf r8 cab8_\f |

	r8 cab8_\sf r8 cab8_\f r8 cab8_\sf r8 cab8_\f |
% mes. 101
	r8 cab8_\sf r8 cab8_\f r8 cab8_\sf r8 cab8_\f |

	R1*9 |

% mes. 111
	R1*10 |

% mes. 121
	R1*10 |

% mes. 131
	R1*10 |

% mes. 141
	R1*10 |

% mes. 151
	R1*9 |

	\bar "|."

	}


tambourin = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
% mes. 62
	R1*9 |

% mes. 71
	R1*10 |

% mes. 81
	R1 |

	r4 tamb8_\sf r4 r8 tamb8_\sf r8 |

	r4 tamb8_\sf r4 r8 tamb8_\sf r8 |

	r4 tamb8_\sf r4 r8 tamb8_\sf r8 |
% mes 85
	r4 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 |

	r8 tamb8_\f r4 r16 tamb16_\f r8 tamb8_\sf r8 |

	r8 tamb8_\f r4 r16 tamb16_\f r8 tamb8_\sf tamb8_\f |

	r8 tamb8_\f r4 r16 tamb16_\f r8 tamb8_\sf tamb8_\f |

	R1 |
% mes 90
	R1*6 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	R1*5 |

% mes. 101
	R1*10 |

% mes. 111
	R1 |

	R1 |

	R1 |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |
% mes 115
	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	R1 |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |
% mes 120
	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |
% mes 125
	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |
 
	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |
% mes 130
	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |
% mes 135
	r8 tamb8_\sf r8 tamb8_\f r8 tamb8_\sf r8 tamb8_\f |

	R1 |

	R1 |

	R1 |

	R1 |
% mes 140
	R1 |

	R1*10 |
% mes. 151
	R1*9 |

	\bar "|."

	}


cymbales = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
% mes. 62
	R1*3 |
% mes 65
	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |
% mes 70
	cymcb8_\f r8 r4 r2 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |
% mes 75
	r2 r4 r8 cymcb8_\f |

	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 80
	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |
% mes 85
	R1*5 |
% mes 90
	cymcb8_\f r8 r4 r2 |

	r2 r4 r8 cymcb8_\f |

	R1 |

	cymca8_\f r8 r4 r2 |

	r2 r4 cymca8_\f r8 |
% mes 95
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	R1 |

	cymcb8_\f r8 r4 r2 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 100
	R1 |

	r2 r4 cymch8_\f r8 |

	R1 |
 
	R1 |

	cymca8_\f r8 r4 r2 |
% mes 105
	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |

	R1 |
% mes 110
	R1 |

	R1 |

	R1 |

	r2 r4 r8 cymcb8_\f |

	cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f |
% mes 115
	cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f |

	cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymra16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymca16_\sf cymra16_\f cymrb16_\sf cymra16_\f cymca16_\sf cymra16_\f cymrb16_\sf cymra16_\f |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 120
	R1 |

	R1*10 |
% mes. 131
	R1*5 |
% mes 136
	cymca8_\f r8 r4 r2 |

	cyms8_\f r8 r4 r2 |

	R1 |

	R1 |
% mes 140
	R1 |

	R1 |
 
	R1 |
 
	R1 |

	cymca8_\f r8 r4 r2 |
% mes 145
	R1*5 |
% mes 150
	R1 |

	R1 |

	R1 |

	<cymca cymcb>8_\f r8 r4 r2 |
 
	R1 |
% mes 155
	R1 |
 
	R1 |
 
	R1 |

	cymca8_\ppp r8 cymca8_\p r8 cymca8_\mf r8 cymca8_\ff r8 |

	cymca8_\ffff r8 r4 r2 |

	\bar "|."

	}


toms = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
% mes. 62
	R1*9 |

% mes. 71
	R1*10 |

% mes. 81
	R1*10 |

% mes. 91
	R1*5 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	R1 |

	R1 |

	r2 tomh16_\sf tomh16_\f tommh16_\sf tommh16_\f tomml16_\sf tomml16_\f toml16_\sf toml16_\f |

	R1 |
% mes 100
	R1 |

	R1 |

	tommh8_\sf toml8_\f r8 tommh8_\f toml8_\sf tomfl8_\f r4 |
 
	R1 |

	R1 |
% mes 105
	R1*5 |
% mes 110
	R1 |

	R1*10 |

% mes. 121
	R1 |

	R1 |

	R1 |

	R1 |
% mes 125
	tommh8_\sf toml8_\f r16 tommh16_\sf r8 toml8_\sf tomfl8_\f r4 |

	R1 |

	R1 |
 
	R1 |

	R1 |
% mes 130
	R1*5 |
% mes 135
	R1 |

	tomh16_\f tomh16_\p tomh16_\f tomh16_\p tommh16_\ff tommh16_\mp tommh16_\ff tommh16_\mp tomml16_\fff tomml16_\mf tomml16_\fff tomml16_\mf toml16_\ffff toml16_\f toml16_\ffff toml16_\f |

	R1 |

	R1 |

	R1 |
% mes 140
	R1 |

	R1*10 |
% mes. 151
	R1*9 |

	\bar "|."

	}


hihats = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
% mes. 62
	R1 |

	R1 |

	r8 hhp8_\sf r8 hhp8 r8 hhp8 r8 hhp8 |
% mes 65
	r8 hhp8_\sf r8 hhp8 r8 hhp8 hhp8 hhp8 |

	r8 hhp8_\sf r8 hhp8 r8 hhp8 r8 hhp8 |

	r8 hhp8_\sf r8 hhp8 r8 hhp8 r8 hhp8 |

	r8 hhp8_\sf hhp8_\f hhp8_\sf r8 hhp8_\sf hhp8_\f hhp8_\sf |
%crescendo
	hhp16_\p\<  hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 hhp16 |
% mes 70
	hhp8_\sf\! hho8_\ff hhp8_\sf hho8_\ff hhp8_\sf hho8_\ff hhp8_\sf hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |
% mes 75
	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc16_\sf hhc16_\f hho16_\ff hhc16_\sf hhc16_\f r16 hho16_\ff hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\f |

	hho16_\ff hhc16_\f hho16_\ff hhc16_\f hho16_\ff hhc16_\f hho16_\ff hhc16_\f hho16_\ff hhc16_\f hho16_\ff hhc16_\f hho16_\ff hhc16_\f hho16_\ff hhc16_\f |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
% mes 80
	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
% mes 85
	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho16_\ff hhc16_\sf hhc16_\f hhc16_\sf hho8_\ff hhc16_\sf hhc16_\f hho16_\ff hhc16_\f |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	r16 r16 hhp8_\sf r8 hhp8_\sf r8 hhp8_\sf r8 hhp16_\sf r16 |
% mes 90
	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho16_\ff r16 hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\p\<  hhp16 hhp16 hhp16 hhp16 hhp16 r16 hhp16 r16 hhp16_\sf\! r8 r4 |
% mes 95
	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho16_\ff r16 hhp16_\sf hhp16_\f hho16_\ff r16 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho16_\ff r16 hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho16_\ff r16 hhp16_\sf hhp16_\f hho16_\ff r16 |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |
% mes 100
	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho16_\ff r16 hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff hhp16_\sf hhp16_\f hho8_\ff |

	hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 hhc8_\sf r8 |
 
	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
% mes 105
	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff r16 hhc16_\sf hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
% mes 110
	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff r4 |

	r4 hhc8_\sf r8 hhc16_\sf r8 hhc16_\sf hhc8_\sf r8 |

	R1 |
% mes 115
	R1 |

	hhp16_\sf r16 hhp16_\sf r16 hhp16_\sf r16 hhp16_\sf r16 hhp16_\sf r16 hhp16_\sf r16 hhp16_\sf r16 hhp16_\sf r16 |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |
% mes 120
	hhc8_\sf hho8_\ff hhc8_\sf r8 hhc16_\f r16 hho8_\ff hhc8_\sf hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff |

	hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
% mes 125
	hhc8_\sf r8 hhc16_\sf r16 r8 hhc8_\sf r8 hhc8_\sf r8 |

	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
 
	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |
% mes 130
	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\f hho8_\ff hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff |
% mes 135
	hhc16_\sf hhc16_\f hho8_\ff hhc8_\sf hho8_\ff hhc8_\sf hho8_\ff hhc16_\sf hhc16_\f hho16_\ff r16 |

	r8 hho8_\ff r8 hho8_\ff r8 hho8_\ff r8 hho8_\ff |

	r8 hhc8_\sf r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\sf hhc16_\f hho16_\ff r16 hhc16_\sf hhc16_\f hho16_\ff |

	r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc8_\f hho16_\ff hhc16_\sf hhc16_\f hho8_\ff r16 hhc16_\sf hhc16_\f hho16_\ff |

	r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\sf r8 hho8_\ff r16 hho16_\ff hhc8_\sf |
% mes 140
	hhc16_\sf hhc16_\f hhc16_\sf hho16_\ff r16 hhc16_\f hhc16_\sf hho16_\ff hhc8_\sf hhc8_\sf r16 hhc8_\sf hho16_\ff |

	r16 hhc16_\sf hho16_\ff hhc16_\f r16 hhc16_\sf hho16_\ff hhc16_\f hhc8_\sf hho8_\ff r16 hhc16_\sf hho16_\ff hhc16_\f |
 
	r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf hhc8_\f hhc8_\sf r16 hhc16_\sf hhc16_\f hho16_\ff |
 
	r16 hhc16_\sf hho16_\ff hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\f hhc8_\sf hhc16_\f hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\f |

	r16 hhc16_\f hhc16_\sf hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\sf |
% mes 145
	r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf |

	r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hhc16_\f hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf |

	r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hhc8_\f hhc16_\sf hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\sf hhc16_\f hho16_\ff |

	r16 hhc16_\sf hho16_\ff hhc16_\f r16 hhc16_\sf hho16_\ff hhc16_\f hhc16_\sf hhc16_\f hhc8_\sf r16 hhc16_\sf hhc16_\f hho16_\ff |

	r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\sf |
% mes 150
	hhc16_\sf hhc16_\f hhc16_\sf hho16_\ff r16 hhc16_\f hhc16_\sf hho16_\ff r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\f |

	hhc8_\sf hhc8_\f r16 hhc8_\f r16 hhc16_\sf r16 hhc8_\f r16 hhc16_\f hho16_\ff hhc16_\f |

	r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\f hhc16_\sf hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hho16_\ff hhc16_\f |

	r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\sf hhc16_\f hho16_\ff r4 r16 hhc16_\sf hhc16_\f hho16_\ff |
 
	r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hhc16_\f hho16_\ff r16 hhc16_\sf hho16_\ff hhc16_\sf r16 hhc16_\sf hho16_\ff hhc16_\sf |
% mes 155
	hhc16_\sf hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hhc16_\sf hho16_\ff r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\f hhc16_\sf hho16_\ff |
 
	r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\sf hhc16_\f hhc16_\sf r16 hhc16_\f hho16_\ff hhc16_\f r16 hhc16_\sf hhc16_\f hhc16_\sf |
 
	hhc8_\sf hhc8_\f r16 hhc16_\f hho16_\ff hhc16_\sf r16 hhc16_\f hhc8_\sf r16 hhc16_\f hho16_\ff hhc16_\sf |

	R1 |

	R1 |

	\bar "|."

	}


snares = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
% mes. 62
	R1*9 |

% mes. 71
	R1*10 |

% mes. 81
	R1*4 |
% mes 85
	r4 sna8_\f r16 sna8_\mp sna16_\mf r8 sna8_\f r16 sna16_\mp |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	sna16_\pp sna16_\mp sna8_\f r8 sna8_\mp r8 sna8_\mf r8 sna16_\f sna16_\p |
% mes 90
	R1 |

	R1 |

	R1 |

	R1 |

	r4 r8 sna8_\mp\< sna8 sna8 sna8_\f\! sna8_\p |
% mes 95
	sna8_\mp r8 sna8_\f r8 sna8_\mp r16 sna16_\p\< sna16 sna16 sna16 sna16_\f\! |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	R1*4 |
% mes 100
	r4 sna8_\f r16 sna16_\p r4 sna8_\f r8 |

	R1 |

	r2 r4 sna8_\f r8 |
 
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 105
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 110
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	sna8_\f r4 sna8_\p r16 sna16_\p r4 sna8_\mf |

	R1 |
% mes 115
	sna8_\f r8 sna8_\f r8 sna8_\f r8 sna8_\f r8 |

	sna8_\f sna8_\p sna16_\ppp sna16_\p sna8_\mf sna8_\mf r8 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 120
	sna8_\f r8 sna8_\f sna16_\p sna8_\f sna16_\p r8 r4 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 125
	r2 r4 sna8_\f sna8_\p |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
 
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 130
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 135
	r4 sna8_\f r8 r4 sna8_\f r16 sna16_\p |

	R1 |

	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r4 r8 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8_\f r8 |
% mes 140
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8 r8 |
 
	r4 sna8_\f r8 r4 sna8 r8 |
 
	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r8 r4 sna8 r8 |
% mes 145
	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r8 r4 sna8 r8 |
% mes 150
	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r16 sna8_\pp sna16_\p r8 sna8_\f r8 |

	r4 sna8_\f r8 r4 sna8 r8 |

	r4 sna8_\f r8 r4 sna8 r8 |
 
	r4 sna8_\f r8 r4 sna8 r8 |
% mes 155
	r4 sna8_\f r8 r4 sna8 r8 |
 
	r4 sna8_\f r8 r4 sna8 r8 |
 
	r4 sna8_\f r8 r4 sna8 r8 |

	sna8_\f sna16_\f sna16_\pp sna8_\mp sna8_\mp sna16_\mf sna16_\pp sna8_\mf sna8_\f sna16_\mp sna16_\pp |

	R1 |

	\bar "|."

	}


bassdrum = \drummode {
		\set DrumStaff.midiInstrument = "power kit"

  \time 4/4 
  \tempo 4 = 128
% mes. 62
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r16 bd16 bd8 bd8 |

	R1 |
% mes 65
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 70
	bd8_\fff r8 r4 r2 |

	r2 r4 r8 bd8_\f |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |
% mes 75
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 r4 r2 |

	R1 |

	R1 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 80
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |
% mes 85
	bd8_\fff r8 bd8 r8 bd8 bd8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 90
	bd8_\fff r8 bd8 r8 r4 bd8 r8 |

	bd8_\fff r8 r4 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r16 bd16 bd8 bd8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |

	bd8_\fff r8 bd8 bd8 bd8 bd8 bd8 r8 |
% mes 95
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cab>"
% mes 96
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r16 bd16 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 100
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
 
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 105
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 bd8 bd8 r8 |
% mes 110
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 115
	bd8_\fff bd8 bd8 bd8 bd8 bd8 bd8 bd8 |
% crescendo
	bd16_\mp\< bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16 bd16_\fff\! |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 bd8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 120
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 125
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |
 
	bd8_\fff r8 bd8 bd8 bd8 r8 bd8 r8 |

	bd8_\fff bd8 bd8 r8 bd8 r8 bd8 r8 |
% mes 130
	bd8_\fff r8 bd8 r8 bd8 bd8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 135
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 bd8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 bd8 bd8 r8 |
% mes 140
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
 
	bd8_\fff r8 bd8 r8 bd8 bd8 bd8 r8 |
 
	bd8_\fff r8 bd8 r8 bd8 r16 bd16 r4 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 145
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 150
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |

	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
 
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% mes 155
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
 
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
 
	bd8_\fff r8 bd8 r8 bd8 r8 bd8 r8 |
% crescendo
	r2 r8 bd16_\mf\< bd16 bd16 bd16 bd16 bd16 |

	bd8_\sf\! r8 r4 r2 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cab"
	\set Staff.shortInstrumentName = "cab"
	\new DrumVoice { \cabasa }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "tamb"
	\set Staff.shortInstrumentName = "tamb"
	\new DrumVoice { \tambourin }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants. 
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cab  \cabasa
	\new DrumStaff <<
        \context DrumStaff = tamb  \tambourin
	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>
	>>
	>>


  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 128 4)
      }
    }
 } % fin du score midi

