\version "2.12.1"

  \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
    \hspace #1
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

    between-system-padding = #10
%    ragged-bottom = ##f
%    ragged-last-bottom = ##f
  }


  \header {
    title = \markup { \column  { \center-align { \fontsize #3  \bold "Ph. HARDY"  }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold "LE PUZZLE" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " DU " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " BATTEUR " } } 
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " ~~~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " THE DRUMMER'S" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " \"GIGSAW\"" } }
    \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "HIP-HOP - RAP - BIGBEAT" } }
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "DUBSTEP/GRIME" } }
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "JUNGLE-DRUM and BASS" } }
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "TWO STEP GARAGE" } }
   \hspace #1
      \line { \center-align { \fontsize #1 "Version du 05/02/09" } }

	} }

%       maintainer = Philippe Hardy
%       site = http://superbonus.project.free.fr
%       maintainerEmail = superbonus.project at free.fr

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

  }

  \pageBreak
 
  % Dédicace
  \markup { \fill-line { \override #'(line-width . 80)
  \fontsize #4 \justify-string #"À la géniale équipe GNU de Lilypond,

	Et à Nadia, ma fille.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	To the brilliant GNU Lilypond Team,
	
	And to Nadia, my daughter.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	CONTRIBUTIONS:

	BigBeat, Dubstep/Grime, Jungle-Drum and Bass and Two step-Garage 
	patterns proviennent d'un article en anglais de Chris McCormick sur la 
	façon d'écrire des rythmes de batterie. L'article se trouve à cette 
	adresse:

	(BigBeat, Dubstep/Grime, Jungle-Drum and Bass and Two step-Garage 
	patterns come from a Chris McCormick's article : \"How-to-write-beats\".	You'll find this article at:)

	http://mccormick.cx/news/entries/how-to-write-beats.news

	Thanks, Chris. "

	} }

  \pageBreak
\markuplines \table-of-contents


  \pageBreak
 \tocItem \markup { \bold "NOTES POUR L'UTILISATEUR ......................................................................................." }

  \markup {   \column { \fill-line { 
  \override #'(line-width . 80)
 \fontsize #3 \justify-string #"NOTES POUR L'UTILISATEUR. (NOTES FOR THE USER)
 
	cf. Cahier 01 BLUES-BOOGIE patterns 

	(see Notebook 01 BLUES-BOOGIE patterns) "  }  }  }

  \pageBreak

 \markup "NOMENCLATURE."
 \tocItem \markup { \bold "NOMENCLATURE ..............................................................................................................." }

pulse = \drummode { 
  \time 3/4 
  \tempo 4 = 60 

	bda4^"bda (Acoustic Bass Drum)" bd^"bd (Bass Drum 1)" ss^"ss (Side Stick)"
\break
	sna^"sna (Acoustic Snare)" hc^"hc (Hand clap)" sne^"sne (Electric Snare)"
\break
	tomfl^"tomfl (Low Floor Tom)" hhc^"hhc (Closed Hi-Hat)" tomfh^"tomfh (High Floot Tom)" 
\break
	hhp^"hhp (Pedal Hi-Hat)" toml^"toml (Low Tom)" hho^"hho (Open Hi-Hat)"
\break
	tomml^"tomml (Low Mid Tom)" tommh^"tommh (Hi Mid Tom)" cymca^"cymca (Crash Cymbal 1)"
\break
	tomh^"tomh (High Tom)" cymra^"cymra (Ride Cymbal 1)" cymch^"cymch (Chinese Cymbal)"
\break
	rb^"rb (Ride Bell)" tamb^"tamb (Tambourine)" cyms^"cyms (Splash Cymbal)"
\break
	cb^"cb (Cowbell)" cymcb^"cymcb (Crash Cymbal 2)" vibs^"vibs (Vibraslap)"
\break
	cymrb^"cymrb (Ride Cymbal 2)" r2
\break

	boh4^"boh (Hi Bongo)" bol^"bol (Low Bongo)" cghm^"cghm (Mute Hi Conga)" 
\break
	cgho^"cgho Open Hi Conga)" cgl^"cgl (Low Conga)" timh^"timh (High Timbale)"
\break
	timl^"timl (Low Timbale)" agh^"agh (High Agogo)" agl^"agl (Low Agogo)" 
\break
	cab^"cab (Cabasa)" mar^"mar (Maracas)" whs^"whs (Short Whistle)"
\break
	whl^"whl (Long Whistle)" guis^"guis (Short Guiro)" guil^"guil (Long Guiro)"
\break
	cl^"cl (Claves)" wbh^"wbh (Hi Wood Block=" wbl^"wbl (Low Wood Block)"
\break
	cuim^"cuim (Mute Cuica)" cuio^"cuio (Open Cuica)" trim^"trim (Mute Triangle)"
\break
	trio^"trio (Open Triangle)" r2
	\bar "|."
	}

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable =  #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)
      }
      <<
	\set Staff.instrumentName = "Drums"
	\override Score.MetronomeMark #'extra-offset = #'(-10 . 1.5)
	\pulse
      >>
    >>

  \layout {

	}

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 4)
      }
    }
	} % fin du score


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "HIP-HOP - patterns ............................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~
 
              HIP-HOP patterns
 
                   ~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak

cymbales = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 98
% mes 1
	R1*3 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 100
% mes 4
	cymca8_\f r8 r4 r2 |
% mes 5
	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |
% mes 10
	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	cymca8_\f r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho>"
% mes 14
	R1*6 |
% mes 20
	R1 |

 	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |
% mes 25
	R1*5 |
% mes 30
	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |
% mes 35
	cymca8_\f r8 r4 r2 |

	cymca8_\f r8 r4 r2 |

	\bar "|."

	}


toms = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 98
% mes 1
	R1*3 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 100
% mes 4
	R1*10 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho>"
% mes 14
	R1*6 |
% mes 20
	R1 |

 	tommh16_\fff tommh16_\f r16 toml16_\fff toml16_\f r16 tommh16_\fff tommh16_\f r16 toml16_\fff toml8_\f r16 tomfl16_\fff tomfl8_\f |

	R1 |

	R1 |

	R1 |
% mes 25
	R1*5 |
% mes 30
	R1*5 |
% mes 35
	R1 |

	R1 |

	\bar "|."

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 98
% mes 1
	hhc8_\ffff hhc8_\mf hhc8_\ff hhc8_\ff hhc8_\ffff hhc8_\mf hhc8_\ff hhc8_\ff |

	hhc8_\ffff hhc8_\mf hhc8_\ff hhc8_\ff hhc8_\ffff hhc8_\mf hhc8_\ff hhc8_\ff |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 100
% mes 4
	hhc16_\sf hhc16_\f hhc16_\fff hhc16_\fff r16 hhc16_\ff hhc8_\ffff hhc8_\fff hhc8_\ff r16 hhc16_\fff r8 |
% mes 5
	hhc16_\sf hhc16_\f hhc16_\fff hhc16_\fff r16 hhc16_\ff hhc8_\ffff hhc8_\fff hhc8_\ff r16 hhc16_\fff r8 |

	hhc16_\sf hhc16_\f hhc16_\fff hhc16_\fff r16 hhc16_\ff hhc8_\ffff hhc8_\fff hhc8_\ff r16 hhc16_\fff r8 |

	hhc16_\sf hhc16_\f hhc16_\fff hhc16_\fff r16 hhc16_\ff hhc8_\ffff hhc8_\fff hhc8_\ff r16 hhc16_\fff r8 |

	hhc16_\sf hhc16_\f hhc16_\fff hhc16_\fff r16 hhc16_\ff hhc8_\ffff hhc8_\fff hhc8_\ff r16 hhc16_\fff hhc8_\p |

	hhc16_\sf hhc16_\f hhc16_\fff hhc16_\fff r16 hhc16_\ff hhc8_\ffff hhc8_\fff hhc8_\ff r16 hhc16_\fff hhc8_\p |
% mes 10
	R1 |

	hhc8_\ff r8 r4 r2 |

	R1 |

	R1 |

                \bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho>"
% mes 14
	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff |

	hhc8_\sf hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc8_\sf hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |
% mes 20
	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff hhc8_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff |

 	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho16_\f hho16_\fff r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff |
% mes 25
	hhc16_\sf hhc16_\fff hho16_\f hho16_\fff r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff r16 hho16_\fff |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho16_\f hhc16_\fff r16 hhc16_\f hho8_\ff |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hho8_\fff hho8_\f r16 hhc16_\fff hho8_\f |
% mes 30
	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho16_\f hho16_\fff |

	hhc16_\sf hhc16_\fff hho16_\f hho16_\fff r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho16_\f hho16_\fff r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff hho8_\f |

	r4 r8 hho8_\f hhc8_\fff r8 r16 hhc16_\fff r8 |
% mes 35
	hhc16_\sf hhc16_\fff hho8_\f r16 hhc16_\fff hho8_\f hhc8_\fff hho8_\f r16 hhc16_\fff r8 |

	R1 |

	\bar "|."

	}


snares = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 98
% mes 1
	r4 sna8_\f r8 r4 sna8_\f r8 |

	r16 sna16_\mp r8 sna8_\f r8 r4 sna8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 100
% mes 4
	r4 sna8_\f r16 sna16_\mp r16 sna16_\p r16 sna16_\ppp sna8_\f sna16_\pppp sna16_\mp |
% mes 5
	r4 sna8_\f r4 r16 sna16_\ppp sna8_\f sna16_\ppp sna16_\mp |

	r4 sna8_\f sna16_\mf sna16_\mp r16 sna16_\p r16 sna16_\ppp sna8_\f sna16_\pppp sna16_\mp |

	r4 sna8_\f r16 sna16_\mp r8 r16 sna16_\ppp sna8_\f sna16_\ppp sna16_\mp |

	r4 sna8_\f r16 sna16_\mp r16 sna16_\p r16 sna16_\ppp sna8_\f r16 sna16_\mp |

	r4 sna8_\f r16 sna16_\mp r16 sna16_\p r8 sna8_\f r16 sna16_\mp |
% mes 10
	sna16_\f sna16_\pppp sna16_\mf sna16_\ppp sna16_\f sna16_\pp sna16_\mf sna16_\p sna16_\f sna16_\p sna16_\mf sna16_\mp sna8_\f sna16_\f sna16_\mp |

	R1 |

	sna16_\f sna16_\p sna16_\mf sna16_\mp sna16_\f sna16_\p r16 sna16_\f r16 sna16_\mf sna16_\mp sna16_\p sna16_\f sna16_\p sna16_\f sna16_\mp |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho>"
% mes 14
	r4 sna8_\f r16 sna16_\p r16 sna16_\mf r8 sna8_\f r8 |

	r4 sna8_\f r8 r16 sna16_\mf r8 sna8_\f r8 |

	r4 sna8_\f r4 r8 sna8_\f r8 |

	r16 sna16_\mp r8 sna8_\f r8 r16 sna16_\mf r8 sna8_\f r8 |

	r4 sna8_\f r16 sna16_\mp r16 sna16_\mf r8 sna8_\f r16 sna16_\mp |

	r16 sna16_\mp r8 sna8_\f r8 r16 sna16_\mp r8 sna8_\f r8 |
% mes 20
	r4 sna8_\f r8 r16 sna16_\mp r8 sna8_\f r8 |

 	r4 sna8_\f r4 r8 sna8_\f r8 |

	r4 sna8_\f r16 sna16_\p r4 sna8_\f r8 |

	r4 sna8_\f r16 sna16_\mp r4 sna8_\f r16 sna16_\mp |

	r4 sna8_\f r16 sna16_\mf r16 sna16_\mp r8 sna8_\f r16 sna16_\mp |
% mes 25
	r4 sna8_\f r16 sna16_\mp r16 sna16_\mf r8 sna8_\f r8 |

	r4 sna8_\f r16 sna16_\mp r16 sna16_\mf r16 sna16_\mp sna8_\f sna8_\mf |

	r4 sna8_\f r16 sna16_\mp r16 sna16_\mf r8 sna8_\f r16 sna16_\mp |

	r4 sna8_\f r8 r16 sna16_\p r16 r16 sna8_\f r8 |

	r4 sna8_\f r16 sna16_\p r4 sna8_\f r8 |
% mes 30
	r4 r8 r16 sna16_\p r16 sna16_\mp r4 r16 sna16_\p |

	r4 sna8_\f r16 sna16_\p r16 sna16_\mf r8 sna8_\f r8 |

	r4 sna8_\f r8 r16 sna16_\mp r8 sna8_\f r8 |

	r4 sna8_\f r8 r16 sna16_\mp r8 sna8_\f r8 |

	sna16_\f sna16_\p sna16_\mf sna16_\p sna16_\f sna16_\mp r16 sna16_\mf r16 sna16_\p sna16_\mf sna16_\p sna8_\f sna8_\ff |
% mes 35
	r4 sna8_\f r16 sna16_\p r16 sna16_\p r16 sna16_\pp sna8_\f sna16_\pp sna16_\mp |

	R1 |

	\bar "|."

	}


bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 98
% mes 1
	bd8_\fff r8 r4 r16 bd16_\mp bd8_\f r4 |

	bd8_\fff r16 bd16_\mp r8 bd8_\f r8 bd8_\f r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 100
% mes 4
	bd8_\ffff bd8_\ff r4 r8 bd8_\ff r16 bd16_\ffff r8 |
% mes 5
	bd8_\ffff bd8_\ff r4 r8 bd8_\ff r16 bd16_\ffff r8 |

	bd8_\ffff bd8_\ff r4 r8 bd8_\ff r16 bd16_\ffff bd8 |

	bd8_\ffff bd8_\ff r4 r8 bd8_\ff r16 bd16_\ffff bd16_\fff bd16_\ff |

	bd8_\ffff bd8_\ff r4 r8 bd8_\ff r16 bd16_\ffff r8 |

	bd8_\ffff bd8_\ff r4 r8 bd8_\ff r16 bd16_\ffff r8 |
% mes 10
	bd8_\ffff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ffff r8 |

	bd8_\ffff r8 r4 r2 |

	bd8_\ffff r8 bd8_\ff r8 bd8_\ff r8 bd8_\ffff r8 |

	bd8_\ffff r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho>"
% mes 14
	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |
% mes 20
	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

 	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r16 bd16_\f r8 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd16_\ffff bd16_\ff bd16_\fff bd16_\ff r8 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |
% mes 25
	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r16 bd16_\f r8 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff bd16_\ff bd16_\f r8 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r16 bd16_\f r8 bd8_\f r8 bd8_\ff r16 bd8_\fff bd16_\f |

	bd8_\ffff bd8_\f r8 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |
% mes 30
	bd8_\ffff r16 bd16_\f r8 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd8_\fff bd16_\f |

	bd16_\ffff bd8_\f bd16_\f r8 bd8_\f r8 bd8_\ff r16 bd8_\fff bd16_\f |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |
% mes 35
	bd8_\ffff r4 bd8_\f r8 bd8_\ff r16 bd16_\fff r8 |

	bd8_\ffff r8 r4 r2 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

   \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>>   % fin de StaffGroup 

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 98 4)
      }
    }
 } % fin du score midi



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "RAP - patterns ......................................................................................................................" }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~
 
              RAP patterns
 
                    ~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


cymbales = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 132
	\set Score.currentBarNumber = #37
	\bar "" % Permit first bar number to be printed
% mes 37
	R1*3 |
% mes 40
	R1*5 |
% mes 45
	R1*5 |
% mes 50
	R1 |

	R1 |

	R1 |

	R1 |

	cymca8_\ff r8 r4 r2 |

	\bar "|."

	}


toms = \drummode { 
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 132
% mes 37
	R1*3 |
% mes 40
	R1*5 |
% mes 45
	r4 \times 2/3 {tomfl8_\fff r8 toml8_\ff} r2 |

	R1 |

	R1 |

	R1 |

	R1 |
% mes 50
	R1 |

	R1 |

	r2 tommh8_\fff r8 \times 2/3 {r8 toml8_\ff r8} |

	R1 |

	R1 |

	\bar "|."

	}


hihats = \drummode { 
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 132
% mes 37
	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 40
	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hho8_\f} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hho8_\fff r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hho8_\ff r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hho8_\fff r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 45
	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 50
	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\ff hhc8_\ffff} \times 2/3 {hhc8_\sf hhc8_\ff hhc8_\ff} \times 2/3 {r8 r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	R1 |

	\bar "|."

	}


snares = \drummode { 
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 132
% mes 37
	r2 sna8_\ff r8 r4 |

	r2 sna8_\ff r8 \times 2/3 {r8 r8 sna8_\mp} |

	r2 sna8_\ff r8 r4 |
% mes 40
	r2 sna8_\ff r8 \times 2/3 {r8 r8 sna8_\mp} |

	\times 2/3 {r8 r8 sna8_\mp} r4 sna8_\ff r8 \times 2/3 {r8 sna8_\mf sna8_\p} |

	\times 2/3 {r8 r8 sna8_\f} r4 sna8_\ff r8 \times 2/3 {r8 sna8_\pp r8} |

	\times 2/3 {r8 r8 sna8_\mp} r4 sna8_\ff r8 r4 |

	r2 sna8_\ff r8 r4 |
% mes 45
	sna8_\ff r8 r4 \times 2/3 {r8 r8 sna8_\f} \times 2/3 {sna8_\ff r8 sna8_\ff} |

	r2 sna8_\ff r8 r4 |

	r2 sna8_\ff r8 r4 |

	r2 sna8_\ff r8 \times 2/3 {r8 r8 sna8_\pp} |

	r2 sna8_\ff r8 r4 |
% mes 50
	r2 sna8_\ff r8 \times 2/3 {r8 r8 sna8_\mp} |

	r4 \times 2/3 {r8 r8 sna8_\mp} sna8_\ff r8 r4 |

	r2 sna8_\ff r8 \times 2/3 {r8 r8 sna8_\mp} |

	sna8_\ff r8 r4 sna8_\ff r8 r4 |

	R1 |

	\bar "|."

	}


bassdrum = \drummode { 
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 132
% mes 37
	bd8_\fff r8 bd8_\ff r8 r4 \times 2/3 {r8 r8 bd8_\f} |

	bd8_\fff r8 bd8_\ff r8 r2 |

	\times 2/3 {bd8_\fff r8 bd8_\f} bd8_\ff r8 r2 |
% mes 40
	\times 2/3 {bd8_\fff r8 bd8_\f} bd8_\ff r8 \times 2/3 {r8 r8 bd8_\f} bd8_\ff r8 |

	bd8_\fff r8 bd8_\ff r8 r2 |

	bd8_\fff r8 bd8_\ff r8 r4 \times 2/3 {r8 r8 bd8_\f} |

	bd8_\fff r8 bd8_\ff r8 r4 \times 2/3 {r8 r8 bd8_\f} |

	\times 2/3 {bd8_\fff r8 bd8_\f} \times 2/3 {bd8_\ff r8 bd8_\f} \times 2/3 {r8 r8 bd8_\f} \times 2/3 {bd8_\ff r8 bd8_\f} |
% mes 45
	\times 2/3 {r8 r8 bd8_\f} r4 r2 |

	bd8_\fff r8 bd8_\ff r8 r4 \times 2/3 {r8 r8 bd8_\f} |

	\times 2/3 {bd8_\fff bd8_\mf bd8_\f} bd8_\ff r8 r2 |

	\times 2/3 {bd8_\fff r8 bd8_\f} bd8_\ff r8 r2 |

	\times 2/3 {bd8_\fff r8 bd8_\f} bd8_\ff r8 r2 |
% mes 50
	\times 2/3 {bd8_\fff r8 bd8_\f} \times 2/3 {bd8_\ff r8 bd8_\f} \times 2/3 {r8 r8 bd8_\f} bd8_\ff r8 |

	\times 2/3 {bd8_\fff bd8_\mf bd8_\f} bd8_\ff r8 r2 |

	\times 2/3 {bd8_\fff r8 bd8_\f} bd8_\ff r8 \times 2/3 {r8 r8 bd8_\f} r4 |

	\times 2/3 {r8 r8 bd8_\f} bd8_\ff r8 \times 2/3 {r8 r8 bd8_\f} bd8_\ff r8 |

	bd8_\fff r8 r4 r2 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

   \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup 
  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 132 4)
      }
    }
 } % fin du score midi


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "BIG BEAT - patterns ..........................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~~
 
              BIG BEAT patterns
 
                    ~~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "Big-Beat avec sna"
  \time 4/4 
  \tempo 4 = 125
	\set Score.currentBarNumber = #55
	\bar "" % Permit first bar number to be printed
% mes 55
	r4 r8 hhc16_\ffff r16 hhc16_\sf r16 hhc16_\ffff r16 r4 |

	r4 r8 hhc16_\ff r16 hhc16_\ffff r16 hhc16_\ff r16 r4 |

\break
% mes 57
	hhc16_\sf hhc16_\fff hhc16_\ffff hhc16_\ff hhc16_\sf hhc16_\fff hhc16_\ffff hhc16_\ff hhc16_\sf hhc16_\fff hhc16_\ffff hhc16_\ff hhc16_\sf hhc16_\fff hhc16_\ffff hhc16_\ff |

	R1 |

	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "Big-Beat avec sna"
  \time 4/4 
  \tempo 4 = 125
% mes 55
	r4 sna8_\f r16 sna16_\pp r16 sna16_\mp r8 sna8_\f r8 |

	r4 sna8_\f r16 sna16_\mp r16 sna16_\pp r8 sna8_\f r8 |

\break
% mes 57
	r4 sna8_\f sna16_\p sna16_\ppp r16 sna16_\pp sna16_\mp r16 sna8_\f r8 |

	R1 |

	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "Big-Beat avec sna"
  \time 4/4 
  \tempo 4 = 125
% mes 55
	bd8_\ff r2 r16 bd16_\f r4 |

	bd8_\ff r2 r16 bd16_\f r4 |

\break
% mes 57
	R1 |

	R1 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

   \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup 

  \layout {

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 125 4)
      }
    }
 } % fin du score midi


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "DUBSTEP/GRIME - patterns ............................................................................................" }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~~~~~~~~~
 
              DUBSTEP/GRIME patterns
 
                    ~~~~~~~~~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "Dubstep--Grime avec sna"
  \time 4/4 
  \tempo 4 = 140
	\set Score.currentBarNumber = #59
	\bar "" % Permit first bar number to be printed
% mes 59
	r8 hhc16_\sf hhc16_\ff r16 hhc16_\sf hhc8_\ff r2 |

	r8 hhc16_\sf hhc16_\ff r16 hhc16_\sf hhc8_\ff r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "and this:"
% mes 62
	r8 hhc16_\ff r16 hhc16_\ffff hhc16_\ff r16 hhc16_\ff r8 hhc8_\fff r4 |

	r8 hhc16_\ff r16 hhc16_\ffff hhc16_\ff r16 hhc16_\ff r8 hhc8_\fff r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "kind of rushy bits like:"
% mes 65
	hhc8_\sf r16 hhc16_\fff r8 hhc8_\ffff r2 |

	R1 |

	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "Dubstep--Grime avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 59
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "and this:"
% mes 62
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "kind of rushy bits like:"
% mes 65
	r2 sna8_\f r8 r4 |

	R1 |

	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "Dubstep--Grime avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 59
	bd8_\f r8 r2 r16 bd16_\mf r8 |

	bd8_\f r8 r2 r16 bd16_\mf r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "and this:"
% mes 62
	bd8_\f r16 bd16_\mp r8 bd8_\mf r2 |

	bd8_\f r16 bd16_\mp r8 bd8_\mf r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "kind of rushy bits like:"
% mes 65
	bd8_\f r2 bd16_\f bd16_\p bd16_\f bd16_\p bd16_\f bd16_\p |

	R1 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

   \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup 

  \layout {

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 140 4)
      }
    }
 } % fin du score midi


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "JUNGLE-DRUM and BASS - patterns ............................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~~~~~~~~~~~
 
              JUNGLE-DRUM and BASS patterns
 
                    ~~~~~~~~~~~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "Jungle--Drum-and-Bass avec sna"
  \time 4/4 
  \tempo 4 = 180
	\set Score.currentBarNumber = #67
	\bar "" % Permit first bar number to be printed
% mes 67
	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |
% mes 70
	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "so it goes like this too:"
% mes 72
	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "the same bit is repeated on the offstep after the first snare. So like this:"
% mes 76
	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |

	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "You can mix little off-beat snares"
% mes 79
	hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\ff hhc8_\sf hhc8_\ff hhc8_\fff hhc8_\fff |

	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "Jungle--Drum-and-Bass avec sna"
  \time 4/4 
  \tempo 4 = 180
% mes 67
	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |
% mes 70
	r4 sna8_\f r8 r4 sna8_\mf r8 |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "so it goes like this too:"
% mes 72
	r8 sna8_\f r8 r4 sna8_\mf r4 |

	r8 sna8_\f r8 r4 sna8_\mf r4 |

	r8 sna8_\f r8 r4 sna8_\mf r4 |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "the same bit is repeated on the offstep after the first snare. So like this:"
% mes 76
	r4 sna8_\f r8 r8 sna8_\mf r4 |

	r4 sna8_\f r8 r8 sna8_\mf r4 |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "You can mix little off-beat snares"
% mes 79
	r4 sna8_\f r8 r8 sna8_\mf r16 sna16_\f r16 sna16_\f |

	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "Jungle--Drum-and-Bass avec sna"
  \time 4/4 
  \tempo 4 = 180
% mes 67
	bd8_\f r2 bd8_\mf r4 |

	bd8_\f r2 bd8_\mf r4 |

	bd8_\f r2 bd8_\mf r4 |
% mes 70
	bd8_\f r2 bd8_\mf r4 |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "so it goes like this too:"
% mes 72
	bd8_\f r4 bd8_\mf r2 |

	bd8_\f r4 bd8_\mf r2 |

	bd8_\f r4 bd8_\mf r2 |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "the same bit is repeated on the offstep after the first snare. So like this:"
% mes 76
	bd8_\f r4 bd8_\mf r2 |

	bd8_\f r4 bd8_\mf r2 |
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "You can mix little off-beat snares"
% mes 79
	bd8_\f r4 bd8_\mf r2 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

   \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>>% fin de StaffGroup 

  \layout {

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 180 4)
      }
    }
 } % fin du score midi


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "TWO STEP-GARAGE - patterns ........................................................................................" }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~~~~~~~~~~~
 
              TWO STEP-GARAGE patterns
 
                    ~~~~~~~~~~~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "two-step-Garage avec sna et hho"
  \time 4/4 
  \tempo 4 = 140

	r8 hho16_\ff hhc16_\f r8 hhc16_\fff r16 hhc8_\sf hhc8_\ff r16 hho16_\ff hhc8_\fff |

	r16 hhc16_\f hhc8_\fff r8 hho16_\ff hhc16_\f r8 hhc16_\f hho16_\ff r8 hhc16_\ffff hhc16_\ff |

\break
	r8 hho16_\ff hhc16_\f r8 hhc16_\fff r16 hhc8_\sf hhc8_\ff r16 hho16_\ff hhc8_\fff |

	r16 hhc16_\f hhc8_\fff r8 hho16_\ff hhc16_\f r8 hhc16_\f hho16_\ff r8 hhc16_\ffff hhc16_\ff |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2-step Garage (wikipedia)."

	\times 2/3 {hho16_\ffff r16 hhc16_\f} hho8_\ff r8 hhc8_\ff \times 2/3 {r16 r16 hhc16_\f} hho8_\ff r8 hhc8_\ff |

	\times 2/3 {hho16_\ffff r16 hhc16_\f} hho8_\ff r8 hhc8_\ff \times 2/3 {hhc16_\ffff r16 hho16_\f} hhc8_\ff r8 hhc16_\ff hhc16_\mp |

\break
	\times 2/3 {hho16_\ffff r16 hhc16_\f} hho8_\ff r8 hhc8_\ff \times 2/3 {r16 r16 hhc16_\f} hho8_\ff r8 hhc8_\ff |

	\times 2/3 {hho16_\ffff r16 hhc16_\f} hho8_\ff r8 hhc8_\ff \times 2/3 {hhc16_\ffff r16 hho16_\f} hhc8_\ff r8 hhc16_\ff hhc16_\mp |

\break
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "it's more interesting."

	hhc8_\ffff hhc8_\ff hhc8_\ff hhc8_\ff hhc8_\ffff hhc8_\ff r8 hhc16_\ff hhc16_\mp |

	R1 |

	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "two-step-Garage avec sna et hho"
  \time 4/4 
  \tempo 4 = 140

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

\break
	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2-step Garage (wikipedia)."

	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r4 r8 sna8_\mf r8 |

\break
	r4 sna8_\f r8 r4 sna8_\mf r8 |

	r4 sna8_\f r4 r8 sna8_\mf r8 |

\break
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "it's more interesting."

	r4 sna8_\f r4 r16 sna16_\mf r4 |

	R1 |

	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'-2.5
	\once \override Score. RehearsalMark #'X-offset = #'8.5
	\mark \markup "two-step-Garage avec sna et hho"
  \time 4/4 
  \tempo 4 = 140

	bd8_\f r4 r16 bd16_\mf r8 bd8_\mp r4 |

	r2 r16 bd16_\mf r8 r4 |

\break
	bd8_\f r4 r16 bd16_\mf r8 bd8_\mp r4 |

	r2 r16 bd16_\mf r8 r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2-step Garage (wikipedia)."

	bd8_\f r4 bd16_\f bd16_\p r4 r8 r8 |

	r8 bd8_\mf r2 r16 bd16_\mf r8 |

\break
	bd8_\f r4 bd16_\f bd16_\p r4 r8 r8 |

	r8 bd8_\mf r2 r16 bd16_\mf r8 |

\break
	
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "it's more interesting."

	bd8_\f r8 r4 bd8_\mf r8 r4 |

	R1 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

   \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> %fin de StaffGroup

  \layout {

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 140 4)
      }
    }
 } % fin du score midi

