 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }


    \header {
      title = "BASE 4"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "010-BASS DRUM avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }

  \time 1/4 
  \tempo 4 = 120
  
	s4^\markup { pour des divisions plus petites du temps, se servir de 1/8 ou 1/16 ou 1/32. }

	bd4_\sf % |
	bd4_\ffff % |
	bd4_\fff % |
	bd4_\ff % |
	bd4_\f % |
	bd4_\mf % |
	bd4_\mp % |
	bd4_\p % |
	bd4_\pp % |
	bd4_\ppp % |
	bd4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { bd8_\ff  bd8_\p  bd8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { bd16_\p  bd16_\mp  bd16_\f  bd16_\ff  bd16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { bd32_\ff bd32_\pp bd32_\ff bd32_\pp bd32_\ff bd32_\pp bd32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { bd32_\pppp bd32_\ppp bd32_\pp bd32_\p bd32_\mp bd32_\mf bd32_\mp bd32_\p bd32_\pp bd32_\ppp } % |

	r4 % |

	\times 16/11 { bd64_\pppp bd64_\pp bd64_\mp bd64_\f bd64_\fff bd64_\sf bd64_\ff bd64_\mf bd64_\p bd64_\ppp bd64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {bd8_\pp(} bd4_\ff)

	r4 % |

	bd16_\pp( bd8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {bd16_\ppp[( bd16_\mp]} bd4_\fff)

	r4 % |

	bd16_\ppp[( bd16_\mp] bd8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "011-SNARES avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	ss4_\sf % |
	ss4_\ffff % |
	ss4_\fff % |
	ss4_\ff % |
	ss4_\f % |
	ss4_\mf % |
	ss4_\mp % |
	ss4_\p % |
	ss4_\pp % |
	ss4_\ppp % |
	ss4_\pppp % |

	r4 % | %

\break
	sna4_\sf % |
	sna4_\ffff % |
	sna4_\fff % |
	sna4_\ff % |
	sna4_\f % |
	sna4_\mf % |
	sna4_\mp % |
	sna4_\p % |
	sna4_\pp % |
	sna4_\ppp % |
	sna4_\pppp % |

	r4 % | %

\break
	sne4_\sf % |
	sne4_\ffff % |
	sne4_\fff % |
	sne4_\ff % |
	sne4_\f % |
	sne4_\mf % |
	sne4_\mp % |
	sne4_\p % |
	sne4_\pp % |
	sne4_\ppp % |
	sne4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { ss8_\ff  ss8_\p  ss8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { sna8_\ff  sna8_\p  sna8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { sne8_\ff  sne8_\p  sne8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { ss16_\p  ss16_\mp  ss16_\f  ss16_\ff  ss16_\fff } % |

	r4 % |

% \break
	\times 4/5 { sna16_\p  sna16_\mp  sna16_\f  sna16_\ff  sna16_\fff } % |

	r4 % |

% \break
	\times 4/5 { sne16_\p  sne16_\mp  sne16_\f  sne16_\ff  sne16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { ss32_\ff ss32_\pp ss32_\ff ss32_\pp ss32_\ff ss32_\pp ss32_\pp } % |

	r4 % |

% \break
	\times 8/7 { sna32_\ff sna32_\pp sna32_\ff sna32_\pp sna32_\ff sna32_\pp sna32_\pp } % |

	r4 % |

% \break
	\times 8/7 { sne32_\ff sne32_\pp sne32_\ff sne32_\pp sne32_\ff sne32_\pp sne32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { ss32_\pppp ss32_\ppp ss32_\pp ss32_\p ss32_\mp ss32_\mf ss32_\mp ss32_\p ss32_\pp ss32_\ppp } % |

	r4 % |

	\times 8/10 { sna32_\pppp sna32_\ppp sna32_\pp sna32_\p sna32_\mp sna32_\mf sna32_\mp sna32_\p sna32_\pp sna32_\ppp } % |

	r4 % |

	\times 8/10 { sne32_\pppp sne32_\ppp sne32_\pp sne32_\p sne32_\mp sne32_\mf sne32_\mp sne32_\p sne32_\pp sne32_\ppp } % |

	r4 % |

	\times 16/11 { ss64_\pppp ss64_\pp ss64_\mp ss64_\f ss64_\fff ss64_\sf ss64_\ff ss64_\mf ss64_\p ss64_\ppp ss64_\pppp } % |

	r4 % |

	\times 16/11 { sna64_\pppp sna64_\pp sna64_\mp sna64_\f sna64_\fff sna64_\sf sna64_\ff sna64_\mf sna64_\p sna64_\ppp sna64_\pppp } % |

	r4 % |

	\times 16/11 { sne64_\pppp sne64_\pp sne64_\mp sne64_\f sne64_\fff sne64_\sf sne64_\ff sne64_\mf sne64_\p sne64_\ppp sne64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {ss8_\pp(} ss4_\ff)

	r4 % |

	\acciaccatura {sna8_\pp(} sna4_\ff)

	r4 % |

	\acciaccatura {sne8_\pp(} sne4_\ff)

	r4 % |

	ss16_\pp( ss8._\ff)

	r4 % |

	sna16_\pp( sna8._\ff)

	r4 % |

	sne16_\pp( sne8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {ss16_\ppp[( ss16_\mp]} ss4_\fff)

	r4 % |

	\grace {sna16_\ppp[( sna16_\mp]} sna4_\fff)

	r4 % |

	\grace {sne16_\ppp[( sne16_\mp]} sne4_\fff)

	r4 % |

	ss16_\ppp[( ss16_\mp] ss8_\fff)

	r4 % |

	sna16_\ppp[( sna16_\mp] sna8_\fff)

	r4 % |

	sne16_\ppp[( sne16_\mp] sne8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "012-HI-HATS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	hhc4_\sf % |
	hhc4_\ffff % |
	hhc4_\fff % |
	hhc4_\ff % |
	hhc4_\f % |
	hhc4_\mf % |
	hhc4_\mp % |
	hhc4_\p % |
	hhc4_\pp % |
	hhc4_\ppp % |
	hhc4_\pppp % |

	r4 % | %

\break
	hho4_\sf % |
	hho4_\ffff % |
	hho4_\fff % |
	hho4_\ff % |
	hho4_\f % |
	hho4_\mf % |
	hho4_\mp % |
	hho4_\p % |
	hho4_\pp % |
	hho4_\ppp % |
	hho4_\pppp % |

	r4 % | %

\break
	hhp4_\sf % |
	hhp4_\ffff % |
	hhp4_\fff % |
	hhp4_\ff % |
	hhp4_\f % |
	hhp4_\mf % |
	hhp4_\mp % |
	hhp4_\p % |
	hhp4_\pp % |
	hhp4_\ppp % |
	hhp4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { hhc8_\ff  hhc8_\p  hhc8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { hho8_\ff  hho8_\p  hho8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { hhp8_\ff  hhp8_\p  hhp8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { hhc16_\p  hhc16_\mp  hhc16_\f  hhc16_\ff  hhc16_\fff } % |

	r4 % |

% \break
	\times 4/5 { hho16_\p  hho16_\mp  hho16_\f  hho16_\ff  hho16_\fff } % |

	r4 % |

% \break
	\times 4/5 { hhp16_\p  hhp16_\mp  hhp16_\f  hhp16_\ff  hhp16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { hhc32_\ff hhc32_\pp hhc32_\ff hhc32_\pp hhc32_\ff hhc32_\pp hhc32_\pp } % |

	r4 % |

% \break
	\times 8/7 { hho32_\ff hho32_\pp hho32_\ff hho32_\pp hho32_\ff hho32_\pp hho32_\pp } % |

	r4 % |

% \break
	\times 8/7 { hhp32_\ff hhp32_\pp hhp32_\ff hhp32_\pp hhp32_\ff hhp32_\pp hhp32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { hhc32_\pppp hhc32_\ppp hhc32_\pp hhc32_\p hhc32_\mp hhc32_\mf hhc32_\mp hhc32_\p hhc32_\pp hhc32_\ppp } % |

	r4 % |

	\times 8/10 { hho32_\pppp hho32_\ppp hho32_\pp hho32_\p hho32_\mp hho32_\mf hho32_\mp hho32_\p hho32_\pp hho32_\ppp } % |

	r4 % |

	\times 8/10 { hhp32_\pppp hhp32_\ppp hhp32_\pp hhp32_\p hhp32_\mp hhp32_\mf hhp32_\mp hhp32_\p hhp32_\pp hhp32_\ppp } % |

	r4 % |

	\times 16/11 { hhc64_\pppp hhc64_\pp hhc64_\mp hhc64_\f hhc64_\fff hhc64_\sf hhc64_\ff hhc64_\mf hhc64_\p hhc64_\ppp hhc64_\pppp } % |

	r4 % |

	\times 16/11 { hho64_\pppp hho64_\pp hho64_\mp hho64_\f hho64_\fff hho64_\sf hho64_\ff hho64_\mf hho64_\p hho64_\ppp hho64_\pppp } % |

	r4 % |

	\times 16/11 { hhp64_\pppp hhp64_\pp hhp64_\mp hhp64_\f hhp64_\fff hhp64_\sf hhp64_\ff hhp64_\mf hhp64_\p hhp64_\ppp hhp64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {hhc8_\pp(} hhc4_\ff)

	r4 % |

	\acciaccatura {hho8_\pp(} hho4_\ff)

	r4 % |

	\acciaccatura {hhp8_\pp(} hhp4_\ff)

	r4 % |

	hhc16_\pp( hhc8._\ff)

	r4 % |

	hho16_\pp( hho8._\ff)

	r4 % |

	hhp16_\pp( hhp8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {hhc16_\ppp[( hhc16_\mp]} hhc4_\fff)

	r4 % |

	\grace {hho16_\ppp[( hho16_\mp]} hho4_\fff)

	r4 % |

	\grace {hhp16_\ppp[( hhp16_\mp]} hhp4_\fff)

	r4 % |

	hhc16_\ppp[( hhc16_\mp] hhc8_\fff)

	r4 % |

	hho16_\ppp[( hho16_\mp] hho8_\fff)

	r4 % |

	hhp16_\ppp[( hhp16_\mp] hhp8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "013-HANDCLAP avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	hc4_\sf % |
	hc4_\ffff % |
	hc4_\fff % |
	hc4_\ff % |
	hc4_\f % |
	hc4_\mf % |
	hc4_\mp % |
	hc4_\p % |
	hc4_\pp % |
	hc4_\ppp % |
	hc4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { hc8_\ff  hc8_\p  hc8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { hc16_\p  hc16_\mp  hc16_\f  hc16_\ff  hc16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { hc32_\ff hc32_\pp hc32_\ff hc32_\pp hc32_\ff hc32_\pp hc32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { hc32_\pppp hc32_\ppp hc32_\pp hc32_\p hc32_\mp hc32_\mf hc32_\mp hc32_\p hc32_\pp hc32_\ppp } % |

	r4 % |

	\times 16/11 { hc64_\pppp hc64_\pp hc64_\mp hc64_\f hc64_\fff hc64_\sf hc64_\ff hc64_\mf hc64_\p hc64_\ppp hc64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {hc8_\pp(} hc4_\ff)

	r4 % |

	hc16_\pp( hc8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {hc16_\ppp[( hc16_\mp]} hc4_\fff)

	r4 % |

	hc16_\ppp[( hc16_\mp] hc8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "014-TOMS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	tomh4_\sf % |
	tomh4_\ffff % |
	tomh4_\fff % |
	tomh4_\ff % |
	tomh4_\f % |
	tomh4_\mf % |
	tomh4_\mp % |
	tomh4_\p % |
	tomh4_\pp % |
	tomh4_\ppp % |
	tomh4_\pppp % |

	r4 % | %

\break
	tommh4_\sf % |
	tommh4_\ffff % |
	tommh4_\fff % |
	tommh4_\ff % |
	tommh4_\f % |
	tommh4_\mf % |
	tommh4_\mp % |
	tommh4_\p % |
	tommh4_\pp % |
	tommh4_\ppp % |
	tommh4_\pppp % |

	r4 % | %

\break
	tomml4_\sf % |
	tomml4_\ffff % |
	tomml4_\fff % |
	tomml4_\ff % |
	tomml4_\f % |
	tomml4_\mf % |
	tomml4_\mp % |
	tomml4_\p % |
	tomml4_\pp % |
	tomml4_\ppp % |
	tomml4_\pppp % |

	r4 % | %

\break
	toml4_\sf % |
	toml4_\ffff % |
	toml4_\fff % |
	toml4_\ff % |
	toml4_\f % |
	toml4_\mf % |
	toml4_\mp % |
	toml4_\p % |
	toml4_\pp % |
	toml4_\ppp % |
	toml4_\pppp % |

	r4 % | %

\break
	tomfh4_\sf % |
	tomfh4_\ffff % |
	tomfh4_\fff % |
	tomfh4_\ff % |
	tomfh4_\f % |
	tomfh4_\mf % |
	tomfh4_\mp % |
	tomfh4_\p % |
	tomfh4_\pp % |
	tomfh4_\ppp % |
	tomfh4_\pppp % |

	r4 % | %

\break
	tomfl4_\sf % |
	tomfl4_\ffff % |
	tomfl4_\fff % |
	tomfl4_\ff % |
	tomfl4_\f % |
	tomfl4_\mf % |
	tomfl4_\mp % |
	tomfl4_\p % |
	tomfl4_\pp % |
	tomfl4_\ppp % |
	tomfl4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { tomh8_\ff  tomh8_\p  tomh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { tommh8_\ff  tommh8_\p  tommh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { tomml8_\ff  tomml8_\p  tomml8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { toml8_\ff  toml8_\p  toml8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { tomfh8_\ff  tomfh8_\p  tomfh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { tomfl8_\ff  tomfl8_\p  tomfl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { tomh16_\p  tomh16_\mp  tomh16_\f  tomh16_\ff  tomh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { tommh16_\p  tommh16_\mp  tommh16_\f  tommh16_\ff  tommh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { tomml16_\p  tomml16_\mp  tomml16_\f  tomml16_\ff  tomml16_\fff } % |

	r4 % |

% \break
	\times 4/5 { toml16_\p  toml16_\mp  toml16_\f  toml16_\ff  toml16_\fff } % |

	r4 % |

% \break
	\times 4/5 { tomfh16_\p  tomfh16_\mp  tomfh16_\f  tomfh16_\ff  tomfh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { tomfl16_\p  tomfl16_\mp  tomfl16_\f  tomfl16_\ff  tomfl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { tomh32_\ff tomh32_\pp tomh32_\ff tomh32_\pp tomh32_\ff tomh32_\pp tomh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { tommh32_\ff tommh32_\pp tommh32_\ff tommh32_\pp tommh32_\ff tommh32_\pp tommh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { tomml32_\ff tomml32_\pp tomml32_\ff tomml32_\pp tomml32_\ff tomml32_\pp tomml32_\pp } % |

	r4 % |

% \break
	\times 8/7 { toml32_\ff toml32_\pp toml32_\ff toml32_\pp toml32_\ff toml32_\pp toml32_\pp } % |

	r4 % |

% \break
	\times 8/7 { tomfh32_\ff tomfh32_\pp tomfh32_\ff tomfh32_\pp tomfh32_\ff tomfh32_\pp tomfh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { tomfl32_\ff tomfl32_\pp tomfl32_\ff tomfl32_\pp tomfl32_\ff tomfl32_\pp tomfl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { tomh32_\pppp tomh32_\ppp tomh32_\pp tomh32_\p tomh32_\mp tomh32_\mf tomh32_\mp tomh32_\p tomh32_\pp tomh32_\ppp } % |

	r4 % |

	\times 8/10 { tommh32_\pppp tommh32_\ppp tommh32_\pp tommh32_\p tommh32_\mp tommh32_\mf tommh32_\mp tommh32_\p tommh32_\pp tommh32_\ppp } % |

	r4 % |

	\times 8/10 { tomml32_\pppp tomml32_\ppp tomml32_\pp tomml32_\p tomml32_\mp tomml32_\mf tomml32_\mp tomml32_\p tomml32_\pp tomml32_\ppp } % |

	r4 % |

	\times 8/10 { toml32_\pppp toml32_\ppp toml32_\pp toml32_\p toml32_\mp toml32_\mf toml32_\mp toml32_\p toml32_\pp toml32_\ppp } % |

	r4 % |

	\times 8/10 { tomfh32_\pppp tomfh32_\ppp tomfh32_\pp tomfh32_\p tomfh32_\mp tomfh32_\mf tomfh32_\mp tomfh32_\p tomfh32_\pp tomfh32_\ppp } % |

	r4 % |

	\times 8/10 { tomfl32_\pppp tomfl32_\ppp tomfl32_\pp tomfl32_\p tomfl32_\mp tomfl32_\mf tomfl32_\mp tomfl32_\p tomfl32_\pp tomfl32_\ppp } % |

	r4 % |

	\times 16/11 { tomh64_\pppp tomh64_\pp tomh64_\mp tomh64_\f tomh64_\fff tomh64_\sf tomh64_\ff tomh64_\mf tomh64_\p tomh64_\ppp tomh64_\pppp } % |

	r4 % |

	\times 16/11 { tommh64_\pppp tommh64_\pp tommh64_\mp tommh64_\f tommh64_\fff tommh64_\sf tommh64_\ff tommh64_\mf tommh64_\p tommh64_\ppp tommh64_\pppp } % |

	r4 % |

	\times 16/11 { tomml64_\pppp tomml64_\pp tomml64_\mp tomml64_\f tomml64_\fff tomml64_\sf tomml64_\ff tomml64_\mf tomml64_\p tomml64_\ppp tomml64_\pppp } % |

	r4 % |

	\times 16/11 { toml64_\pppp toml64_\pp toml64_\mp toml64_\f toml64_\fff toml64_\sf toml64_\ff toml64_\mf toml64_\p toml64_\ppp toml64_\pppp } % |

	r4 % |

	\times 16/11 { tomfh64_\pppp tomfh64_\pp tomfh64_\mp tomfh64_\f tomfh64_\fff tomfh64_\sf tomfh64_\ff tomfh64_\mf tomfh64_\p tomfh64_\ppp tomfh64_\pppp } % |

	r4 % |

	\times 16/11 { tomfl64_\pppp tomfl64_\pp tomfl64_\mp tomfl64_\f tomfl64_\fff tomfl64_\sf tomfl64_\ff tomfl64_\mf tomfl64_\p tomfl64_\ppp tomfl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {tomh8_\pp(} tomh4_\ff)

	r4 % |

	\acciaccatura {tommh8_\pp(} tommh4_\ff)

	r4 % |

	\acciaccatura {tomml8_\pp(} tomml4_\ff)

	r4 % |

	\acciaccatura {toml8_\pp(} toml4_\ff)

	r4 % |

	\acciaccatura {tomfh8_\pp(} tomfh4_\ff)

	r4 % |

	\acciaccatura {tomfl8_\pp(} tomfl4_\ff)

	r4 % |

	tomh16_\pp( tomh8._\ff)

	r4 % |

	tommh16_\pp( tommh8._\ff)

	r4 % |

	tomml16_\pp( tomml8._\ff)

	r4 % |

	toml16_\pp( toml8._\ff)

	r4 % |

	tomfh16_\pp( tomfh8._\ff)

	r4 % |

	tomfl16_\pp( tomfl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {tomh16_\ppp[( tomh16_\mp]} tomh4_\fff)

	r4 % |

	\grace {tommh16_\ppp[( tommh16_\mp]} tommh4_\fff)

	r4 % |

	\grace {tomml16_\ppp[( tomml16_\mp]} tomml4_\fff)

	r4 % |

	\grace {toml16_\ppp[( toml16_\mp]} toml4_\fff)

	r4 % |

	\grace {tomfh16_\ppp[( tomfh16_\mp]} tomfh4_\fff)

	r4 % |

	\grace {tomfl16_\ppp[( tomfl16_\mp]} tomfl4_\fff)

	r4 % |

	tomh16_\ppp[( tomh16_\mp] tomh8_\fff)

	r4 % |

	tommh16_\ppp[( tommh16_\mp] tommh8_\fff)

	r4 % |

	tomml16_\ppp[( tomml16_\mp] tomml8_\fff)

	r4 % |

	toml16_\ppp[( toml16_\mp] toml8_\fff)

	r4 % |

	tomfh16_\ppp[( tomfh16_\mp] tomfh8_\fff)

	r4 % |

	tomfl16_\ppp[( tomfl16_\mp] tomfl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "015-CYMBALES avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	cymca4_\sf % |
	cymca4_\ffff % |
	cymca4_\fff % |
	cymca4_\ff % |
	cymca4_\f % |
	cymca4_\mf % |
	cymca4_\mp % |
	cymca4_\p % |
	cymca4_\pp % |
	cymca4_\ppp % |
	cymca4_\pppp % |

	r4 % | %

\break
	cymcb4_\sf % |
	cymcb4_\ffff % |
	cymcb4_\fff % |
	cymcb4_\ff % |
	cymcb4_\f % |
	cymcb4_\mf % |
	cymcb4_\mp % |
	cymcb4_\p % |
	cymcb4_\pp % |
	cymcb4_\ppp % |
	cymcb4_\pppp % |

	r4 % | %

\break
	cymra4_\sf % |
	cymra4_\ffff % |
	cymra4_\fff % |
	cymra4_\ff % |
	cymra4_\f % |
	cymra4_\mf % |
	cymra4_\mp % |
	cymra4_\p % |
	cymra4_\pp % |
	cymra4_\ppp % |
	cymra4_\pppp % |

	r4 % | %

\break
	cymrb4_\sf % |
	cymrb4_\ffff % |
	cymrb4_\fff % |
	cymrb4_\ff % |
	cymrb4_\f % |
	cymrb4_\mf % |
	cymrb4_\mp % |
	cymrb4_\p % |
	cymrb4_\pp % |
	cymrb4_\ppp % |
	cymrb4_\pppp % |

	r4 % | %

\break
	rb4_\sf % |
	rb4_\ffff % |
	rb4_\fff % |
	rb4_\ff % |
	rb4_\f % |
	rb4_\mf % |
	rb4_\mp % |
	rb4_\p % |
	rb4_\pp % |
	rb4_\ppp % |
	rb4_\pppp % |

	r4 % | %

\break
	cymch4_\sf % |
	cymch4_\ffff % |
	cymch4_\fff % |
	cymch4_\ff % |
	cymch4_\f % |
	cymch4_\mf % |
	cymch4_\mp % |
	cymch4_\p % |
	cymch4_\pp % |
	cymch4_\ppp % |
	cymch4_\pppp % |

	r4 % | %

\break
	cyms4_\sf % |
	cyms4_\ffff % |
	cyms4_\fff % |
	cyms4_\ff % |
	cyms4_\f % |
	cyms4_\mf % |
	cyms4_\mp % |
	cyms4_\p % |
	cyms4_\pp % |
	cyms4_\ppp % |
	cyms4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { cymca8_\ff  cymca8_\p  cymca8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cymcb8_\ff  cymcb8_\p  cymcb8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cymra8_\ff  cymra8_\p  cymra8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cymrb8_\ff  cymrb8_\p  cymrb8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { rb8_\ff  rb8_\p  rb8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cymch8_\ff  cymch8_\p  cymch8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cyms8_\ff  cyms8_\p  cyms8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { cymca16_\p  cymca16_\mp  cymca16_\f  cymca16_\ff  cymca16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cymcb16_\p  cymcb16_\mp  cymcb16_\f  cymcb16_\ff  cymcb16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cymra16_\p  cymra16_\mp  cymra16_\f  cymra16_\ff  cymra16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cymrb16_\p  cymrb16_\mp  cymrb16_\f  cymrb16_\ff  cymrb16_\fff } % |

	r4 % |

% \break
	\times 4/5 { rb16_\p  rb16_\mp  rb16_\f  rb16_\ff  rb16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cymch16_\p  cymch16_\mp  cymch16_\f  cymch16_\ff  cymch16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cyms16_\p  cyms16_\mp  cyms16_\f  cyms16_\ff  cyms16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { cymca32_\ff cymca32_\pp cymca32_\ff cymca32_\pp cymca32_\ff cymca32_\pp cymca32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cymcb32_\ff cymcb32_\pp cymcb32_\ff cymcb32_\pp cymcb32_\ff cymcb32_\pp cymcb32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cymra32_\ff cymra32_\pp cymra32_\ff cymra32_\pp cymra32_\ff cymra32_\pp cymra32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cymrb32_\ff cymrb32_\pp cymrb32_\ff cymrb32_\pp cymrb32_\ff cymrb32_\pp cymrb32_\pp } % |

	r4 % |

% \break
	\times 8/7 { rb32_\ff rb32_\pp rb32_\ff rb32_\pp rb32_\ff rb32_\pp rb32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cymch32_\ff cymch32_\pp cymch32_\ff cymch32_\pp cymch32_\ff cymch32_\pp cymch32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cyms32_\ff cyms32_\pp cyms32_\ff cyms32_\pp cyms32_\ff cyms32_\pp cyms32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { cymca32_\pppp cymca32_\ppp cymca32_\pp cymca32_\p cymca32_\mp cymca32_\mf cymca32_\mp cymca32_\p cymca32_\pp cymca32_\ppp } % |

	r4 % |

	\times 8/10 { cymcb32_\pppp cymcb32_\ppp cymcb32_\pp cymcb32_\p cymcb32_\mp cymcb32_\mf cymcb32_\mp cymcb32_\p cymcb32_\pp cymcb32_\ppp } % |

	r4 % |

	\times 8/10 { cymra32_\pppp cymra32_\ppp cymra32_\pp cymra32_\p cymra32_\mp cymra32_\mf cymra32_\mp cymra32_\p cymra32_\pp cymra32_\ppp } % |

	r4 % |

	\times 8/10 { cymrb32_\pppp cymrb32_\ppp cymrb32_\pp cymrb32_\p cymrb32_\mp cymrb32_\mf cymrb32_\mp cymrb32_\p cymrb32_\pp cymrb32_\ppp } % |

	r4 % |

	\times 8/10 { rb32_\pppp rb32_\ppp rb32_\pp rb32_\p rb32_\mp rb32_\mf rb32_\mp rb32_\p rb32_\pp rb32_\ppp } % |

	r4 % |

	\times 8/10 { cymch32_\pppp cymch32_\ppp cymch32_\pp cymch32_\p cymch32_\mp cymch32_\mf cymch32_\mp cymch32_\p cymch32_\pp cymch32_\ppp } % |

	r4 % |

	\times 8/10 { cyms32_\pppp cyms32_\ppp cyms32_\pp cyms32_\p cyms32_\mp cyms32_\mf cyms32_\mp cyms32_\p cyms32_\pp cyms32_\ppp } % |

	r4 % |

	\times 16/11 { cymca64_\pppp cymca64_\pp cymca64_\mp cymca64_\f cymca64_\fff cymca64_\sf cymca64_\ff cymca64_\mf cymca64_\p cymca64_\ppp cymca64_\pppp } % |

	r4 % |

	\times 16/11 { cymcb64_\pppp cymcb64_\pp cymcb64_\mp cymcb64_\f cymcb64_\fff cymcb64_\sf cymcb64_\ff cymcb64_\mf cymcb64_\p cymcb64_\ppp cymcb64_\pppp } % |

	r4 % |

	\times 16/11 { cymra64_\pppp cymra64_\pp cymra64_\mp cymra64_\f cymra64_\fff cymra64_\sf cymra64_\ff cymra64_\mf cymra64_\p cymra64_\ppp cymra64_\pppp } % |

	r4 % |

	\times 16/11 { cymrb64_\pppp cymrb64_\pp cymrb64_\mp cymrb64_\f cymrb64_\fff cymrb64_\sf cymrb64_\ff cymrb64_\mf cymrb64_\p cymrb64_\ppp cymrb64_\pppp } % |

	r4 % |

	\times 16/11 { rb64_\pppp rb64_\pp rb64_\mp rb64_\f rb64_\fff rb64_\sf rb64_\ff rb64_\mf rb64_\p rb64_\ppp rb64_\pppp } % |

	r4 % |

	\times 16/11 { cymch64_\pppp cymch64_\pp cymch64_\mp cymch64_\f cymch64_\fff cymch64_\sf cymch64_\ff cymch64_\mf cymch64_\p cymch64_\ppp cymch64_\pppp } % |

	r4 % |

	\times 16/11 { cyms64_\pppp cyms64_\pp cyms64_\mp cyms64_\f cyms64_\fff cyms64_\sf cyms64_\ff cyms64_\mf cyms64_\p cyms64_\ppp cyms64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {cymca8_\pp(} cymca4_\ff)

	r4 % |

	\acciaccatura {cymcb8_\pp(} cymcb4_\ff)

	r4 % |

	\acciaccatura {cymra8_\pp(} cymra4_\ff)

	r4 % |

	\acciaccatura {cymrb8_\pp(} cymrb4_\ff)

	r4 % |

	\acciaccatura {rb8_\pp(} rb4_\ff)

	r4 % |

	\acciaccatura {cymch8_\pp(} cymch4_\ff)

	r4 % |

	\acciaccatura {cyms8_\pp(} cyms4_\ff)

	r4 % |

	cymca16_\pp( cymca8._\ff)

	r4 % |

	cymcb16_\pp( cymcb8._\ff)

	r4 % |

	cymra16_\pp( cymra8._\ff)

	r4 % |

	cymrb16_\pp( cymrb8._\ff)

	r4 % |

	rb16_\pp( rb8._\ff)

	r4 % |

	cymch16_\pp( cymch8._\ff)

	r4 % |

	cyms16_\pp( cyms8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {cymca16_\ppp[( cymca16_\mp]} cymca4_\fff)

	r4 % |

	\grace {cymcb16_\ppp[( cymcb16_\mp]} cymcb4_\fff)

	r4 % |

	\grace {cymra16_\ppp[( cymra16_\mp]} cymra4_\fff)

	r4 % |

	\grace {cymrb16_\ppp[( cymrb16_\mp]} cymrb4_\fff)

	r4 % |

	\grace {rb16_\ppp[( rb16_\mp]} rb4_\fff)

	r4 % |

	\grace {cymch16_\ppp[( cymch16_\mp]} cymch4_\fff)

	r4 % |

	\grace {cyms16_\ppp[( cyms16_\mp]} cyms4_\fff)

	r4 % |

	cymca16_\ppp[( cymca16_\mp] cymca8_\fff)

	r4 % |

	cymcb16_\ppp[( cymcb16_\mp] cymcb8_\fff)

	r4 % |

	cymra16_\ppp[( cymra16_\mp] cymra8_\fff)

	r4 % |

	cymrb16_\ppp[( cymrb16_\mp] cymrb8_\fff)

	r4 % |

	rb16_\ppp[( rb16_\mp] rb8_\fff)

	r4 % |

	cymch16_\ppp[( cymch16_\mp] cymch8_\fff)

	r4 % |

	cyms16_\ppp[( cyms16_\mp] cyms8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  016 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "016-TAMBOURINE avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	tamb4_\sf % |
	tamb4_\ffff % |
	tamb4_\fff % |
	tamb4_\ff % |
	tamb4_\f % |
	tamb4_\mf % |
	tamb4_\mp % |
	tamb4_\p % |
	tamb4_\pp % |
	tamb4_\ppp % |
	tamb4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { tamb8_\ff  tamb8_\p  tamb8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { tamb16_\p  tamb16_\mp  tamb16_\f  tamb16_\ff  tamb16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { tamb32_\ff tamb32_\pp tamb32_\ff tamb32_\pp tamb32_\ff tamb32_\pp tamb32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { tamb32_\pppp tamb32_\ppp tamb32_\pp tamb32_\p tamb32_\mp tamb32_\mf tamb32_\mp tamb32_\p tamb32_\pp tamb32_\ppp } % |

	r4 % |

	\times 16/11 { tamb64_\pppp tamb64_\pp tamb64_\mp tamb64_\f tamb64_\fff tamb64_\sf tamb64_\ff tamb64_\mf tamb64_\p tamb64_\ppp tamb64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {tamb8_\pp(} tamb4_\ff)

	r4 % |

	tamb16_\pp( tamb8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {tamb16_\ppp[( tamb16_\mp]} tamb4_\fff)

	r4 % |

	tamb16_\ppp[( tamb16_\mp] tamb8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "017-COWBELL avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	cb4_\sf % |
	cb4_\ffff % |
	cb4_\fff % |
	cb4_\ff % |
	cb4_\f % |
	cb4_\mf % |
	cb4_\mp % |
	cb4_\p % |
	cb4_\pp % |
	cb4_\ppp % |
	cb4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { cb8_\ff  cb8_\p  cb8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { cb16_\p  cb16_\mp  cb16_\f  cb16_\ff  cb16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { cb32_\ff cb32_\pp cb32_\ff cb32_\pp cb32_\ff cb32_\pp cb32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { cb32_\pppp cb32_\ppp cb32_\pp cb32_\p cb32_\mp cb32_\mf cb32_\mp cb32_\p cb32_\pp cb32_\ppp } % |

	r4 % |

	\times 16/11 { cb64_\pppp cb64_\pp cb64_\mp cb64_\f cb64_\fff cb64_\sf cb64_\ff cb64_\mf cb64_\p cb64_\ppp cb64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {cb8_\pp(} cb4_\ff)

	r4 % |

	cb16_\pp( cb8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {cb16_\ppp[( cb16_\mp]} cb4_\fff)

	r4 % |

	cb16_\ppp[( cb16_\mp] cb8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  018 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "018-VIBRASLAP avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	vibs4_\sf % |
	vibs4_\ffff % |
	vibs4_\fff % |
	vibs4_\ff % |
	vibs4_\f % |
	vibs4_\mf % |
	vibs4_\mp % |
	vibs4_\p % |
	vibs4_\pp % |
	vibs4_\ppp % |
	vibs4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { vibs8_\ff  vibs8_\p  vibs8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { vibs16_\p  vibs16_\mp  vibs16_\f  vibs16_\ff  vibs16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { vibs32_\ff vibs32_\pp vibs32_\ff vibs32_\pp vibs32_\ff vibs32_\pp vibs32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { vibs32_\pppp vibs32_\ppp vibs32_\pp vibs32_\p vibs32_\mp vibs32_\mf vibs32_\mp vibs32_\p vibs32_\pp vibs32_\ppp } % |

	r4 % |

	\times 16/11 { vibs64_\pppp vibs64_\pp vibs64_\mp vibs64_\f vibs64_\fff vibs64_\sf vibs64_\ff vibs64_\mf vibs64_\p vibs64_\ppp vibs64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {vibs8_\pp(} vibs4_\ff)

	r4 % |

	vibs16_\pp( vibs8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {vibs16_\ppp[( vibs16_\mp]} vibs4_\fff)

	r4 % |

	vibs16_\ppp[( vibs16_\mp] vibs8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "019-BONGOS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	boh4_\sf % |
	boh4_\ffff % |
	boh4_\fff % |
	boh4_\ff % |
	boh4_\f % |
	boh4_\mf % |
	boh4_\mp % |
	boh4_\p % |
	boh4_\pp % |
	boh4_\ppp % |
	boh4_\pppp % |

	r4 % | %

\break
	bol4_\sf % |
	bol4_\ffff % |
	bol4_\fff % |
	bol4_\ff % |
	bol4_\f % |
	bol4_\mf % |
	bol4_\mp % |
	bol4_\p % |
	bol4_\pp % |
	bol4_\ppp % |
	bol4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { boh8_\ff  boh8_\p  boh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { bol8_\ff  bol8_\p  bol8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { boh16_\p  boh16_\mp  boh16_\f  boh16_\ff  boh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { bol16_\p  bol16_\mp  bol16_\f  bol16_\ff  bol16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { boh32_\ff boh32_\pp boh32_\ff boh32_\pp boh32_\ff boh32_\pp boh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { bol32_\ff bol32_\pp bol32_\ff bol32_\pp bol32_\ff bol32_\pp bol32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { boh32_\pppp boh32_\ppp boh32_\pp boh32_\p boh32_\mp boh32_\mf boh32_\mp boh32_\p boh32_\pp boh32_\ppp } % |

	r4 % |

	\times 8/10 { bol32_\pppp bol32_\ppp bol32_\pp bol32_\p bol32_\mp bol32_\mf bol32_\mp bol32_\p bol32_\pp bol32_\ppp } % |

	r4 % |

	\times 16/11 { boh64_\pppp boh64_\pp boh64_\mp boh64_\f boh64_\fff boh64_\sf boh64_\ff boh64_\mf boh64_\p boh64_\ppp boh64_\pppp } % |

	r4 % |

	\times 16/11 { bol64_\pppp bol64_\pp bol64_\mp bol64_\f bol64_\fff bol64_\sf bol64_\ff bol64_\mf bol64_\p bol64_\ppp bol64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {boh8_\pp(} boh4_\ff)

	r4 % |

	\acciaccatura {bol8_\pp(} bol4_\ff)

	r4 % |

	boh16_\pp( boh8._\ff)

	r4 % |

	bol16_\pp( bol8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {boh16_\ppp[( boh16_\mp]} boh4_\fff)

	r4 % |

	\grace {bol16_\ppp[( bol16_\mp]} bol4_\fff)

	r4 % |

	boh16_\ppp[( boh16_\mp] boh8_\fff)

	r4 % |

	bol16_\ppp[( bol16_\mp] bol8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "020-CONGAS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	cghm4_\sf % |
	cghm4_\ffff % |
	cghm4_\fff % |
	cghm4_\ff % |
	cghm4_\f % |
	cghm4_\mf % |
	cghm4_\mp % |
	cghm4_\p % |
	cghm4_\pp % |
	cghm4_\ppp % |
	cghm4_\pppp % |

	r4 % | %

\break
	cgho4_\sf % |
	cgho4_\ffff % |
	cgho4_\fff % |
	cgho4_\ff % |
	cgho4_\f % |
	cgho4_\mf % |
	cgho4_\mp % |
	cgho4_\p % |
	cgho4_\pp % |
	cgho4_\ppp % |
	cgho4_\pppp % |

	r4 % | %

\break
	cgl4_\sf % |
	cgl4_\ffff % |
	cgl4_\fff % |
	cgl4_\ff % |
	cgl4_\f % |
	cgl4_\mf % |
	cgl4_\mp % |
	cgl4_\p % |
	cgl4_\pp % |
	cgl4_\ppp % |
	cgl4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { cghm8_\ff  cghm8_\p  cghm8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cgho8_\ff  cgho8_\p  cgho8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cgl8_\ff  cgl8_\p  cgl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { cghm16_\p  cghm16_\mp  cghm16_\f  cghm16_\ff  cghm16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cgho16_\p  cgho16_\mp  cgho16_\f  cgho16_\ff  cgho16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cgl16_\p  cgl16_\mp  cgl16_\f  cgl16_\ff  cgl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { cghm32_\ff cghm32_\pp cghm32_\ff cghm32_\pp cghm32_\ff cghm32_\pp cghm32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cgho32_\ff cgho32_\pp cgho32_\ff cgho32_\pp cgho32_\ff cgho32_\pp cgho32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cgl32_\ff cgl32_\pp cgl32_\ff cgl32_\pp cgl32_\ff cgl32_\pp cgl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { cghm32_\pppp cghm32_\ppp cghm32_\pp cghm32_\p cghm32_\mp cghm32_\mf cghm32_\mp cghm32_\p cghm32_\pp cghm32_\ppp } % |

	r4 % |

	\times 8/10 { cgho32_\pppp cgho32_\ppp cgho32_\pp cgho32_\p cgho32_\mp cgho32_\mf cgho32_\mp cgho32_\p cgho32_\pp cgho32_\ppp } % |

	r4 % |

	\times 8/10 { cgl32_\pppp cgl32_\ppp cgl32_\pp cgl32_\p cgl32_\mp cgl32_\mf cgl32_\mp cgl32_\p cgl32_\pp cgl32_\ppp } % |

	r4 % |

	\times 16/11 { cghm64_\pppp cghm64_\pp cghm64_\mp cghm64_\f cghm64_\fff cghm64_\sf cghm64_\ff cghm64_\mf cghm64_\p cghm64_\ppp cghm64_\pppp } % |

	r4 % |

	\times 16/11 { cgho64_\pppp cgho64_\pp cgho64_\mp cgho64_\f cgho64_\fff cgho64_\sf cgho64_\ff cgho64_\mf cgho64_\p cgho64_\ppp cgho64_\pppp } % |

	r4 % |

	\times 16/11 { cgl64_\pppp cgl64_\pp cgl64_\mp cgl64_\f cgl64_\fff cgl64_\sf cgl64_\ff cgl64_\mf cgl64_\p cgl64_\ppp cgl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {cghm8_\pp(} cghm4_\ff)

	r4 % |

	\acciaccatura {cgho8_\pp(} cgho4_\ff)

	r4 % |

	\acciaccatura {cgl8_\pp(} cgl4_\ff)

	r4 % |

	cghm16_\pp( cghm8._\ff)

	r4 % |

	cgho16_\pp( cgho8._\ff)

	r4 % |

	cgl16_\pp( cgl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {cghm16_\ppp[( cghm16_\mp]} cghm4_\fff)

	r4 % |

	\grace {cgho16_\ppp[( cgho16_\mp]} cgho4_\fff)

	r4 % |

	\grace {cgl16_\ppp[( cgl16_\mp]} cgl4_\fff)

	r4 % |

	cghm16_\ppp[( cghm16_\mp] cghm8_\fff)

	r4 % |

	cgho16_\ppp[( cgho16_\mp] cgho8_\fff)

	r4 % |

	cgl16_\ppp[( cgl16_\mp] cgl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "021-TIMBALES avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	timh4_\sf % |
	timh4_\ffff % |
	timh4_\fff % |
	timh4_\ff % |
	timh4_\f % |
	timh4_\mf % |
	timh4_\mp % |
	timh4_\p % |
	timh4_\pp % |
	timh4_\ppp % |
	timh4_\pppp % |

	r4 % | %

\break
	timl4_\sf % |
	timl4_\ffff % |
	timl4_\fff % |
	timl4_\ff % |
	timl4_\f % |
	timl4_\mf % |
	timl4_\mp % |
	timl4_\p % |
	timl4_\pp % |
	timl4_\ppp % |
	timl4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { timh8_\ff  timh8_\p  timh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { timl8_\ff  timl8_\p  timl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { timh16_\p  timh16_\mp  timh16_\f  timh16_\ff  timh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { timl16_\p  timl16_\mp  timl16_\f  timl16_\ff  timl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { timh32_\ff timh32_\pp timh32_\ff timh32_\pp timh32_\ff timh32_\pp timh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { timl32_\ff timl32_\pp timl32_\ff timl32_\pp timl32_\ff timl32_\pp timl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { timh32_\pppp timh32_\ppp timh32_\pp timh32_\p timh32_\mp timh32_\mf timh32_\mp timh32_\p timh32_\pp timh32_\ppp } % |

	r4 % |

	\times 8/10 { timl32_\pppp timl32_\ppp timl32_\pp timl32_\p timl32_\mp timl32_\mf timl32_\mp timl32_\p timl32_\pp timl32_\ppp } % |

	r4 % |

	\times 16/11 { timh64_\pppp timh64_\pp timh64_\mp timh64_\f timh64_\fff timh64_\sf timh64_\ff timh64_\mf timh64_\p timh64_\ppp timh64_\pppp } % |

	r4 % |

	\times 16/11 { timl64_\pppp timl64_\pp timl64_\mp timl64_\f timl64_\fff timl64_\sf timl64_\ff timl64_\mf timl64_\p timl64_\ppp timl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {timh8_\pp(} timh4_\ff)

	r4 % |

	\acciaccatura {timl8_\pp(} timl4_\ff)

	r4 % |

	timh16_\pp( timh8._\ff)

	r4 % |

	timl16_\pp( timl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {timh16_\ppp[( timh16_\mp]} timh4_\fff)

	r4 % |

	\grace {timl16_\ppp[( timl16_\mp]} timl4_\fff)

	r4 % |

	timh16_\ppp[( timh16_\mp] timh8_\fff)

	r4 % |

	timl16_\ppp[( timl16_\mp] timl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "022-AGOGOS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	agh4_\sf % |
	agh4_\ffff % |
	agh4_\fff % |
	agh4_\ff % |
	agh4_\f % |
	agh4_\mf % |
	agh4_\mp % |
	agh4_\p % |
	agh4_\pp % |
	agh4_\ppp % |
	agh4_\pppp % |

	r4 % | %

\break
	agl4_\sf % |
	agl4_\ffff % |
	agl4_\fff % |
	agl4_\ff % |
	agl4_\f % |
	agl4_\mf % |
	agl4_\mp % |
	agl4_\p % |
	agl4_\pp % |
	agl4_\ppp % |
	agl4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { agh8_\ff  agh8_\p  agh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { agl8_\ff  agl8_\p  agl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { agh16_\p  agh16_\mp  agh16_\f  agh16_\ff  agh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { agl16_\p  agl16_\mp  agl16_\f  agl16_\ff  agl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { agh32_\ff agh32_\pp agh32_\ff agh32_\pp agh32_\ff agh32_\pp agh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { agl32_\ff agl32_\pp agl32_\ff agl32_\pp agl32_\ff agl32_\pp agl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { agh32_\pppp agh32_\ppp agh32_\pp agh32_\p agh32_\mp agh32_\mf agh32_\mp agh32_\p agh32_\pp agh32_\ppp } % |

	r4 % |

	\times 8/10 { agl32_\pppp agl32_\ppp agl32_\pp agl32_\p agl32_\mp agl32_\mf agl32_\mp agl32_\p agl32_\pp agl32_\ppp } % |

	r4 % |

	\times 16/11 { agh64_\pppp agh64_\pp agh64_\mp agh64_\f agh64_\fff agh64_\sf agh64_\ff agh64_\mf agh64_\p agh64_\ppp agh64_\pppp } % |

	r4 % |

	\times 16/11 { agl64_\pppp agl64_\pp agl64_\mp agl64_\f agl64_\fff agl64_\sf agl64_\ff agl64_\mf agl64_\p agl64_\ppp agl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {agh8_\pp(} agh4_\ff)

	r4 % |

	\acciaccatura {agl8_\pp(} agl4_\ff)

	r4 % |

	agh16_\pp( agh8._\ff)

	r4 % |

	agl16_\pp( agl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {agh16_\ppp[( agh16_\mp]} agh4_\fff)

	r4 % |

	\grace {agl16_\ppp[( agl16_\mp]} agl4_\fff)

	r4 % |

	agh16_\ppp[( agh16_\mp] agh8_\fff)

	r4 % |

	agl16_\ppp[( agl16_\mp] agl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "023-CABASA avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	cab4_\sf % |
	cab4_\ffff % |
	cab4_\fff % |
	cab4_\ff % |
	cab4_\f % |
	cab4_\mf % |
	cab4_\mp % |
	cab4_\p % |
	cab4_\pp % |
	cab4_\ppp % |
	cab4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { cab8_\ff  cab8_\p  cab8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { cab16_\p  cab16_\mp  cab16_\f  cab16_\ff  cab16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { cab32_\ff cab32_\pp cab32_\ff cab32_\pp cab32_\ff cab32_\pp cab32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { cab32_\pppp cab32_\ppp cab32_\pp cab32_\p cab32_\mp cab32_\mf cab32_\mp cab32_\p cab32_\pp cab32_\ppp } % |

	r4 % |

	\times 16/11 { cab64_\pppp cab64_\pp cab64_\mp cab64_\f cab64_\fff cab64_\sf cab64_\ff cab64_\mf cab64_\p cab64_\ppp cab64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {cab8_\pp(} cab4_\ff)

	r4 % |

	cab16_\pp( cab8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {cab16_\ppp[( cab16_\mp]} cab4_\fff)

	r4 % |

	cab16_\ppp[( cab16_\mp] cab8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "024-MARACAS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	mar4_\sf % |
	mar4_\ffff % |
	mar4_\fff % |
	mar4_\ff % |
	mar4_\f % |
	mar4_\mf % |
	mar4_\mp % |
	mar4_\p % |
	mar4_\pp % |
	mar4_\ppp % |
	mar4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { mar8_\ff  mar8_\p  mar8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { mar16_\p  mar16_\mp  mar16_\f  mar16_\ff  mar16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { mar32_\ff mar32_\pp mar32_\ff mar32_\pp mar32_\ff mar32_\pp mar32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { mar32_\pppp mar32_\ppp mar32_\pp mar32_\p mar32_\mp mar32_\mf mar32_\mp mar32_\p mar32_\pp mar32_\ppp } % |

	r4 % |

	\times 16/11 { mar64_\pppp mar64_\pp mar64_\mp mar64_\f mar64_\fff mar64_\sf mar64_\ff mar64_\mf mar64_\p mar64_\ppp mar64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {mar8_\pp(} mar4_\ff)

	r4 % |

	mar16_\pp( mar8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {mar16_\ppp[( mar16_\mp]} mar4_\fff)

	r4 % |

	mar16_\ppp[( mar16_\mp] mar8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "025-WHISTLES avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	whs4_\sf % |
	whs4_\ffff % |
	whs4_\fff % |
	whs4_\ff % |
	whs4_\f % |
	whs4_\mf % |
	whs4_\mp % |
	whs4_\p % |
	whs4_\pp % |
	whs4_\ppp % |
	whs4_\pppp % |

	r4 % | %

\break
	whl4_\sf % |
	whl4_\ffff % |
	whl4_\fff % |
	whl4_\ff % |
	whl4_\f % |
	whl4_\mf % |
	whl4_\mp % |
	whl4_\p % |
	whl4_\pp % |
	whl4_\ppp % |
	whl4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { whs8_\ff  whs8_\p  whs8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { whl8_\ff  whl8_\p  whl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { whs16_\p  whs16_\mp  whs16_\f  whs16_\ff  whs16_\fff } % |

	r4 % |

% \break
	\times 4/5 { whl16_\p  whl16_\mp  whl16_\f  whl16_\ff  whl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { whs32_\ff whs32_\pp whs32_\ff whs32_\pp whs32_\ff whs32_\pp whs32_\pp } % |

	r4 % |

% \break
	\times 8/7 { whl32_\ff whl32_\pp whl32_\ff whl32_\pp whl32_\ff whl32_\pp whl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { whs32_\pppp whs32_\ppp whs32_\pp whs32_\p whs32_\mp whs32_\mf whs32_\mp whs32_\p whs32_\pp whs32_\ppp } % |

	r4 % |

	\times 8/10 { whl32_\pppp whl32_\ppp whl32_\pp whl32_\p whl32_\mp whl32_\mf whl32_\mp whl32_\p whl32_\pp whl32_\ppp } % |

	r4 % |

	\times 16/11 { whs64_\pppp whs64_\pp whs64_\mp whs64_\f whs64_\fff whs64_\sf whs64_\ff whs64_\mf whs64_\p whs64_\ppp whs64_\pppp } % |

	r4 % |

	\times 16/11 { whl64_\pppp whl64_\pp whl64_\mp whl64_\f whl64_\fff whl64_\sf whl64_\ff whl64_\mf whl64_\p whl64_\ppp whl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {whs8_\pp(} whs4_\ff)

	r4 % |

	\acciaccatura {whl8_\pp(} whl4_\ff)

	r4 % |

	whs16_\pp( whs8._\ff)

	r4 % |

	whl16_\pp( whl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {whs16_\ppp[( whs16_\mp]} whs4_\fff)

	r4 % |

	\grace {whl16_\ppp[( whl16_\mp]} whl4_\fff)

	r4 % |

	whs16_\ppp[( whs16_\mp] whs8_\fff)

	r4 % |

	whl16_\ppp[( whl16_\mp] whl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "026-GUIROS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	guis4_\sf % |
	guis4_\ffff % |
	guis4_\fff % |
	guis4_\ff % |
	guis4_\f % |
	guis4_\mf % |
	guis4_\mp % |
	guis4_\p % |
	guis4_\pp % |
	guis4_\ppp % |
	guis4_\pppp % |

	r4 % | %

\break
	guil4_\sf % |
	guil4_\ffff % |
	guil4_\fff % |
	guil4_\ff % |
	guil4_\f % |
	guil4_\mf % |
	guil4_\mp % |
	guil4_\p % |
	guil4_\pp % |
	guil4_\ppp % |
	guil4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { guis8_\ff  guis8_\p  guis8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { guil8_\ff  guil8_\p  guil8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { guis16_\p  guis16_\mp  guis16_\f  guis16_\ff  guis16_\fff } % |

	r4 % |

% \break
	\times 4/5 { guil16_\p  guil16_\mp  guil16_\f  guil16_\ff  guil16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { guis32_\ff guis32_\pp guis32_\ff guis32_\pp guis32_\ff guis32_\pp guis32_\pp } % |

	r4 % |

% \break
	\times 8/7 { guil32_\ff guil32_\pp guil32_\ff guil32_\pp guil32_\ff guil32_\pp guil32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { guis32_\pppp guis32_\ppp guis32_\pp guis32_\p guis32_\mp guis32_\mf guis32_\mp guis32_\p guis32_\pp guis32_\ppp } % |

	r4 % |

	\times 8/10 { guil32_\pppp guil32_\ppp guil32_\pp guil32_\p guil32_\mp guil32_\mf guil32_\mp guil32_\p guil32_\pp guil32_\ppp } % |

	r4 % |

	\times 16/11 { guis64_\pppp guis64_\pp guis64_\mp guis64_\f guis64_\fff guis64_\sf guis64_\ff guis64_\mf guis64_\p guis64_\ppp guis64_\pppp } % |

	r4 % |

	\times 16/11 { guil64_\pppp guil64_\pp guil64_\mp guil64_\f guil64_\fff guil64_\sf guil64_\ff guil64_\mf guil64_\p guil64_\ppp guil64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {guis8_\pp(} guis4_\ff)

	r4 % |

	\acciaccatura {guil8_\pp(} guil4_\ff)

	r4 % |

	guis16_\pp( guis8._\ff)

	r4 % |

	guil16_\pp( guil8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {guis16_\ppp[( guis16_\mp]} guis4_\fff)

	r4 % |

	\grace {guil16_\ppp[( guil16_\mp]} guil4_\fff)

	r4 % |

	guis16_\ppp[( guis16_\mp] guis8_\fff)

	r4 % |

	guil16_\ppp[( guil16_\mp] guil8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "027-CLAVES avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	cl4_\sf % |
	cl4_\ffff % |
	cl4_\fff % |
	cl4_\ff % |
	cl4_\f % |
	cl4_\mf % |
	cl4_\mp % |
	cl4_\p % |
	cl4_\pp % |
	cl4_\ppp % |
	cl4_\pppp % |

	r4 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { cl8_\ff  cl8_\p  cl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { cl16_\p  cl16_\mp  cl16_\f  cl16_\ff  cl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { cl32_\ff cl32_\pp cl32_\ff cl32_\pp cl32_\ff cl32_\pp cl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { cl32_\pppp cl32_\ppp cl32_\pp cl32_\p cl32_\mp cl32_\mf cl32_\mp cl32_\p cl32_\pp cl32_\ppp } % |

	r4 % |

	\times 16/11 { cl64_\pppp cl64_\pp cl64_\mp cl64_\f cl64_\fff cl64_\sf cl64_\ff cl64_\mf cl64_\p cl64_\ppp cl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {cl8_\pp(} cl4_\ff)

	r4 % |

	cl16_\pp( cl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {cl16_\ppp[( cl16_\mp]} cl4_\fff)

	r4 % |

	cl16_\ppp[( cl16_\mp] cl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  028 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "028 - WOODBLOCKS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	wbh4_\sf % |
	wbh4_\ffff % |
	wbh4_\fff % |
	wbh4_\ff % |
	wbh4_\f % |
	wbh4_\mf % |
	wbh4_\mp % |
	wbh4_\p % |
	wbh4_\pp % |
	wbh4_\ppp % |
	wbh4_\pppp % |

	r4 % | %

\break
	wbl4_\sf % |
	wbl4_\ffff % |
	wbl4_\fff % |
	wbl4_\ff % |
	wbl4_\f % |
	wbl4_\mf % |
	wbl4_\mp % |
	wbl4_\p % |
	wbl4_\pp % |
	wbl4_\ppp % |
	wbl4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { wbh8_\ff  wbh8_\p  wbh8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { wbl8_\ff  wbl8_\p  wbl8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { wbh16_\p  wbh16_\mp  wbh16_\f  wbh16_\ff  wbh16_\fff } % |

	r4 % |

% \break
	\times 4/5 { wbl16_\p  wbl16_\mp  wbl16_\f  wbl16_\ff  wbl16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { wbh32_\ff wbh32_\pp wbh32_\ff wbh32_\pp wbh32_\ff wbh32_\pp wbh32_\pp } % |

	r4 % |

% \break
	\times 8/7 { wbl32_\ff wbl32_\pp wbl32_\ff wbl32_\pp wbl32_\ff wbl32_\pp wbl32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { wbh32_\pppp wbh32_\ppp wbh32_\pp wbh32_\p wbh32_\mp wbh32_\mf wbh32_\mp wbh32_\p wbh32_\pp wbh32_\ppp } % |

	r4 % |

	\times 8/10 { wbl32_\pppp wbl32_\ppp wbl32_\pp wbl32_\p wbl32_\mp wbl32_\mf wbl32_\mp wbl32_\p wbl32_\pp wbl32_\ppp } % |

	r4 % |

	\times 16/11 { wbh64_\pppp wbh64_\pp wbh64_\mp wbh64_\f wbh64_\fff wbh64_\sf wbh64_\ff wbh64_\mf wbh64_\p wbh64_\ppp wbh64_\pppp } % |

	r4 % |

	\times 16/11 { wbl64_\pppp wbl64_\pp wbl64_\mp wbl64_\f wbl64_\fff wbl64_\sf wbl64_\ff wbl64_\mf wbl64_\p wbl64_\ppp wbl64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {wbh8_\pp(} wbh4_\ff)

	r4 % |

	\acciaccatura {wbl8_\pp(} wbl4_\ff)

	r4 % |

	wbh16_\pp( wbh8._\ff)

	r4 % |

	wbl16_\pp( wbl8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {wbh16_\ppp[( wbh16_\mp]} wbh4_\fff)

	r4 % |

	\grace {wbl16_\ppp[( wbl16_\mp]} wbl4_\fff)

	r4 % |

	wbh16_\ppp[( wbh16_\mp] wbh8_\fff)

	r4 % |

	wbl16_\ppp[( wbl16_\mp] wbl8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "029 - CUICAS avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	cuim4_\sf % |
	cuim4_\ffff % |
	cuim4_\fff % |
	cuim4_\ff % |
	cuim4_\f % |
	cuim4_\mf % |
	cuim4_\mp % |
	cuim4_\p % |
	cuim4_\pp % |
	cuim4_\ppp % |
	cuim4_\pppp % |

	r4 % | %

\break
	cuio4_\sf % |
	cuio4_\ffff % |
	cuio4_\fff % |
	cuio4_\ff % |
	cuio4_\f % |
	cuio4_\mf % |
	cuio4_\mp % |
	cuio4_\p % |
	cuio4_\pp % |
	cuio4_\ppp % |
	cuio4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { cuim8_\ff  cuim8_\p  cuim8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { cuio8_\ff  cuio8_\p  cuio8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { cuim16_\p  cuim16_\mp  cuim16_\f  cuim16_\ff  cuim16_\fff } % |

	r4 % |

% \break
	\times 4/5 { cuio16_\p  cuio16_\mp  cuio16_\f  cuio16_\ff  cuio16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { cuim32_\ff cuim32_\pp cuim32_\ff cuim32_\pp cuim32_\ff cuim32_\pp cuim32_\pp } % |

	r4 % |

% \break
	\times 8/7 { cuio32_\ff cuio32_\pp cuio32_\ff cuio32_\pp cuio32_\ff cuio32_\pp cuio32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { cuim32_\pppp cuim32_\ppp cuim32_\pp cuim32_\p cuim32_\mp cuim32_\mf cuim32_\mp cuim32_\p cuim32_\pp cuim32_\ppp } % |

	r4 % |

	\times 8/10 { cuio32_\pppp cuio32_\ppp cuio32_\pp cuio32_\p cuio32_\mp cuio32_\mf cuio32_\mp cuio32_\p cuio32_\pp cuio32_\ppp } % |

	r4 % |

	\times 16/11 { cuim64_\pppp cuim64_\pp cuim64_\mp cuim64_\f cuim64_\fff cuim64_\sf cuim64_\ff cuim64_\mf cuim64_\p cuim64_\ppp cuim64_\pppp } % |

	r4 % |

	\times 16/11 { cuio64_\pppp cuio64_\pp cuio64_\mp cuio64_\f cuio64_\fff cuio64_\sf cuio64_\ff cuio64_\mf cuio64_\p cuio64_\ppp cuio64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {cuim8_\pp(} cuim4_\ff)

	r4 % |

	\acciaccatura {cuio8_\pp(} cuio4_\ff)

	r4 % |

	cuim16_\pp( cuim8._\ff)

	r4 % |

	cuio16_\pp( cuio8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {cuim16_\ppp[( cuim16_\mp]} cuim4_\fff)

	r4 % |

	\grace {cuio16_\ppp[( cuio16_\mp]} cuio4_\fff)

	r4 % |

	cuim16_\ppp[( cuim16_\mp] cuim8_\fff)

	r4 % |

	cuio16_\ppp[( cuio16_\mp] cuio8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "030 - TRIANGLES avec 1/4 (= 2/8 ou 4/16 ou 8/32)" }
  \time 1/4 

	trim4_\sf % |
	trim4_\ffff % |
	trim4_\fff % |
	trim4_\ff % |
	trim4_\f % |
	trim4_\mf % |
	trim4_\mp % |
	trim4_\p % |
	trim4_\pp % |
	trim4_\ppp % |
	trim4_\pppp % |

	r4 % | %

\break
	trio4_\sf % |
	trio4_\ffff % |
	trio4_\fff % |
	trio4_\ff % |
	trio4_\f % |
	trio4_\mf % |
	trio4_\mp % |
	trio4_\p % |
	trio4_\pp % |
	trio4_\ppp % |
	trio4_\pppp % |

	r4 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/4 

	\times 2/3 { trim8_\ff  trim8_\p  trim8_\mf  } % |

	r4 % |

% \break
	\times 2/3 { trio8_\ff  trio8_\p  trio8_\mf  } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 4/5 { trim16_\p  trim16_\mp  trim16_\f  trim16_\ff  trim16_\fff } % |

	r4 % |

% \break
	\times 4/5 { trio16_\p  trio16_\mp  trio16_\f  trio16_\ff  trio16_\fff } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s4^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/4 

	\times 8/7 { trim32_\ff trim32_\pp trim32_\ff trim32_\pp trim32_\ff trim32_\pp trim32_\pp } % |

	r4 % |

% \break
	\times 8/7 { trio32_\ff trio32_\pp trio32_\ff trio32_\pp trio32_\ff trio32_\pp trio32_\pp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s4^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/4 

	\times 8/10 { trim32_\pppp trim32_\ppp trim32_\pp trim32_\p trim32_\mp trim32_\mf trim32_\mp trim32_\p trim32_\pp trim32_\ppp } % |

	r4 % |

	\times 8/10 { trio32_\pppp trio32_\ppp trio32_\pp trio32_\p trio32_\mp trio32_\mf trio32_\mp trio32_\p trio32_\pp trio32_\ppp } % |

	r4 % |

	\times 16/11 { trim64_\pppp trim64_\pp trim64_\mp trim64_\f trim64_\fff trim64_\sf trim64_\ff trim64_\mf trim64_\p trim64_\ppp trim64_\pppp } % |

	r4 % |

	\times 16/11 { trio64_\pppp trio64_\pp trio64_\mp trio64_\f trio64_\fff trio64_\sf trio64_\ff trio64_\mf trio64_\p trio64_\ppp trio64_\pppp } % |

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/4 

	\acciaccatura {trim8_\pp(} trim4_\ff)

	r4 % |

	\acciaccatura {trio8_\pp(} trio4_\ff)

	r4 % |

	trim16_\pp( trim8._\ff)

	r4 % |

	trio16_\pp( trio8._\ff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s4^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/4 

	\grace {trim16_\ppp[( trim16_\mp]} trim4_\fff)

	r4 % |

	\grace {trio16_\ppp[( trio16_\mp]} trio4_\fff)

	r4 % |

	trim16_\ppp[( trim16_\mp] trim8_\fff)

	r4 % |

	trio16_\ppp[( trio16_\mp] trio8_\fff)

	r4 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<

	\override Score.DynamicText #'font-size = #-5

			%%%%%%%%%%%%%%%%%%
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

