 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }


    \header {
      title = "BASE 8"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "010-BASS DRUM avec 1/8 (= 2/16 ou 4/32 ou 8/64" }

  \time 1/8 
  \tempo 4 = 120
  
	s8^\markup { pour des divisions plus petites du temps, se servir de 1/16 ou 1/32 ou 1/64. }

	bd8_\sf % |
	bd8_\ffff % |
	bd8_\fff % |
	bd8_\ff % |
	bd8_\f % |
	bd8_\mf % |
	bd8_\mp % |
	bd8_\p % |
	bd8_\pp % |
	bd8_\ppp % |
	bd8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { bd16_\ff  bd16_\p  bd16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { bd32_\p  bd32_\mp  bd32_\f  bd32_\ff  bd32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { bd64_\ff bd64_\pp bd64_\ff bd64_\pp bd64_\ff bd64_\pp bd64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { bd64_\pppp bd64_\ppp bd64_\pp bd64_\p bd64_\mp bd64_\mf bd64_\mp bd64_\p bd64_\pp bd64_\ppp } % |

	r8 % |

	\times 8/11 { bd64_\pppp bd64_\pp bd64_\mp bd64_\f bd64_\fff bd64_\sf bd64_\ff bd64_\mf bd64_\p bd64_\ppp bd64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {bd32_\pp(} bd8_\ff)

	r8 % |

	bd32_\pp( bd16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {bd32_\ppp[( bd32_\mp]} bd8_\fff)

	r8 % |

	bd32_\ppp[( bd32_\mp] bd16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "011-SNARES avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	ss8_\sf % |
	ss8_\ffff % |
	ss8_\fff % |
	ss8_\ff % |
	ss8_\f % |
	ss8_\mf % |
	ss8_\mp % |
	ss8_\p % |
	ss8_\pp % |
	ss8_\ppp % |
	ss8_\pppp % |

	r8 % | %

\break
	sna8_\sf % |
	sna8_\ffff % |
	sna8_\fff % |
	sna8_\ff % |
	sna8_\f % |
	sna8_\mf % |
	sna8_\mp % |
	sna8_\p % |
	sna8_\pp % |
	sna8_\ppp % |
	sna8_\pppp % |

	r8 % | %

\break
	sne8_\sf % |
	sne8_\ffff % |
	sne8_\fff % |
	sne8_\ff % |
	sne8_\f % |
	sne8_\mf % |
	sne8_\mp % |
	sne8_\p % |
	sne8_\pp % |
	sne8_\ppp % |
	sne8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { ss16_\ff  ss16_\p  ss16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { sna16_\ff  sna16_\p  sna16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { sne16_\ff  sne16_\p  sne16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { ss32_\p  ss32_\mp  ss32_\f  ss32_\ff  ss32_\fff } % |

	r8 % |

% \break
	\times 4/5 { sna32_\p  sna32_\mp  sna32_\f  sna32_\ff  sna32_\fff } % |

	r8 % |

% \break
	\times 4/5 { sne32_\p  sne32_\mp  sne32_\f  sne32_\ff  sne32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { ss64_\ff ss64_\pp ss64_\ff ss64_\pp ss64_\ff ss64_\pp ss64_\pp } % |

	r8 % |

% \break
	\times 8/7 { sna64_\ff sna64_\pp sna64_\ff sna64_\pp sna64_\ff sna64_\pp sna64_\pp } % |

	r8 % |

% \break
	\times 8/7 { sne64_\ff sne64_\pp sne64_\ff sne64_\pp sne64_\ff sne64_\pp sne64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { ss64_\pppp ss64_\ppp ss64_\pp ss64_\p ss64_\mp ss64_\mf ss64_\mp ss64_\p ss64_\pp ss64_\ppp } % |

	r8 % |

	\times 8/10 { sna64_\pppp sna64_\ppp sna64_\pp sna64_\p sna64_\mp sna64_\mf sna64_\mp sna64_\p sna64_\pp sna64_\ppp } % |

	r8 % |

	\times 8/10 { sne64_\pppp sne64_\ppp sne64_\pp sne64_\p sne64_\mp sne64_\mf sne64_\mp sne64_\p sne64_\pp sne64_\ppp } % |

	r8 % |

	\times 8/11 { ss64_\pppp ss64_\pp ss64_\mp ss64_\f ss64_\fff ss64_\sf ss64_\ff ss64_\mf ss64_\p ss64_\ppp ss64_\pppp } % |

	r8 % |

	\times 8/11 { sna64_\pppp sna64_\pp sna64_\mp sna64_\f sna64_\fff sna64_\sf sna64_\ff sna64_\mf sna64_\p sna64_\ppp sna64_\pppp } % |

	r8 % |

	\times 8/11 { sne64_\pppp sne64_\pp sne64_\mp sne64_\f sne64_\fff sne64_\sf sne64_\ff sne64_\mf sne64_\p sne64_\ppp sne64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {ss32_\pp(} ss8_\ff)

	r8 % |

	\acciaccatura {sna32_\pp(} sna8_\ff)

	r8 % |

	\acciaccatura {sne32_\pp(} sne8_\ff)

	r8 % |

	ss32_\pp( ss16._\ff)

	r8 % |

	sna32_\pp( sna16._\ff)

	r8 % |

	sne32_\pp( sne16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {ss32_\ppp[( ss32_\mp]} ss8_\fff)

	r8 % |

	\grace {sna32_\ppp[( sna32_\mp]} sna8_\fff)

	r8 % |

	\grace {sne32_\ppp[( sne32_\mp]} sne8_\fff)

	r8 % |

	ss32_\ppp[( ss32_\mp] ss16_\fff)

	r8 % |

	sna32_\ppp[( sna32_\mp] sna16_\fff)

	r8 % |

	sne32_\ppp[( sne32_\mp] sne16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "012-HI-HATS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	hhc8_\sf % |
	hhc8_\ffff % |
	hhc8_\fff % |
	hhc8_\ff % |
	hhc8_\f % |
	hhc8_\mf % |
	hhc8_\mp % |
	hhc8_\p % |
	hhc8_\pp % |
	hhc8_\ppp % |
	hhc8_\pppp % |

	r8 % | %

\break
	hho8_\sf % |
	hho8_\ffff % |
	hho8_\fff % |
	hho8_\ff % |
	hho8_\f % |
	hho8_\mf % |
	hho8_\mp % |
	hho8_\p % |
	hho8_\pp % |
	hho8_\ppp % |
	hho8_\pppp % |

	r8 % | %

\break
	hhp8_\sf % |
	hhp8_\ffff % |
	hhp8_\fff % |
	hhp8_\ff % |
	hhp8_\f % |
	hhp8_\mf % |
	hhp8_\mp % |
	hhp8_\p % |
	hhp8_\pp % |
	hhp8_\ppp % |
	hhp8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { hhc16_\ff  hhc16_\p  hhc16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { hho16_\ff  hho16_\p  hho16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { hhp16_\ff  hhp16_\p  hhp16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { hhc32_\p  hhc32_\mp  hhc32_\f  hhc32_\ff  hhc32_\fff } % |

	r8 % |

% \break
	\times 4/5 { hho32_\p  hho32_\mp  hho32_\f  hho32_\ff  hho32_\fff } % |

	r8 % |

% \break
	\times 4/5 { hhp32_\p  hhp32_\mp  hhp32_\f  hhp32_\ff  hhp32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { hhc64_\ff hhc64_\pp hhc64_\ff hhc64_\pp hhc64_\ff hhc64_\pp hhc64_\pp } % |

	r8 % |

% \break
	\times 8/7 { hho64_\ff hho64_\pp hho64_\ff hho64_\pp hho64_\ff hho64_\pp hho64_\pp } % |

	r8 % |

% \break
	\times 8/7 { hhp64_\ff hhp64_\pp hhp64_\ff hhp64_\pp hhp64_\ff hhp64_\pp hhp64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { hhc64_\pppp hhc64_\ppp hhc64_\pp hhc64_\p hhc64_\mp hhc64_\mf hhc64_\mp hhc64_\p hhc64_\pp hhc64_\ppp } % |

	r8 % |

	\times 8/10 { hho64_\pppp hho64_\ppp hho64_\pp hho64_\p hho64_\mp hho64_\mf hho64_\mp hho64_\p hho64_\pp hho64_\ppp } % |

	r8 % |

	\times 8/10 { hhp64_\pppp hhp64_\ppp hhp64_\pp hhp64_\p hhp64_\mp hhp64_\mf hhp64_\mp hhp64_\p hhp64_\pp hhp64_\ppp } % |

	r8 % |

	\times 8/11 { hhc64_\pppp hhc64_\pp hhc64_\mp hhc64_\f hhc64_\fff hhc64_\sf hhc64_\ff hhc64_\mf hhc64_\p hhc64_\ppp hhc64_\pppp } % |

	r8 % |

	\times 8/11 { hho64_\pppp hho64_\pp hho64_\mp hho64_\f hho64_\fff hho64_\sf hho64_\ff hho64_\mf hho64_\p hho64_\ppp hho64_\pppp } % |

	r8 % |

	\times 8/11 { hhp64_\pppp hhp64_\pp hhp64_\mp hhp64_\f hhp64_\fff hhp64_\sf hhp64_\ff hhp64_\mf hhp64_\p hhp64_\ppp hhp64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {hhc32_\pp(} hhc8_\ff)

	r8 % |

	\acciaccatura {hho32_\pp(} hho8_\ff)

	r8 % |

	\acciaccatura {hhp32_\pp(} hhp8_\ff)

	r8 % |

	hhc32_\pp( hhc16._\ff)

	r8 % |

	hho32_\pp( hho16._\ff)

	r8 % |

	hhp32_\pp( hhp16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {hhc32_\ppp[( hhc32_\mp]} hhc8_\fff)

	r8 % |

	\grace {hho32_\ppp[( hho32_\mp]} hho8_\fff)

	r8 % |

	\grace {hhp32_\ppp[( hhp32_\mp]} hhp8_\fff)

	r8 % |

	hhc32_\ppp[( hhc32_\mp] hhc16_\fff)

	r8 % |

	hho32_\ppp[( hho32_\mp] hho16_\fff)

	r8 % |

	hhp32_\ppp[( hhp32_\mp] hhp16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "013-HANDCLAP avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	hc8_\sf % |
	hc8_\ffff % |
	hc8_\fff % |
	hc8_\ff % |
	hc8_\f % |
	hc8_\mf % |
	hc8_\mp % |
	hc8_\p % |
	hc8_\pp % |
	hc8_\ppp % |
	hc8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { hc16_\ff  hc16_\p  hc16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { hc32_\p  hc32_\mp  hc32_\f  hc32_\ff  hc32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { hc64_\ff hc64_\pp hc64_\ff hc64_\pp hc64_\ff hc64_\pp hc64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { hc64_\pppp hc64_\ppp hc64_\pp hc64_\p hc64_\mp hc64_\mf hc64_\mp hc64_\p hc64_\pp hc64_\ppp } % |

	r8 % |

	\times 8/11 { hc64_\pppp hc64_\pp hc64_\mp hc64_\f hc64_\fff hc64_\sf hc64_\ff hc64_\mf hc64_\p hc64_\ppp hc64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {hc32_\pp(} hc8_\ff)

	r8 % |

	hc32_\pp( hc16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {hc32_\ppp[( hc32_\mp]} hc8_\fff)

	r8 % |

	hc32_\ppp[( hc32_\mp] hc16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "014-TOMS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	tomh8_\sf % |
	tomh8_\ffff % |
	tomh8_\fff % |
	tomh8_\ff % |
	tomh8_\f % |
	tomh8_\mf % |
	tomh8_\mp % |
	tomh8_\p % |
	tomh8_\pp % |
	tomh8_\ppp % |
	tomh8_\pppp % |

	r8 % | %

\break
	tommh8_\sf % |
	tommh8_\ffff % |
	tommh8_\fff % |
	tommh8_\ff % |
	tommh8_\f % |
	tommh8_\mf % |
	tommh8_\mp % |
	tommh8_\p % |
	tommh8_\pp % |
	tommh8_\ppp % |
	tommh8_\pppp % |

	r8 % | %

\break
	tomml8_\sf % |
	tomml8_\ffff % |
	tomml8_\fff % |
	tomml8_\ff % |
	tomml8_\f % |
	tomml8_\mf % |
	tomml8_\mp % |
	tomml8_\p % |
	tomml8_\pp % |
	tomml8_\ppp % |
	tomml8_\pppp % |

	r8 % | %

\break
	toml8_\sf % |
	toml8_\ffff % |
	toml8_\fff % |
	toml8_\ff % |
	toml8_\f % |
	toml8_\mf % |
	toml8_\mp % |
	toml8_\p % |
	toml8_\pp % |
	toml8_\ppp % |
	toml8_\pppp % |

	r8 % | %

\break
	tomfh8_\sf % |
	tomfh8_\ffff % |
	tomfh8_\fff % |
	tomfh8_\ff % |
	tomfh8_\f % |
	tomfh8_\mf % |
	tomfh8_\mp % |
	tomfh8_\p % |
	tomfh8_\pp % |
	tomfh8_\ppp % |
	tomfh8_\pppp % |

	r8 % | %

\break
	tomfl8_\sf % |
	tomfl8_\ffff % |
	tomfl8_\fff % |
	tomfl8_\ff % |
	tomfl8_\f % |
	tomfl8_\mf % |
	tomfl8_\mp % |
	tomfl8_\p % |
	tomfl8_\pp % |
	tomfl8_\ppp % |
	tomfl8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { tomh16_\ff  tomh16_\p  tomh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { tommh16_\ff  tommh16_\p  tommh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { tomml16_\ff  tomml16_\p  tomml16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { toml16_\ff  toml16_\p  toml16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { tomfh16_\ff  tomfh16_\p  tomfh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { tomfl16_\ff  tomfl16_\p  tomfl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { tomh32_\p  tomh32_\mp  tomh32_\f  tomh32_\ff  tomh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { tommh32_\p  tommh32_\mp  tommh32_\f  tommh32_\ff  tommh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { tomml32_\p  tomml32_\mp  tomml32_\f  tomml32_\ff  tomml32_\fff } % |

	r8 % |

% \break
	\times 4/5 { toml32_\p  toml32_\mp  toml32_\f  toml32_\ff  toml32_\fff } % |

	r8 % |

% \break
	\times 4/5 { tomfh32_\p  tomfh32_\mp  tomfh32_\f  tomfh32_\ff  tomfh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { tomfl32_\p  tomfl32_\mp  tomfl32_\f  tomfl32_\ff  tomfl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { tomh64_\ff tomh64_\pp tomh64_\ff tomh64_\pp tomh64_\ff tomh64_\pp tomh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { tommh64_\ff tommh64_\pp tommh64_\ff tommh64_\pp tommh64_\ff tommh64_\pp tommh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { tomml64_\ff tomml64_\pp tomml64_\ff tomml64_\pp tomml64_\ff tomml64_\pp tomml64_\pp } % |

	r8 % |

% \break
	\times 8/7 { toml64_\ff toml64_\pp toml64_\ff toml64_\pp toml64_\ff toml64_\pp toml64_\pp } % |

	r8 % |

% \break
	\times 8/7 { tomfh64_\ff tomfh64_\pp tomfh64_\ff tomfh64_\pp tomfh64_\ff tomfh64_\pp tomfh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { tomfl64_\ff tomfl64_\pp tomfl64_\ff tomfl64_\pp tomfl64_\ff tomfl64_\pp tomfl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { tomh64_\pppp tomh64_\ppp tomh64_\pp tomh64_\p tomh64_\mp tomh64_\mf tomh64_\mp tomh64_\p tomh64_\pp tomh64_\ppp } % |

	r8 % |

	\times 8/10 { tommh64_\pppp tommh64_\ppp tommh64_\pp tommh64_\p tommh64_\mp tommh64_\mf tommh64_\mp tommh64_\p tommh64_\pp tommh64_\ppp } % |

	r8 % |

	\times 8/10 { tomml64_\pppp tomml64_\ppp tomml64_\pp tomml64_\p tomml64_\mp tomml64_\mf tomml64_\mp tomml64_\p tomml64_\pp tomml64_\ppp } % |

	r8 % |

	\times 8/10 { toml64_\pppp toml64_\ppp toml64_\pp toml64_\p toml64_\mp toml64_\mf toml64_\mp toml64_\p toml64_\pp toml64_\ppp } % |

	r8 % |

	\times 8/10 { tomfh64_\pppp tomfh64_\ppp tomfh64_\pp tomfh64_\p tomfh64_\mp tomfh64_\mf tomfh64_\mp tomfh64_\p tomfh64_\pp tomfh64_\ppp } % |

	r8 % |

	\times 8/10 { tomfl64_\pppp tomfl64_\ppp tomfl64_\pp tomfl64_\p tomfl64_\mp tomfl64_\mf tomfl64_\mp tomfl64_\p tomfl64_\pp tomfl64_\ppp } % |

	r8 % |

	\times 8/11 { tomh64_\pppp tomh64_\pp tomh64_\mp tomh64_\f tomh64_\fff tomh64_\sf tomh64_\ff tomh64_\mf tomh64_\p tomh64_\ppp tomh64_\pppp } % |

	r8 % |

	\times 8/11 { tommh64_\pppp tommh64_\pp tommh64_\mp tommh64_\f tommh64_\fff tommh64_\sf tommh64_\ff tommh64_\mf tommh64_\p tommh64_\ppp tommh64_\pppp } % |

	r8 % |

	\times 8/11 { tomml64_\pppp tomml64_\pp tomml64_\mp tomml64_\f tomml64_\fff tomml64_\sf tomml64_\ff tomml64_\mf tomml64_\p tomml64_\ppp tomml64_\pppp } % |

	r8 % |

	\times 8/11 { toml64_\pppp toml64_\pp toml64_\mp toml64_\f toml64_\fff toml64_\sf toml64_\ff toml64_\mf toml64_\p toml64_\ppp toml64_\pppp } % |

	r8 % |

	\times 8/11 { tomfh64_\pppp tomfh64_\pp tomfh64_\mp tomfh64_\f tomfh64_\fff tomfh64_\sf tomfh64_\ff tomfh64_\mf tomfh64_\p tomfh64_\ppp tomfh64_\pppp } % |

	r8 % |

	\times 8/11 { tomfl64_\pppp tomfl64_\pp tomfl64_\mp tomfl64_\f tomfl64_\fff tomfl64_\sf tomfl64_\ff tomfl64_\mf tomfl64_\p tomfl64_\ppp tomfl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {tomh32_\pp(} tomh8_\ff)

	r8 % |

	\acciaccatura {tommh32_\pp(} tommh8_\ff)

	r8 % |

	\acciaccatura {tomml32_\pp(} tomml8_\ff)

	r8 % |

	\acciaccatura {toml32_\pp(} toml8_\ff)

	r8 % |

	\acciaccatura {tomfh32_\pp(} tomfh8_\ff)

	r8 % |

	\acciaccatura {tomfl32_\pp(} tomfl8_\ff)

	r8 % |

	tomh32_\pp( tomh16._\ff)

	r8 % |

	tommh32_\pp( tommh16._\ff)

	r8 % |

	tomml32_\pp( tomml16._\ff)

	r8 % |

	toml32_\pp( toml16._\ff)

	r8 % |

	tomfh32_\pp( tomfh16._\ff)

	r8 % |

	tomfl32_\pp( tomfl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {tomh32_\ppp[( tomh32_\mp]} tomh8_\fff)

	r8 % |

	\grace {tommh32_\ppp[( tommh32_\mp]} tommh8_\fff)

	r8 % |

	\grace {tomml32_\ppp[( tomml32_\mp]} tomml8_\fff)

	r8 % |

	\grace {toml32_\ppp[( toml32_\mp]} toml8_\fff)

	r8 % |

	\grace {tomfh32_\ppp[( tomfh32_\mp]} tomfh8_\fff)

	r8 % |

	\grace {tomfl32_\ppp[( tomfl32_\mp]} tomfl8_\fff)

	r8 % |

	tomh32_\ppp[( tomh32_\mp] tomh16_\fff)

	r8 % |

	tommh32_\ppp[( tommh32_\mp] tommh16_\fff)

	r8 % |

	tomml32_\ppp[( tomml32_\mp] tomml16_\fff)

	r8 % |

	toml32_\ppp[( toml32_\mp] toml16_\fff)

	r8 % |

	tomfh32_\ppp[( tomfh32_\mp] tomfh16_\fff)

	r8 % |

	tomfl32_\ppp[( tomfl32_\mp] tomfl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "015-CYMBALES avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	cymca8_\sf % |
	cymca8_\ffff % |
	cymca8_\fff % |
	cymca8_\ff % |
	cymca8_\f % |
	cymca8_\mf % |
	cymca8_\mp % |
	cymca8_\p % |
	cymca8_\pp % |
	cymca8_\ppp % |
	cymca8_\pppp % |

	r8 % | %

\break
	cymcb8_\sf % |
	cymcb8_\ffff % |
	cymcb8_\fff % |
	cymcb8_\ff % |
	cymcb8_\f % |
	cymcb8_\mf % |
	cymcb8_\mp % |
	cymcb8_\p % |
	cymcb8_\pp % |
	cymcb8_\ppp % |
	cymcb8_\pppp % |

	r8 % | %

\break
	cymra8_\sf % |
	cymra8_\ffff % |
	cymra8_\fff % |
	cymra8_\ff % |
	cymra8_\f % |
	cymra8_\mf % |
	cymra8_\mp % |
	cymra8_\p % |
	cymra8_\pp % |
	cymra8_\ppp % |
	cymra8_\pppp % |

	r8 % | %

\break
	cymrb8_\sf % |
	cymrb8_\ffff % |
	cymrb8_\fff % |
	cymrb8_\ff % |
	cymrb8_\f % |
	cymrb8_\mf % |
	cymrb8_\mp % |
	cymrb8_\p % |
	cymrb8_\pp % |
	cymrb8_\ppp % |
	cymrb8_\pppp % |

	r8 % | %

\break
	rb8_\sf % |
	rb8_\ffff % |
	rb8_\fff % |
	rb8_\ff % |
	rb8_\f % |
	rb8_\mf % |
	rb8_\mp % |
	rb8_\p % |
	rb8_\pp % |
	rb8_\ppp % |
	rb8_\pppp % |

	r8 % | %

\break
	cymch8_\sf % |
	cymch8_\ffff % |
	cymch8_\fff % |
	cymch8_\ff % |
	cymch8_\f % |
	cymch8_\mf % |
	cymch8_\mp % |
	cymch8_\p % |
	cymch8_\pp % |
	cymch8_\ppp % |
	cymch8_\pppp % |

	r8 % | %

\break
	cyms8_\sf % |
	cyms8_\ffff % |
	cyms8_\fff % |
	cyms8_\ff % |
	cyms8_\f % |
	cyms8_\mf % |
	cyms8_\mp % |
	cyms8_\p % |
	cyms8_\pp % |
	cyms8_\ppp % |
	cyms8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { cymca16_\ff  cymca16_\p  cymca16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cymcb16_\ff  cymcb16_\p  cymcb16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cymra16_\ff  cymra16_\p  cymra16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cymrb16_\ff  cymrb16_\p  cymrb16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { rb16_\ff  rb16_\p  rb16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cymch16_\ff  cymch16_\p  cymch16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cyms16_\ff  cyms16_\p  cyms16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { cymca32_\p  cymca32_\mp  cymca32_\f  cymca32_\ff  cymca32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cymcb32_\p  cymcb32_\mp  cymcb32_\f  cymcb32_\ff  cymcb32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cymra32_\p  cymra32_\mp  cymra32_\f  cymra32_\ff  cymra32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cymrb32_\p  cymrb32_\mp  cymrb32_\f  cymrb32_\ff  cymrb32_\fff } % |

	r8 % |

% \break
	\times 4/5 { rb32_\p  rb32_\mp  rb32_\f  rb32_\ff  rb32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cymch32_\p  cymch32_\mp  cymch32_\f  cymch32_\ff  cymch32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cyms32_\p  cyms32_\mp  cyms32_\f  cyms32_\ff  cyms32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { cymca64_\ff cymca64_\pp cymca64_\ff cymca64_\pp cymca64_\ff cymca64_\pp cymca64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cymcb64_\ff cymcb64_\pp cymcb64_\ff cymcb64_\pp cymcb64_\ff cymcb64_\pp cymcb64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cymra64_\ff cymra64_\pp cymra64_\ff cymra64_\pp cymra64_\ff cymra64_\pp cymra64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cymrb64_\ff cymrb64_\pp cymrb64_\ff cymrb64_\pp cymrb64_\ff cymrb64_\pp cymrb64_\pp } % |

	r8 % |

% \break
	\times 8/7 { rb64_\ff rb64_\pp rb64_\ff rb64_\pp rb64_\ff rb64_\pp rb64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cymch64_\ff cymch64_\pp cymch64_\ff cymch64_\pp cymch64_\ff cymch64_\pp cymch64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cyms64_\ff cyms64_\pp cyms64_\ff cyms64_\pp cyms64_\ff cyms64_\pp cyms64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { cymca64_\pppp cymca64_\ppp cymca64_\pp cymca64_\p cymca64_\mp cymca64_\mf cymca64_\mp cymca64_\p cymca64_\pp cymca64_\ppp } % |

	r8 % |

	\times 8/10 { cymcb64_\pppp cymcb64_\ppp cymcb64_\pp cymcb64_\p cymcb64_\mp cymcb64_\mf cymcb64_\mp cymcb64_\p cymcb64_\pp cymcb64_\ppp } % |

	r8 % |

	\times 8/10 { cymra64_\pppp cymra64_\ppp cymra64_\pp cymra64_\p cymra64_\mp cymra64_\mf cymra64_\mp cymra64_\p cymra64_\pp cymra64_\ppp } % |

	r8 % |

	\times 8/10 { cymrb64_\pppp cymrb64_\ppp cymrb64_\pp cymrb64_\p cymrb64_\mp cymrb64_\mf cymrb64_\mp cymrb64_\p cymrb64_\pp cymrb64_\ppp } % |

	r8 % |

	\times 8/10 { rb64_\pppp rb64_\ppp rb64_\pp rb64_\p rb64_\mp rb64_\mf rb64_\mp rb64_\p rb64_\pp rb64_\ppp } % |

	r8 % |

	\times 8/10 { cymch64_\pppp cymch64_\ppp cymch64_\pp cymch64_\p cymch64_\mp cymch64_\mf cymch64_\mp cymch64_\p cymch64_\pp cymch64_\ppp } % |

	r8 % |

	\times 8/10 { cyms64_\pppp cyms64_\ppp cyms64_\pp cyms64_\p cyms64_\mp cyms64_\mf cyms64_\mp cyms64_\p cyms64_\pp cyms64_\ppp } % |

	r8 % |

	\times 8/11 { cymca64_\pppp cymca64_\pp cymca64_\mp cymca64_\f cymca64_\fff cymca64_\sf cymca64_\ff cymca64_\mf cymca64_\p cymca64_\ppp cymca64_\pppp } % |

	r8 % |

	\times 8/11 { cymcb64_\pppp cymcb64_\pp cymcb64_\mp cymcb64_\f cymcb64_\fff cymcb64_\sf cymcb64_\ff cymcb64_\mf cymcb64_\p cymcb64_\ppp cymcb64_\pppp } % |

	r8 % |

	\times 8/11 { cymra64_\pppp cymra64_\pp cymra64_\mp cymra64_\f cymra64_\fff cymra64_\sf cymra64_\ff cymra64_\mf cymra64_\p cymra64_\ppp cymra64_\pppp } % |

	r8 % |

	\times 8/11 { cymrb64_\pppp cymrb64_\pp cymrb64_\mp cymrb64_\f cymrb64_\fff cymrb64_\sf cymrb64_\ff cymrb64_\mf cymrb64_\p cymrb64_\ppp cymrb64_\pppp } % |

	r8 % |

	\times 8/11 { rb64_\pppp rb64_\pp rb64_\mp rb64_\f rb64_\fff rb64_\sf rb64_\ff rb64_\mf rb64_\p rb64_\ppp rb64_\pppp } % |

	r8 % |

	\times 8/11 { cymch64_\pppp cymch64_\pp cymch64_\mp cymch64_\f cymch64_\fff cymch64_\sf cymch64_\ff cymch64_\mf cymch64_\p cymch64_\ppp cymch64_\pppp } % |

	r8 % |

	\times 8/11 { cyms64_\pppp cyms64_\pp cyms64_\mp cyms64_\f cyms64_\fff cyms64_\sf cyms64_\ff cyms64_\mf cyms64_\p cyms64_\ppp cyms64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {cymca32_\pp(} cymca8_\ff)

	r8 % |

	\acciaccatura {cymcb32_\pp(} cymcb8_\ff)

	r8 % |

	\acciaccatura {cymra32_\pp(} cymra8_\ff)

	r8 % |

	\acciaccatura {cymrb32_\pp(} cymrb8_\ff)

	r8 % |

	\acciaccatura {rb32_\pp(} rb8_\ff)

	r8 % |

	\acciaccatura {cymch32_\pp(} cymch8_\ff)

	r8 % |

	\acciaccatura {cyms32_\pp(} cyms8_\ff)

	r8 % |

	cymca32_\pp( cymca16._\ff)

	r8 % |

	cymcb32_\pp( cymcb16._\ff)

	r8 % |

	cymra32_\pp( cymra16._\ff)

	r8 % |

	cymrb32_\pp( cymrb16._\ff)

	r8 % |

	rb32_\pp( rb16._\ff)

	r8 % |

	cymch32_\pp( cymch16._\ff)

	r8 % |

	cyms32_\pp( cyms16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {cymca32_\ppp[( cymca32_\mp]} cymca8_\fff)

	r8 % |

	\grace {cymcb32_\ppp[( cymcb32_\mp]} cymcb8_\fff)

	r8 % |

	\grace {cymra32_\ppp[( cymra32_\mp]} cymra8_\fff)

	r8 % |

	\grace {cymrb32_\ppp[( cymrb32_\mp]} cymrb8_\fff)

	r8 % |

	\grace {rb32_\ppp[( rb32_\mp]} rb8_\fff)

	r8 % |

	\grace {cymch32_\ppp[( cymch32_\mp]} cymch8_\fff)

	r8 % |

	\grace {cyms32_\ppp[( cyms32_\mp]} cyms8_\fff)

	r8 % |

	cymca32_\ppp[( cymca32_\mp] cymca16_\fff)

	r8 % |

	cymcb32_\ppp[( cymcb32_\mp] cymcb16_\fff)

	r8 % |

	cymra32_\ppp[( cymra32_\mp] cymra16_\fff)

	r8 % |

	cymrb32_\ppp[( cymrb32_\mp] cymrb16_\fff)

	r8 % |

	rb32_\ppp[( rb32_\mp] rb16_\fff)

	r8 % |

	cymch32_\ppp[( cymch32_\mp] cymch16_\fff)

	r8 % |

	cyms32_\ppp[( cyms32_\mp] cyms16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  016 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "016-TAMBOURINE avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	tamb8_\sf % |
	tamb8_\ffff % |
	tamb8_\fff % |
	tamb8_\ff % |
	tamb8_\f % |
	tamb8_\mf % |
	tamb8_\mp % |
	tamb8_\p % |
	tamb8_\pp % |
	tamb8_\ppp % |
	tamb8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { tamb16_\ff  tamb16_\p  tamb16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { tamb32_\p  tamb32_\mp  tamb32_\f  tamb32_\ff  tamb32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { tamb64_\ff tamb64_\pp tamb64_\ff tamb64_\pp tamb64_\ff tamb64_\pp tamb64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { tamb64_\pppp tamb64_\ppp tamb64_\pp tamb64_\p tamb64_\mp tamb64_\mf tamb64_\mp tamb64_\p tamb64_\pp tamb64_\ppp } % |

	r8 % |

	\times 8/11 { tamb64_\pppp tamb64_\pp tamb64_\mp tamb64_\f tamb64_\fff tamb64_\sf tamb64_\ff tamb64_\mf tamb64_\p tamb64_\ppp tamb64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {tamb32_\pp(} tamb8_\ff)

	r8 % |

	tamb32_\pp( tamb16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {tamb32_\ppp[( tamb32_\mp]} tamb8_\fff)

	r8 % |

	tamb32_\ppp[( tamb32_\mp] tamb16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "017-COWBELL avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	cb8_\sf % |
	cb8_\ffff % |
	cb8_\fff % |
	cb8_\ff % |
	cb8_\f % |
	cb8_\mf % |
	cb8_\mp % |
	cb8_\p % |
	cb8_\pp % |
	cb8_\ppp % |
	cb8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { cb16_\ff  cb16_\p  cb16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { cb32_\p  cb32_\mp  cb32_\f  cb32_\ff  cb32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { cb64_\ff cb64_\pp cb64_\ff cb64_\pp cb64_\ff cb64_\pp cb64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { cb64_\pppp cb64_\ppp cb64_\pp cb64_\p cb64_\mp cb64_\mf cb64_\mp cb64_\p cb64_\pp cb64_\ppp } % |

	r8 % |

	\times 8/11 { cb64_\pppp cb64_\pp cb64_\mp cb64_\f cb64_\fff cb64_\sf cb64_\ff cb64_\mf cb64_\p cb64_\ppp cb64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {cb32_\pp(} cb8_\ff)

	r8 % |

	cb32_\pp( cb16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {cb32_\ppp[( cb32_\mp]} cb8_\fff)

	r8 % |

	cb32_\ppp[( cb32_\mp] cb16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  018 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "018-VIBRASLAP avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	vibs8_\sf % |
	vibs8_\ffff % |
	vibs8_\fff % |
	vibs8_\ff % |
	vibs8_\f % |
	vibs8_\mf % |
	vibs8_\mp % |
	vibs8_\p % |
	vibs8_\pp % |
	vibs8_\ppp % |
	vibs8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { vibs16_\ff  vibs16_\p  vibs16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { vibs32_\p  vibs32_\mp  vibs32_\f  vibs32_\ff  vibs32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { vibs64_\ff vibs64_\pp vibs64_\ff vibs64_\pp vibs64_\ff vibs64_\pp vibs64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { vibs64_\pppp vibs64_\ppp vibs64_\pp vibs64_\p vibs64_\mp vibs64_\mf vibs64_\mp vibs64_\p vibs64_\pp vibs64_\ppp } % |

	r8 % |

	\times 8/11 { vibs64_\pppp vibs64_\pp vibs64_\mp vibs64_\f vibs64_\fff vibs64_\sf vibs64_\ff vibs64_\mf vibs64_\p vibs64_\ppp vibs64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {vibs32_\pp(} vibs8_\ff)

	r8 % |

	vibs32_\pp( vibs16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {vibs32_\ppp[( vibs32_\mp]} vibs8_\fff)

	r8 % |

	vibs32_\ppp[( vibs32_\mp] vibs16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "019-BONGOS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	boh8_\sf % |
	boh8_\ffff % |
	boh8_\fff % |
	boh8_\ff % |
	boh8_\f % |
	boh8_\mf % |
	boh8_\mp % |
	boh8_\p % |
	boh8_\pp % |
	boh8_\ppp % |
	boh8_\pppp % |

	r8 % | %

\break
	bol8_\sf % |
	bol8_\ffff % |
	bol8_\fff % |
	bol8_\ff % |
	bol8_\f % |
	bol8_\mf % |
	bol8_\mp % |
	bol8_\p % |
	bol8_\pp % |
	bol8_\ppp % |
	bol8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { boh16_\ff  boh16_\p  boh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { bol16_\ff  bol16_\p  bol16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { boh32_\p  boh32_\mp  boh32_\f  boh32_\ff  boh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { bol32_\p  bol32_\mp  bol32_\f  bol32_\ff  bol32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { boh64_\ff boh64_\pp boh64_\ff boh64_\pp boh64_\ff boh64_\pp boh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { bol64_\ff bol64_\pp bol64_\ff bol64_\pp bol64_\ff bol64_\pp bol64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { boh64_\pppp boh64_\ppp boh64_\pp boh64_\p boh64_\mp boh64_\mf boh64_\mp boh64_\p boh64_\pp boh64_\ppp } % |

	r8 % |

	\times 8/10 { bol64_\pppp bol64_\ppp bol64_\pp bol64_\p bol64_\mp bol64_\mf bol64_\mp bol64_\p bol64_\pp bol64_\ppp } % |

	r8 % |

	\times 8/11 { boh64_\pppp boh64_\pp boh64_\mp boh64_\f boh64_\fff boh64_\sf boh64_\ff boh64_\mf boh64_\p boh64_\ppp boh64_\pppp } % |

	r8 % |

	\times 8/11 { bol64_\pppp bol64_\pp bol64_\mp bol64_\f bol64_\fff bol64_\sf bol64_\ff bol64_\mf bol64_\p bol64_\ppp bol64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {boh32_\pp(} boh8_\ff)

	r8 % |

	\acciaccatura {bol32_\pp(} bol8_\ff)

	r8 % |

	boh32_\pp( boh16._\ff)

	r8 % |

	bol32_\pp( bol16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {boh32_\ppp[( boh32_\mp]} boh8_\fff)

	r8 % |

	\grace {bol32_\ppp[( bol32_\mp]} bol8_\fff)

	r8 % |

	boh32_\ppp[( boh32_\mp] boh16_\fff)

	r8 % |

	bol32_\ppp[( bol32_\mp] bol16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "020-CONGAS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	cghm8_\sf % |
	cghm8_\ffff % |
	cghm8_\fff % |
	cghm8_\ff % |
	cghm8_\f % |
	cghm8_\mf % |
	cghm8_\mp % |
	cghm8_\p % |
	cghm8_\pp % |
	cghm8_\ppp % |
	cghm8_\pppp % |

	r8 % | %

\break
	cgho8_\sf % |
	cgho8_\ffff % |
	cgho8_\fff % |
	cgho8_\ff % |
	cgho8_\f % |
	cgho8_\mf % |
	cgho8_\mp % |
	cgho8_\p % |
	cgho8_\pp % |
	cgho8_\ppp % |
	cgho8_\pppp % |

	r8 % | %

\break
	cgl8_\sf % |
	cgl8_\ffff % |
	cgl8_\fff % |
	cgl8_\ff % |
	cgl8_\f % |
	cgl8_\mf % |
	cgl8_\mp % |
	cgl8_\p % |
	cgl8_\pp % |
	cgl8_\ppp % |
	cgl8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { cghm16_\ff  cghm16_\p  cghm16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cgho16_\ff  cgho16_\p  cgho16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cgl16_\ff  cgl16_\p  cgl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { cghm32_\p  cghm32_\mp  cghm32_\f  cghm32_\ff  cghm32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cgho32_\p  cgho32_\mp  cgho32_\f  cgho32_\ff  cgho32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cgl32_\p  cgl32_\mp  cgl32_\f  cgl32_\ff  cgl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { cghm64_\ff cghm64_\pp cghm64_\ff cghm64_\pp cghm64_\ff cghm64_\pp cghm64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cgho64_\ff cgho64_\pp cgho64_\ff cgho64_\pp cgho64_\ff cgho64_\pp cgho64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cgl64_\ff cgl64_\pp cgl64_\ff cgl64_\pp cgl64_\ff cgl64_\pp cgl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { cghm64_\pppp cghm64_\ppp cghm64_\pp cghm64_\p cghm64_\mp cghm64_\mf cghm64_\mp cghm64_\p cghm64_\pp cghm64_\ppp } % |

	r8 % |

	\times 8/10 { cgho64_\pppp cgho64_\ppp cgho64_\pp cgho64_\p cgho64_\mp cgho64_\mf cgho64_\mp cgho64_\p cgho64_\pp cgho64_\ppp } % |

	r8 % |

	\times 8/10 { cgl64_\pppp cgl64_\ppp cgl64_\pp cgl64_\p cgl64_\mp cgl64_\mf cgl64_\mp cgl64_\p cgl64_\pp cgl64_\ppp } % |

	r8 % |

	\times 8/11 { cghm64_\pppp cghm64_\pp cghm64_\mp cghm64_\f cghm64_\fff cghm64_\sf cghm64_\ff cghm64_\mf cghm64_\p cghm64_\ppp cghm64_\pppp } % |

	r8 % |

	\times 8/11 { cgho64_\pppp cgho64_\pp cgho64_\mp cgho64_\f cgho64_\fff cgho64_\sf cgho64_\ff cgho64_\mf cgho64_\p cgho64_\ppp cgho64_\pppp } % |

	r8 % |

	\times 8/11 { cgl64_\pppp cgl64_\pp cgl64_\mp cgl64_\f cgl64_\fff cgl64_\sf cgl64_\ff cgl64_\mf cgl64_\p cgl64_\ppp cgl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {cghm32_\pp(} cghm8_\ff)

	r8 % |

	\acciaccatura {cgho32_\pp(} cgho8_\ff)

	r8 % |

	\acciaccatura {cgl32_\pp(} cgl8_\ff)

	r8 % |

	cghm32_\pp( cghm16._\ff)

	r8 % |

	cgho32_\pp( cgho16._\ff)

	r8 % |

	cgl32_\pp( cgl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {cghm32_\ppp[( cghm32_\mp]} cghm8_\fff)

	r8 % |

	\grace {cgho32_\ppp[( cgho32_\mp]} cgho8_\fff)

	r8 % |

	\grace {cgl32_\ppp[( cgl32_\mp]} cgl8_\fff)

	r8 % |

	cghm32_\ppp[( cghm32_\mp] cghm16_\fff)

	r8 % |

	cgho32_\ppp[( cgho32_\mp] cgho16_\fff)

	r8 % |

	cgl32_\ppp[( cgl32_\mp] cgl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "021-TIMBALES avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	timh8_\sf % |
	timh8_\ffff % |
	timh8_\fff % |
	timh8_\ff % |
	timh8_\f % |
	timh8_\mf % |
	timh8_\mp % |
	timh8_\p % |
	timh8_\pp % |
	timh8_\ppp % |
	timh8_\pppp % |

	r8 % | %

\break
	timl8_\sf % |
	timl8_\ffff % |
	timl8_\fff % |
	timl8_\ff % |
	timl8_\f % |
	timl8_\mf % |
	timl8_\mp % |
	timl8_\p % |
	timl8_\pp % |
	timl8_\ppp % |
	timl8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { timh16_\ff  timh16_\p  timh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { timl16_\ff  timl16_\p  timl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { timh32_\p  timh32_\mp  timh32_\f  timh32_\ff  timh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { timl32_\p  timl32_\mp  timl32_\f  timl32_\ff  timl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { timh64_\ff timh64_\pp timh64_\ff timh64_\pp timh64_\ff timh64_\pp timh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { timl64_\ff timl64_\pp timl64_\ff timl64_\pp timl64_\ff timl64_\pp timl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { timh64_\pppp timh64_\ppp timh64_\pp timh64_\p timh64_\mp timh64_\mf timh64_\mp timh64_\p timh64_\pp timh64_\ppp } % |

	r8 % |

	\times 8/10 { timl64_\pppp timl64_\ppp timl64_\pp timl64_\p timl64_\mp timl64_\mf timl64_\mp timl64_\p timl64_\pp timl64_\ppp } % |

	r8 % |

	\times 8/11 { timh64_\pppp timh64_\pp timh64_\mp timh64_\f timh64_\fff timh64_\sf timh64_\ff timh64_\mf timh64_\p timh64_\ppp timh64_\pppp } % |

	r8 % |

	\times 8/11 { timl64_\pppp timl64_\pp timl64_\mp timl64_\f timl64_\fff timl64_\sf timl64_\ff timl64_\mf timl64_\p timl64_\ppp timl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {timh32_\pp(} timh8_\ff)

	r8 % |

	\acciaccatura {timl32_\pp(} timl8_\ff)

	r8 % |

	timh32_\pp( timh16._\ff)

	r8 % |

	timl32_\pp( timl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {timh32_\ppp[( timh32_\mp]} timh8_\fff)

	r8 % |

	\grace {timl32_\ppp[( timl32_\mp]} timl8_\fff)

	r8 % |

	timh32_\ppp[( timh32_\mp] timh16_\fff)

	r8 % |

	timl32_\ppp[( timl32_\mp] timl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "022-AGOGOS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	agh8_\sf % |
	agh8_\ffff % |
	agh8_\fff % |
	agh8_\ff % |
	agh8_\f % |
	agh8_\mf % |
	agh8_\mp % |
	agh8_\p % |
	agh8_\pp % |
	agh8_\ppp % |
	agh8_\pppp % |

	r8 % | %

\break
	agl8_\sf % |
	agl8_\ffff % |
	agl8_\fff % |
	agl8_\ff % |
	agl8_\f % |
	agl8_\mf % |
	agl8_\mp % |
	agl8_\p % |
	agl8_\pp % |
	agl8_\ppp % |
	agl8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { agh16_\ff  agh16_\p  agh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { agl16_\ff  agl16_\p  agl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { agh32_\p  agh32_\mp  agh32_\f  agh32_\ff  agh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { agl32_\p  agl32_\mp  agl32_\f  agl32_\ff  agl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { agh64_\ff agh64_\pp agh64_\ff agh64_\pp agh64_\ff agh64_\pp agh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { agl64_\ff agl64_\pp agl64_\ff agl64_\pp agl64_\ff agl64_\pp agl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { agh64_\pppp agh64_\ppp agh64_\pp agh64_\p agh64_\mp agh64_\mf agh64_\mp agh64_\p agh64_\pp agh64_\ppp } % |

	r8 % |

	\times 8/10 { agl64_\pppp agl64_\ppp agl64_\pp agl64_\p agl64_\mp agl64_\mf agl64_\mp agl64_\p agl64_\pp agl64_\ppp } % |

	r8 % |

	\times 8/11 { agh64_\pppp agh64_\pp agh64_\mp agh64_\f agh64_\fff agh64_\sf agh64_\ff agh64_\mf agh64_\p agh64_\ppp agh64_\pppp } % |

	r8 % |

	\times 8/11 { agl64_\pppp agl64_\pp agl64_\mp agl64_\f agl64_\fff agl64_\sf agl64_\ff agl64_\mf agl64_\p agl64_\ppp agl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {agh32_\pp(} agh8_\ff)

	r8 % |

	\acciaccatura {agl32_\pp(} agl8_\ff)

	r8 % |

	agh32_\pp( agh16._\ff)

	r8 % |

	agl32_\pp( agl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {agh32_\ppp[( agh32_\mp]} agh8_\fff)

	r8 % |

	\grace {agl32_\ppp[( agl32_\mp]} agl8_\fff)

	r8 % |

	agh32_\ppp[( agh32_\mp] agh16_\fff)

	r8 % |

	agl32_\ppp[( agl32_\mp] agl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "023-CABASA avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	cab8_\sf % |
	cab8_\ffff % |
	cab8_\fff % |
	cab8_\ff % |
	cab8_\f % |
	cab8_\mf % |
	cab8_\mp % |
	cab8_\p % |
	cab8_\pp % |
	cab8_\ppp % |
	cab8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { cab16_\ff  cab16_\p  cab16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { cab32_\p  cab32_\mp  cab32_\f  cab32_\ff  cab32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { cab64_\ff cab64_\pp cab64_\ff cab64_\pp cab64_\ff cab64_\pp cab64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { cab64_\pppp cab64_\ppp cab64_\pp cab64_\p cab64_\mp cab64_\mf cab64_\mp cab64_\p cab64_\pp cab64_\ppp } % |

	r8 % |

	\times 8/11 { cab64_\pppp cab64_\pp cab64_\mp cab64_\f cab64_\fff cab64_\sf cab64_\ff cab64_\mf cab64_\p cab64_\ppp cab64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {cab32_\pp(} cab8_\ff)

	r8 % |

	cab32_\pp( cab16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {cab32_\ppp[( cab32_\mp]} cab8_\fff)

	r8 % |

	cab32_\ppp[( cab32_\mp] cab16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "024-MARACAS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	mar8_\sf % |
	mar8_\ffff % |
	mar8_\fff % |
	mar8_\ff % |
	mar8_\f % |
	mar8_\mf % |
	mar8_\mp % |
	mar8_\p % |
	mar8_\pp % |
	mar8_\ppp % |
	mar8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { mar16_\ff  mar16_\p  mar16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { mar32_\p  mar32_\mp  mar32_\f  mar32_\ff  mar32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { mar64_\ff mar64_\pp mar64_\ff mar64_\pp mar64_\ff mar64_\pp mar64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { mar64_\pppp mar64_\ppp mar64_\pp mar64_\p mar64_\mp mar64_\mf mar64_\mp mar64_\p mar64_\pp mar64_\ppp } % |

	r8 % |

	\times 8/11 { mar64_\pppp mar64_\pp mar64_\mp mar64_\f mar64_\fff mar64_\sf mar64_\ff mar64_\mf mar64_\p mar64_\ppp mar64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {mar32_\pp(} mar8_\ff)

	r8 % |

	mar32_\pp( mar16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {mar32_\ppp[( mar32_\mp]} mar8_\fff)

	r8 % |

	mar32_\ppp[( mar32_\mp] mar16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "025-WHISTLES avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	whs8_\sf % |
	whs8_\ffff % |
	whs8_\fff % |
	whs8_\ff % |
	whs8_\f % |
	whs8_\mf % |
	whs8_\mp % |
	whs8_\p % |
	whs8_\pp % |
	whs8_\ppp % |
	whs8_\pppp % |

	r8 % | %

\break
	whl8_\sf % |
	whl8_\ffff % |
	whl8_\fff % |
	whl8_\ff % |
	whl8_\f % |
	whl8_\mf % |
	whl8_\mp % |
	whl8_\p % |
	whl8_\pp % |
	whl8_\ppp % |
	whl8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { whs16_\ff  whs16_\p  whs16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { whl16_\ff  whl16_\p  whl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { whs32_\p  whs32_\mp  whs32_\f  whs32_\ff  whs32_\fff } % |

	r8 % |

% \break
	\times 4/5 { whl32_\p  whl32_\mp  whl32_\f  whl32_\ff  whl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { whs64_\ff whs64_\pp whs64_\ff whs64_\pp whs64_\ff whs64_\pp whs64_\pp } % |

	r8 % |

% \break
	\times 8/7 { whl64_\ff whl64_\pp whl64_\ff whl64_\pp whl64_\ff whl64_\pp whl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { whs64_\pppp whs64_\ppp whs64_\pp whs64_\p whs64_\mp whs64_\mf whs64_\mp whs64_\p whs64_\pp whs64_\ppp } % |

	r8 % |

	\times 8/10 { whl64_\pppp whl64_\ppp whl64_\pp whl64_\p whl64_\mp whl64_\mf whl64_\mp whl64_\p whl64_\pp whl64_\ppp } % |

	r8 % |

	\times 8/11 { whs64_\pppp whs64_\pp whs64_\mp whs64_\f whs64_\fff whs64_\sf whs64_\ff whs64_\mf whs64_\p whs64_\ppp whs64_\pppp } % |

	r8 % |

	\times 8/11 { whl64_\pppp whl64_\pp whl64_\mp whl64_\f whl64_\fff whl64_\sf whl64_\ff whl64_\mf whl64_\p whl64_\ppp whl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {whs32_\pp(} whs8_\ff)

	r8 % |

	\acciaccatura {whl32_\pp(} whl8_\ff)

	r8 % |

	whs32_\pp( whs16._\ff)

	r8 % |

	whl32_\pp( whl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {whs32_\ppp[( whs32_\mp]} whs8_\fff)

	r8 % |

	\grace {whl32_\ppp[( whl32_\mp]} whl8_\fff)

	r8 % |

	whs32_\ppp[( whs32_\mp] whs16_\fff)

	r8 % |

	whl32_\ppp[( whl32_\mp] whl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "026-GUIROS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	guis8_\sf % |
	guis8_\ffff % |
	guis8_\fff % |
	guis8_\ff % |
	guis8_\f % |
	guis8_\mf % |
	guis8_\mp % |
	guis8_\p % |
	guis8_\pp % |
	guis8_\ppp % |
	guis8_\pppp % |

	r8 % | %

\break
	guil8_\sf % |
	guil8_\ffff % |
	guil8_\fff % |
	guil8_\ff % |
	guil8_\f % |
	guil8_\mf % |
	guil8_\mp % |
	guil8_\p % |
	guil8_\pp % |
	guil8_\ppp % |
	guil8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { guis16_\ff  guis16_\p  guis16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { guil16_\ff  guil16_\p  guil16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { guis32_\p  guis32_\mp  guis32_\f  guis32_\ff  guis32_\fff } % |

	r8 % |

% \break
	\times 4/5 { guil32_\p  guil32_\mp  guil32_\f  guil32_\ff  guil32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { guis64_\ff guis64_\pp guis64_\ff guis64_\pp guis64_\ff guis64_\pp guis64_\pp } % |

	r8 % |

% \break
	\times 8/7 { guil64_\ff guil64_\pp guil64_\ff guil64_\pp guil64_\ff guil64_\pp guil64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { guis64_\pppp guis64_\ppp guis64_\pp guis64_\p guis64_\mp guis64_\mf guis64_\mp guis64_\p guis64_\pp guis64_\ppp } % |

	r8 % |

	\times 8/10 { guil64_\pppp guil64_\ppp guil64_\pp guil64_\p guil64_\mp guil64_\mf guil64_\mp guil64_\p guil64_\pp guil64_\ppp } % |

	r8 % |

	\times 8/11 { guis64_\pppp guis64_\pp guis64_\mp guis64_\f guis64_\fff guis64_\sf guis64_\ff guis64_\mf guis64_\p guis64_\ppp guis64_\pppp } % |

	r8 % |

	\times 8/11 { guil64_\pppp guil64_\pp guil64_\mp guil64_\f guil64_\fff guil64_\sf guil64_\ff guil64_\mf guil64_\p guil64_\ppp guil64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {guis32_\pp(} guis8_\ff)

	r8 % |

	\acciaccatura {guil32_\pp(} guil8_\ff)

	r8 % |

	guis32_\pp( guis16._\ff)

	r8 % |

	guil32_\pp( guil16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {guis32_\ppp[( guis32_\mp]} guis8_\fff)

	r8 % |

	\grace {guil32_\ppp[( guil32_\mp]} guil8_\fff)

	r8 % |

	guis32_\ppp[( guis32_\mp] guis16_\fff)

	r8 % |

	guil32_\ppp[( guil32_\mp] guil16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "027-CLAVES avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	cl8_\sf % |
	cl8_\ffff % |
	cl8_\fff % |
	cl8_\ff % |
	cl8_\f % |
	cl8_\mf % |
	cl8_\mp % |
	cl8_\p % |
	cl8_\pp % |
	cl8_\ppp % |
	cl8_\pppp % |

	r8 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { cl16_\ff  cl16_\p  cl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { cl32_\p  cl32_\mp  cl32_\f  cl32_\ff  cl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { cl64_\ff cl64_\pp cl64_\ff cl64_\pp cl64_\ff cl64_\pp cl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { cl64_\pppp cl64_\ppp cl64_\pp cl64_\p cl64_\mp cl64_\mf cl64_\mp cl64_\p cl64_\pp cl64_\ppp } % |

	r8 % |

	\times 8/11 { cl64_\pppp cl64_\pp cl64_\mp cl64_\f cl64_\fff cl64_\sf cl64_\ff cl64_\mf cl64_\p cl64_\ppp cl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {cl32_\pp(} cl8_\ff)

	r8 % |

	cl32_\pp( cl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {cl32_\ppp[( cl32_\mp]} cl8_\fff)

	r8 % |

	cl32_\ppp[( cl32_\mp] cl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  028 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "028 - WOODBLOCKS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	wbh8_\sf % |
	wbh8_\ffff % |
	wbh8_\fff % |
	wbh8_\ff % |
	wbh8_\f % |
	wbh8_\mf % |
	wbh8_\mp % |
	wbh8_\p % |
	wbh8_\pp % |
	wbh8_\ppp % |
	wbh8_\pppp % |

	r8 % | %

\break
	wbl8_\sf % |
	wbl8_\ffff % |
	wbl8_\fff % |
	wbl8_\ff % |
	wbl8_\f % |
	wbl8_\mf % |
	wbl8_\mp % |
	wbl8_\p % |
	wbl8_\pp % |
	wbl8_\ppp % |
	wbl8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { wbh16_\ff  wbh16_\p  wbh16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { wbl16_\ff  wbl16_\p  wbl16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { wbh32_\p  wbh32_\mp  wbh32_\f  wbh32_\ff  wbh32_\fff } % |

	r8 % |

% \break
	\times 4/5 { wbl32_\p  wbl32_\mp  wbl32_\f  wbl32_\ff  wbl32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { wbh64_\ff wbh64_\pp wbh64_\ff wbh64_\pp wbh64_\ff wbh64_\pp wbh64_\pp } % |

	r8 % |

% \break
	\times 8/7 { wbl64_\ff wbl64_\pp wbl64_\ff wbl64_\pp wbl64_\ff wbl64_\pp wbl64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { wbh64_\pppp wbh64_\ppp wbh64_\pp wbh64_\p wbh64_\mp wbh64_\mf wbh64_\mp wbh64_\p wbh64_\pp wbh64_\ppp } % |

	r8 % |

	\times 8/10 { wbl64_\pppp wbl64_\ppp wbl64_\pp wbl64_\p wbl64_\mp wbl64_\mf wbl64_\mp wbl64_\p wbl64_\pp wbl64_\ppp } % |

	r8 % |

	\times 8/11 { wbh64_\pppp wbh64_\pp wbh64_\mp wbh64_\f wbh64_\fff wbh64_\sf wbh64_\ff wbh64_\mf wbh64_\p wbh64_\ppp wbh64_\pppp } % |

	r8 % |

	\times 8/11 { wbl64_\pppp wbl64_\pp wbl64_\mp wbl64_\f wbl64_\fff wbl64_\sf wbl64_\ff wbl64_\mf wbl64_\p wbl64_\ppp wbl64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {wbh32_\pp(} wbh8_\ff)

	r8 % |

	\acciaccatura {wbl32_\pp(} wbl8_\ff)

	r8 % |

	wbh32_\pp( wbh16._\ff)

	r8 % |

	wbl32_\pp( wbl16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {wbh32_\ppp[( wbh32_\mp]} wbh8_\fff)

	r8 % |

	\grace {wbl32_\ppp[( wbl32_\mp]} wbl8_\fff)

	r8 % |

	wbh32_\ppp[( wbh32_\mp] wbh16_\fff)

	r8 % |

	wbl32_\ppp[( wbl32_\mp] wbl16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "029 - CUICAS avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	cuim8_\sf % |
	cuim8_\ffff % |
	cuim8_\fff % |
	cuim8_\ff % |
	cuim8_\f % |
	cuim8_\mf % |
	cuim8_\mp % |
	cuim8_\p % |
	cuim8_\pp % |
	cuim8_\ppp % |
	cuim8_\pppp % |

	r8 % | %

\break
	cuio8_\sf % |
	cuio8_\ffff % |
	cuio8_\fff % |
	cuio8_\ff % |
	cuio8_\f % |
	cuio8_\mf % |
	cuio8_\mp % |
	cuio8_\p % |
	cuio8_\pp % |
	cuio8_\ppp % |
	cuio8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { cuim16_\ff  cuim16_\p  cuim16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { cuio16_\ff  cuio16_\p  cuio16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { cuim32_\p  cuim32_\mp  cuim32_\f  cuim32_\ff  cuim32_\fff } % |

	r8 % |

% \break
	\times 4/5 { cuio32_\p  cuio32_\mp  cuio32_\f  cuio32_\ff  cuio32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { cuim64_\ff cuim64_\pp cuim64_\ff cuim64_\pp cuim64_\ff cuim64_\pp cuim64_\pp } % |

	r8 % |

% \break
	\times 8/7 { cuio64_\ff cuio64_\pp cuio64_\ff cuio64_\pp cuio64_\ff cuio64_\pp cuio64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { cuim64_\pppp cuim64_\ppp cuim64_\pp cuim64_\p cuim64_\mp cuim64_\mf cuim64_\mp cuim64_\p cuim64_\pp cuim64_\ppp } % |

	r8 % |

	\times 8/10 { cuio64_\pppp cuio64_\ppp cuio64_\pp cuio64_\p cuio64_\mp cuio64_\mf cuio64_\mp cuio64_\p cuio64_\pp cuio64_\ppp } % |

	r8 % |

	\times 8/11 { cuim64_\pppp cuim64_\pp cuim64_\mp cuim64_\f cuim64_\fff cuim64_\sf cuim64_\ff cuim64_\mf cuim64_\p cuim64_\ppp cuim64_\pppp } % |

	r8 % |

	\times 8/11 { cuio64_\pppp cuio64_\pp cuio64_\mp cuio64_\f cuio64_\fff cuio64_\sf cuio64_\ff cuio64_\mf cuio64_\p cuio64_\ppp cuio64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {cuim32_\pp(} cuim8_\ff)

	r8 % |

	\acciaccatura {cuio32_\pp(} cuio8_\ff)

	r8 % |

	cuim32_\pp( cuim16._\ff)

	r8 % |

	cuio32_\pp( cuio16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {cuim32_\ppp[( cuim32_\mp]} cuim8_\fff)

	r8 % |

	\grace {cuio32_\ppp[( cuio32_\mp]} cuio8_\fff)

	r8 % |

	cuim32_\ppp[( cuim32_\mp] cuim16_\fff)

	r8 % |

	cuio32_\ppp[( cuio32_\mp] cuio16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "030 - TRIANGLES avec 1/8 (= 2/16 ou 4/32 ou 8/64" }
  \time 1/8 

	trim8_\sf % |
	trim8_\ffff % |
	trim8_\fff % |
	trim8_\ff % |
	trim8_\f % |
	trim8_\mf % |
	trim8_\mp % |
	trim8_\p % |
	trim8_\pp % |
	trim8_\ppp % |
	trim8_\pppp % |

	r8 % | %

\break
	trio8_\sf % |
	trio8_\ffff % |
	trio8_\fff % |
	trio8_\ff % |
	trio8_\f % |
	trio8_\mf % |
	trio8_\mp % |
	trio8_\p % |
	trio8_\pp % |
	trio8_\ppp % |
	trio8_\pppp % |

	r8 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/8 

	\times 2/3 { trim16_\ff  trim16_\p  trim16_\mf  } % |

	r8 % |

% \break
	\times 2/3 { trio16_\ff  trio16_\p  trio16_\mf  } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  QUINTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "QUINTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 4/5 { trim32_\p  trim32_\mp  trim32_\f  trim32_\ff  trim32_\fff } % |

	r8 % |

% \break
	\times 4/5 { trio32_\p  trio32_\mp  trio32_\f  trio32_\ff  trio32_\fff } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  SEPTOLETS (?TUPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s8^\markup { \bold "SEPTOLETS (?TUPLETS)" }
  \time 1/8 

	\times 8/7 { trim64_\ff trim64_\pp trim64_\ff trim64_\pp trim64_\ff trim64_\pp trim64_\pp } % |

	r8 % |

% \break
	\times 8/7 { trio64_\ff trio64_\pp trio64_\ff trio64_\pp trio64_\ff trio64_\pp trio64_\pp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%  IRRATIONNELS (IRRATIONALS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(22 . 0.5)
	s8^\markup { \bold "IRRATIONNELS (IRRATIONALS)" }
  \time 1/8 

	\times 8/10 { trim64_\pppp trim64_\ppp trim64_\pp trim64_\p trim64_\mp trim64_\mf trim64_\mp trim64_\p trim64_\pp trim64_\ppp } % |

	r8 % |

	\times 8/10 { trio64_\pppp trio64_\ppp trio64_\pp trio64_\p trio64_\mp trio64_\mf trio64_\mp trio64_\p trio64_\pp trio64_\ppp } % |

	r8 % |

	\times 8/11 { trim64_\pppp trim64_\pp trim64_\mp trim64_\f trim64_\fff trim64_\sf trim64_\ff trim64_\mf trim64_\p trim64_\ppp trim64_\pppp } % |

	r8 % |

	\times 8/11 { trio64_\pppp trio64_\pp trio64_\mp trio64_\f trio64_\fff trio64_\sf trio64_\ff trio64_\mf trio64_\p trio64_\ppp trio64_\pppp } % |

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/8 

	\acciaccatura {trim32_\pp(} trim8_\ff)

	r8 % |

	\acciaccatura {trio32_\pp(} trio8_\ff)

	r8 % |

	trim32_\pp( trim16._\ff)

	r8 % |

	trio32_\pp( trio16._\ff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s8^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/8 

	\grace {trim32_\ppp[( trim32_\mp]} trim8_\fff)

	r8 % |

	\grace {trio32_\ppp[( trio32_\mp]} trio8_\fff)

	r8 % |

	trim32_\ppp[( trim32_\mp] trim16_\fff)

	r8 % |

	trio32_\ppp[( trio32_\mp] trio16_\fff)

	r8 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<

	\override Score.DynamicText #'font-size = #-5

			%%%%%%%%%%%%%%%%%%
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

