 \version "2.12.0" 

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

  }


    \header {
      title = "BASE 32"

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

	   }


\markuplines \table-of-contents
\pageBreak

pulse = \drummode { 

% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

 \tocItem \markup { \bold "Bass drum ................................................................................................................................" }
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "010-BASS DRUM avec 1/32 (= 2/64)" }

  \time 1/32 
  \tempo 4 = 120
  
	s32^\markup { pour des divisions plus petites du temps, se servir de 1/64. }

	bd32_\sf % |
	bd32_\ffff % |
	bd32_\fff % |
	bd32_\ff % |
	bd32_\f % |
	bd32_\mf % |
	bd32_\mp % |
	bd32_\p % |
	bd32_\pp % |
	bd32_\ppp % |
	bd32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 1.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { bd64_\ff  bd64_\p  bd64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {bd64_\pp(} bd32_\ff)

	r32 % |

	bd64_\pp( bd64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {bd64_\ppp[( bd64_\mp]} bd32_\fff)

	r32 % |

	\times 2/3 {bd64_\ppp[( bd64_\mp] bd64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  011 - SNARES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Snares ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "011-SNARES avec 1/32 (= 2/64)" }
  \time 1/32 

	ss32_\sf % |
	ss32_\ffff % |
	ss32_\fff % |
	ss32_\ff % |
	ss32_\f % |
	ss32_\mf % |
	ss32_\mp % |
	ss32_\p % |
	ss32_\pp % |
	ss32_\ppp % |
	ss32_\pppp % |

	r32 % | %

\break
	sna32_\sf % |
	sna32_\ffff % |
	sna32_\fff % |
	sna32_\ff % |
	sna32_\f % |
	sna32_\mf % |
	sna32_\mp % |
	sna32_\p % |
	sna32_\pp % |
	sna32_\ppp % |
	sna32_\pppp % |

	r32 % | %

\break
	sne32_\sf % |
	sne32_\ffff % |
	sne32_\fff % |
	sne32_\ff % |
	sne32_\f % |
	sne32_\mf % |
	sne32_\mp % |
	sne32_\p % |
	sne32_\pp % |
	sne32_\ppp % |
	sne32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { ss64_\ff  ss64_\p  ss64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { sna64_\ff  sna64_\p  sna64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { sne64_\ff  sne64_\p  sne64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {ss64_\pp(} ss32_\ff)

	r32 % |

	\acciaccatura {sna64_\pp(} sna32_\ff)

	r32 % |

	\acciaccatura {sne64_\pp(} sne32_\ff)

	r32 % |

	ss64_\pp( ss64_\ff)

	r32 % |

	sna64_\pp( sna64_\ff)

	r32 % |

	sne64_\pp( sne64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {ss64_\ppp[( ss64_\mp]} ss32_\fff)

	r32 % |

	\grace {sna64_\ppp[( sna64_\mp]} sna32_\fff)

	r32 % |

	\grace {sne64_\ppp[( sne64_\mp]} sne32_\fff)

	r32 % |

	\times 2/3 {ss64_\ppp[( ss64_\mp] ss64_\fff)}

	r32 % |

	\times 2/3 {sna64_\ppp[( sna64_\mp] sna64_\fff)}

	r32 % |

	\times 2/3 {sne64_\ppp[( sne64_\mp] sne64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  012 - HI-HATS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Hi-hats ......................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "012-HI-HATS avec 1/32 (= 2/64)" }
  \time 1/32 

	hhc32_\sf % |
	hhc32_\ffff % |
	hhc32_\fff % |
	hhc32_\ff % |
	hhc32_\f % |
	hhc32_\mf % |
	hhc32_\mp % |
	hhc32_\p % |
	hhc32_\pp % |
	hhc32_\ppp % |
	hhc32_\pppp % |

	r32 % | %

\break
	hho32_\sf % |
	hho32_\ffff % |
	hho32_\fff % |
	hho32_\ff % |
	hho32_\f % |
	hho32_\mf % |
	hho32_\mp % |
	hho32_\p % |
	hho32_\pp % |
	hho32_\ppp % |
	hho32_\pppp % |

	r32 % | %

\break
	hhp32_\sf % |
	hhp32_\ffff % |
	hhp32_\fff % |
	hhp32_\ff % |
	hhp32_\f % |
	hhp32_\mf % |
	hhp32_\mp % |
	hhp32_\p % |
	hhp32_\pp % |
	hhp32_\ppp % |
	hhp32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { hhc64_\ff  hhc64_\p  hhc64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { hho64_\ff  hho64_\p  hho64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { hhp64_\ff  hhp64_\p  hhp64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {hhc64_\pp(} hhc32_\ff)

	r32 % |

	\acciaccatura {hho64_\pp(} hho32_\ff)

	r32 % |

	\acciaccatura {hhp64_\pp(} hhp32_\ff)

	r32 % |

	hhc64_\pp( hhc64_\ff)

	r32 % |

	hho64_\pp( hho64_\ff)

	r32 % |

	hhp64_\pp( hhp64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {hhc64_\ppp[( hhc64_\mp]} hhc32_\fff)

	r32 % |

	\grace {hho64_\ppp[( hho64_\mp]} hho32_\fff)

	r32 % |

	\grace {hhp64_\ppp[( hhp64_\mp]} hhp32_\fff)

	r32 % |

	\times 2/3 {hhc64_\ppp[( hhc64_\mp] hhc64_\fff)}

	r32 % |

	\times 2/3 {hho64_\ppp[( hho64_\mp] hho64_\fff)}

	r32 % |

	\times 2/3 {hhp64_\ppp[( hhp64_\mp] hhp64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  013 - HANDCLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Handclap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "013-HANDCLAP avec 1/32 (= 2/64)" }
  \time 1/32 

	hc32_\sf % |
	hc32_\ffff % |
	hc32_\fff % |
	hc32_\ff % |
	hc32_\f % |
	hc32_\mf % |
	hc32_\mp % |
	hc32_\p % |
	hc32_\pp % |
	hc32_\ppp % |
	hc32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { hc64_\ff  hc64_\p  hc64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {hc64_\pp(} hc32_\ff)

	r32 % |

	hc64_\pp( hc64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {hc64_\ppp[( hc64_\mp]} hc32_\fff)

	r32 % |

	\times 2/3 {hc64_\ppp[( hc64_\mp] hc64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  014 - TOMS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Toms .........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "014-TOMS avec 1/32 (= 2/64)" }
  \time 1/32 

	tomh32_\sf % |
	tomh32_\ffff % |
	tomh32_\fff % |
	tomh32_\ff % |
	tomh32_\f % |
	tomh32_\mf % |
	tomh32_\mp % |
	tomh32_\p % |
	tomh32_\pp % |
	tomh32_\ppp % |
	tomh32_\pppp % |

	r32 % | %

\break
	tommh32_\sf % |
	tommh32_\ffff % |
	tommh32_\fff % |
	tommh32_\ff % |
	tommh32_\f % |
	tommh32_\mf % |
	tommh32_\mp % |
	tommh32_\p % |
	tommh32_\pp % |
	tommh32_\ppp % |
	tommh32_\pppp % |

	r32 % | %

\break
	tomml32_\sf % |
	tomml32_\ffff % |
	tomml32_\fff % |
	tomml32_\ff % |
	tomml32_\f % |
	tomml32_\mf % |
	tomml32_\mp % |
	tomml32_\p % |
	tomml32_\pp % |
	tomml32_\ppp % |
	tomml32_\pppp % |

	r32 % | %

\break
	toml32_\sf % |
	toml32_\ffff % |
	toml32_\fff % |
	toml32_\ff % |
	toml32_\f % |
	toml32_\mf % |
	toml32_\mp % |
	toml32_\p % |
	toml32_\pp % |
	toml32_\ppp % |
	toml32_\pppp % |

	r32 % | %

\break
	tomfh32_\sf % |
	tomfh32_\ffff % |
	tomfh32_\fff % |
	tomfh32_\ff % |
	tomfh32_\f % |
	tomfh32_\mf % |
	tomfh32_\mp % |
	tomfh32_\p % |
	tomfh32_\pp % |
	tomfh32_\ppp % |
	tomfh32_\pppp % |

	r32 % | %

\break
	tomfl32_\sf % |
	tomfl32_\ffff % |
	tomfl32_\fff % |
	tomfl32_\ff % |
	tomfl32_\f % |
	tomfl32_\mf % |
	tomfl32_\mp % |
	tomfl32_\p % |
	tomfl32_\pp % |
	tomfl32_\ppp % |
	tomfl32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { tomh64_\ff  tomh64_\p  tomh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { tommh64_\ff  tommh64_\p  tommh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { tomml64_\ff  tomml64_\p  tomml64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { toml64_\ff  toml64_\p  toml64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { tomfh64_\ff  tomfh64_\p  tomfh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { tomfl64_\ff  tomfl64_\p  tomfl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {tomh64_\pp(} tomh32_\ff)

	r32 % |

	\acciaccatura {tommh64_\pp(} tommh32_\ff)

	r32 % |

	\acciaccatura {tomml64_\pp(} tomml32_\ff)

	r32 % |

	\acciaccatura {toml64_\pp(} toml32_\ff)

	r32 % |

	\acciaccatura {tomfh64_\pp(} tomfh32_\ff)

	r32 % |

	\acciaccatura {tomfl64_\pp(} tomfl32_\ff)

	r32 % |

	tomh64_\pp( tomh64_\ff)

	r32 % |

	tommh64_\pp( tommh64_\ff)

	r32 % |

	tomml64_\pp( tomml64_\ff)

	r32 % |

	toml64_\pp( toml64_\ff)

	r32 % |

	tomfh64_\pp( tomfh64_\ff)

	r32 % |

	tomfl64_\pp( tomfl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {tomh64_\ppp[( tomh64_\mp]} tomh32_\fff)

	r32 % |

	\grace {tommh64_\ppp[( tommh64_\mp]} tommh32_\fff)

	r32 % |

	\grace {tomml64_\ppp[( tomml64_\mp]} tomml32_\fff)

	r32 % |

	\grace {toml64_\ppp[( toml64_\mp]} toml32_\fff)

	r32 % |

	\grace {tomfh64_\ppp[( tomfh64_\mp]} tomfh32_\fff)

	r32 % |

	\grace {tomfl64_\ppp[( tomfl64_\mp]} tomfl32_\fff)

	r32 % |

	\times 2/3 {tomh64_\ppp[( tomh64_\mp] tomh64_\fff)}

	r32 % |

	\times 2/3 {tommh64_\ppp[( tommh64_\mp] tommh64_\fff)}

	r32 % |

	\times 2/3 {tomml64_\ppp[( tomml64_\mp] tomml64_\fff)}

	r32 % |

	\times 2/3 {toml64_\ppp[( toml64_\mp] toml64_\fff)}

	r32 % |

	\times 2/3 {tomfh64_\ppp[( tomfh64_\mp] tomfh64_\fff)}

	r32 % |

	\times 2/3 {tomfl64_\ppp[( tomfl64_\mp] tomfl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  015 - CYMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cymbales .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "015-CYMBALES avec 1/32 (= 2/64)" }
  \time 1/32 

	cymca32_\sf % |
	cymca32_\ffff % |
	cymca32_\fff % |
	cymca32_\ff % |
	cymca32_\f % |
	cymca32_\mf % |
	cymca32_\mp % |
	cymca32_\p % |
	cymca32_\pp % |
	cymca32_\ppp % |
	cymca32_\pppp % |

	r32 % | %

\break
	cymcb32_\sf % |
	cymcb32_\ffff % |
	cymcb32_\fff % |
	cymcb32_\ff % |
	cymcb32_\f % |
	cymcb32_\mf % |
	cymcb32_\mp % |
	cymcb32_\p % |
	cymcb32_\pp % |
	cymcb32_\ppp % |
	cymcb32_\pppp % |

	r32 % | %

\break
	cymra32_\sf % |
	cymra32_\ffff % |
	cymra32_\fff % |
	cymra32_\ff % |
	cymra32_\f % |
	cymra32_\mf % |
	cymra32_\mp % |
	cymra32_\p % |
	cymra32_\pp % |
	cymra32_\ppp % |
	cymra32_\pppp % |

	r32 % | %

\break
	cymrb32_\sf % |
	cymrb32_\ffff % |
	cymrb32_\fff % |
	cymrb32_\ff % |
	cymrb32_\f % |
	cymrb32_\mf % |
	cymrb32_\mp % |
	cymrb32_\p % |
	cymrb32_\pp % |
	cymrb32_\ppp % |
	cymrb32_\pppp % |

	r32 % | %

\break
	rb32_\sf % |
	rb32_\ffff % |
	rb32_\fff % |
	rb32_\ff % |
	rb32_\f % |
	rb32_\mf % |
	rb32_\mp % |
	rb32_\p % |
	rb32_\pp % |
	rb32_\ppp % |
	rb32_\pppp % |

	r32 % | %

\break
	cymch32_\sf % |
	cymch32_\ffff % |
	cymch32_\fff % |
	cymch32_\ff % |
	cymch32_\f % |
	cymch32_\mf % |
	cymch32_\mp % |
	cymch32_\p % |
	cymch32_\pp % |
	cymch32_\ppp % |
	cymch32_\pppp % |

	r32 % | %

\break
	cyms32_\sf % |
	cyms32_\ffff % |
	cyms32_\fff % |
	cyms32_\ff % |
	cyms32_\f % |
	cyms32_\mf % |
	cyms32_\mp % |
	cyms32_\p % |
	cyms32_\pp % |
	cyms32_\ppp % |
	cyms32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { cymca64_\ff  cymca64_\p  cymca64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cymcb64_\ff  cymcb64_\p  cymcb64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cymra64_\ff  cymra64_\p  cymra64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cymrb64_\ff  cymrb64_\p  cymrb64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { rb64_\ff  rb64_\p  rb64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cymch64_\ff  cymch64_\p  cymch64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cyms64_\ff  cyms64_\p  cyms64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {cymca64_\pp(} cymca32_\ff)

	r32 % |

	\acciaccatura {cymcb64_\pp(} cymcb32_\ff)

	r32 % |

	\acciaccatura {cymra64_\pp(} cymra32_\ff)

	r32 % |

	\acciaccatura {cymrb64_\pp(} cymrb32_\ff)

	r32 % |

	\acciaccatura {rb64_\pp(} rb32_\ff)

	r32 % |

	\acciaccatura {cymch64_\pp(} cymch32_\ff)

	r32 % |

	\acciaccatura {cyms64_\pp(} cyms32_\ff)

	r32 % |

	cymca64_\pp( cymca64_\ff)

	r32 % |

	cymcb64_\pp( cymcb64_\ff)

	r32 % |

	cymra64_\pp( cymra64_\ff)

	r32 % |

	cymrb64_\pp( cymrb64_\ff)

	r32 % |

	rb64_\pp( rb64_\ff)

	r32 % |

	cymch64_\pp( cymch64_\ff)

	r32 % |

	cyms64_\pp( cyms64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {cymca64_\ppp[( cymca64_\mp]} cymca32_\fff)

	r32 % |

	\grace {cymcb64_\ppp[( cymcb64_\mp]} cymcb32_\fff)

	r32 % |

	\grace {cymra64_\ppp[( cymra64_\mp]} cymra32_\fff)

	r32 % |

	\grace {cymrb64_\ppp[( cymrb64_\mp]} cymrb32_\fff)

	r32 % |

	\grace {rb64_\ppp[( rb64_\mp]} rb32_\fff)

	r32 % |

	\grace {cymch64_\ppp[( cymch64_\mp]} cymch32_\fff)

	r32 % |

	\grace {cyms64_\ppp[( cyms64_\mp]} cyms32_\fff)

	r32 % |

	\times 2/3 {cymca64_\ppp[( cymca64_\mp] cymca64_\fff)}

	r32 % |

	\times 2/3 {cymcb64_\ppp[( cymcb64_\mp] cymcb64_\fff)}

	r32 % |

	\times 2/3 {cymra64_\ppp[( cymra64_\mp] cymra64_\fff)}

	r32 % |

	\times 2/3 {cymrb64_\ppp[( cymrb64_\mp] cymrb64_\fff)}

	r32 % |

	\times 2/3 {rb64_\ppp[( rb64_\mp] rb64_\fff)}

	r32 % |

	\times 2/3 {cymch64_\ppp[( cymch64_\mp] cymch64_\fff)}

	r32 % |

	\times 2/3 {cyms64_\ppp[( cyms64_\mp] cyms64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  032 - TAMBOURINE  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Tambourine ............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "032-TAMBOURINE avec 1/32 (= 2/64)" }
  \time 1/32 

	tamb32_\sf % |
	tamb32_\ffff % |
	tamb32_\fff % |
	tamb32_\ff % |
	tamb32_\f % |
	tamb32_\mf % |
	tamb32_\mp % |
	tamb32_\p % |
	tamb32_\pp % |
	tamb32_\ppp % |
	tamb32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { tamb64_\ff  tamb64_\p  tamb64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {tamb64_\pp(} tamb32_\ff)

	r32 % |

	tamb64_\pp( tamb64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {tamb64_\ppp[( tamb64_\mp]} tamb32_\fff)

	r32 % |

	\times 2/3 {tamb64_\ppp[( tamb64_\mp] tamb64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  017 - COWBELL  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cowbell ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "017-COWBELL avec 1/32 (= 2/64)" }
  \time 1/32 

	cb32_\sf % |
	cb32_\ffff % |
	cb32_\fff % |
	cb32_\ff % |
	cb32_\f % |
	cb32_\mf % |
	cb32_\mp % |
	cb32_\p % |
	cb32_\pp % |
	cb32_\ppp % |
	cb32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { cb64_\ff  cb64_\p  cb64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {cb64_\pp(} cb32_\ff)

	r32 % |

	cb64_\pp( cb64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {cb64_\ppp[( cb64_\mp]} cb32_\fff)

	r32 % |

	\times 2/3 {cb64_\ppp[( cb64_\mp] cb64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  0132 - VIBRASLAP  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Vibraslap .................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "0132-VIBRASLAP avec 1/32 (= 2/64)" }
  \time 1/32 

	vibs32_\sf % |
	vibs32_\ffff % |
	vibs32_\fff % |
	vibs32_\ff % |
	vibs32_\f % |
	vibs32_\mf % |
	vibs32_\mp % |
	vibs32_\p % |
	vibs32_\pp % |
	vibs32_\ppp % |
	vibs32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { vibs64_\ff  vibs64_\p  vibs64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {vibs64_\pp(} vibs32_\ff)

	r32 % |

	vibs64_\pp( vibs64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {vibs64_\ppp[( vibs64_\mp]} vibs32_\fff)

	r32 % |

	\times 2/3 {vibs64_\ppp[( vibs64_\mp] vibs64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  019 - BONGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Bongos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "019-BONGOS avec 1/32 (= 2/64)" }
  \time 1/32 

	boh32_\sf % |
	boh32_\ffff % |
	boh32_\fff % |
	boh32_\ff % |
	boh32_\f % |
	boh32_\mf % |
	boh32_\mp % |
	boh32_\p % |
	boh32_\pp % |
	boh32_\ppp % |
	boh32_\pppp % |

	r32 % | %

\break
	bol32_\sf % |
	bol32_\ffff % |
	bol32_\fff % |
	bol32_\ff % |
	bol32_\f % |
	bol32_\mf % |
	bol32_\mp % |
	bol32_\p % |
	bol32_\pp % |
	bol32_\ppp % |
	bol32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { boh64_\ff  boh64_\p  boh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { bol64_\ff  bol64_\p  bol64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {boh64_\pp(} boh32_\ff)

	r32 % |

	\acciaccatura {bol64_\pp(} bol32_\ff)

	r32 % |

	boh64_\pp( boh64_\ff)

	r32 % |

	bol64_\pp( bol64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {boh64_\ppp[( boh64_\mp]} boh32_\fff)

	r32 % |

	\grace {bol64_\ppp[( bol64_\mp]} bol32_\fff)

	r32 % |

	\times 2/3 {boh64_\ppp[( boh64_\mp] boh64_\fff)}

	r32 % |

	\times 2/3 {bol64_\ppp[( bol64_\mp] bol64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  020 - CONGAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Congas ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "020-CONGAS avec 1/32 (= 2/64)" }
  \time 1/32 

	cghm32_\sf % |
	cghm32_\ffff % |
	cghm32_\fff % |
	cghm32_\ff % |
	cghm32_\f % |
	cghm32_\mf % |
	cghm32_\mp % |
	cghm32_\p % |
	cghm32_\pp % |
	cghm32_\ppp % |
	cghm32_\pppp % |

	r32 % | %

\break
	cgho32_\sf % |
	cgho32_\ffff % |
	cgho32_\fff % |
	cgho32_\ff % |
	cgho32_\f % |
	cgho32_\mf % |
	cgho32_\mp % |
	cgho32_\p % |
	cgho32_\pp % |
	cgho32_\ppp % |
	cgho32_\pppp % |

	r32 % | %

\break
	cgl32_\sf % |
	cgl32_\ffff % |
	cgl32_\fff % |
	cgl32_\ff % |
	cgl32_\f % |
	cgl32_\mf % |
	cgl32_\mp % |
	cgl32_\p % |
	cgl32_\pp % |
	cgl32_\ppp % |
	cgl32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { cghm64_\ff  cghm64_\p  cghm64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cgho64_\ff  cgho64_\p  cgho64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cgl64_\ff  cgl64_\p  cgl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {cghm64_\pp(} cghm32_\ff)

	r32 % |

	\acciaccatura {cgho64_\pp(} cgho32_\ff)

	r32 % |

	\acciaccatura {cgl64_\pp(} cgl32_\ff)

	r32 % |

	cghm64_\pp( cghm64_\ff)

	r32 % |

	cgho64_\pp( cgho64_\ff)

	r32 % |

	cgl64_\pp( cgl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {cghm64_\ppp[( cghm64_\mp]} cghm32_\fff)

	r32 % |

	\grace {cgho64_\ppp[( cgho64_\mp]} cgho32_\fff)

	r32 % |

	\grace {cgl64_\ppp[( cgl64_\mp]} cgl32_\fff)

	r32 % |

	\times 2/3 {cghm64_\ppp[( cghm64_\mp] cghm64_\fff)}

	r32 % |

	\times 2/3 {cgho64_\ppp[( cgho64_\mp] cgho64_\fff)}

	r32 % |

	\times 2/3 {cgl64_\ppp[( cgl64_\mp] cgl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  021 - TIMBALES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Timbales ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "021-TIMBALES avec 1/32 (= 2/64)" }
  \time 1/32 

	timh32_\sf % |
	timh32_\ffff % |
	timh32_\fff % |
	timh32_\ff % |
	timh32_\f % |
	timh32_\mf % |
	timh32_\mp % |
	timh32_\p % |
	timh32_\pp % |
	timh32_\ppp % |
	timh32_\pppp % |

	r32 % | %

\break
	timl32_\sf % |
	timl32_\ffff % |
	timl32_\fff % |
	timl32_\ff % |
	timl32_\f % |
	timl32_\mf % |
	timl32_\mp % |
	timl32_\p % |
	timl32_\pp % |
	timl32_\ppp % |
	timl32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { timh64_\ff  timh64_\p  timh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { timl64_\ff  timl64_\p  timl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {timh64_\pp(} timh32_\ff)

	r32 % |

	\acciaccatura {timl64_\pp(} timl32_\ff)

	r32 % |

	timh64_\pp( timh64_\ff)

	r32 % |

	timl64_\pp( timl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {timh64_\ppp[( timh64_\mp]} timh32_\fff)

	r32 % |

	\grace {timl64_\ppp[( timl64_\mp]} timl32_\fff)

	r32 % |

	\times 2/3 {timh64_\ppp[( timh64_\mp] timh64_\fff)}

	r32 % |

	\times 2/3 {timl64_\ppp[( timl64_\mp] timl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  022 - AGOGOS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Agogos ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "022-AGOGOS avec 1/32 (= 2/64)" }
  \time 1/32 

	agh32_\sf % |
	agh32_\ffff % |
	agh32_\fff % |
	agh32_\ff % |
	agh32_\f % |
	agh32_\mf % |
	agh32_\mp % |
	agh32_\p % |
	agh32_\pp % |
	agh32_\ppp % |
	agh32_\pppp % |

	r32 % | %

\break
	agl32_\sf % |
	agl32_\ffff % |
	agl32_\fff % |
	agl32_\ff % |
	agl32_\f % |
	agl32_\mf % |
	agl32_\mp % |
	agl32_\p % |
	agl32_\pp % |
	agl32_\ppp % |
	agl32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { agh64_\ff  agh64_\p  agh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { agl64_\ff  agl64_\p  agl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {agh64_\pp(} agh32_\ff)

	r32 % |

	\acciaccatura {agl64_\pp(} agl32_\ff)

	r32 % |

	agh64_\pp( agh64_\ff)

	r32 % |

	agl64_\pp( agl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {agh64_\ppp[( agh64_\mp]} agh32_\fff)

	r32 % |

	\grace {agl64_\ppp[( agl64_\mp]} agl32_\fff)

	r32 % |

	\times 2/3 {agh64_\ppp[( agh64_\mp] agh64_\fff)}

	r32 % |

	\times 2/3 {agl64_\ppp[( agl64_\mp] agl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  023 - CABASA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cabasa ......................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "023-CABASA avec 1/32 (= 2/64)" }
  \time 1/32 

	cab32_\sf % |
	cab32_\ffff % |
	cab32_\fff % |
	cab32_\ff % |
	cab32_\f % |
	cab32_\mf % |
	cab32_\mp % |
	cab32_\p % |
	cab32_\pp % |
	cab32_\ppp % |
	cab32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { cab64_\ff  cab64_\p  cab64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {cab64_\pp(} cab32_\ff)

	r32 % |

	cab64_\pp( cab64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {cab64_\ppp[( cab64_\mp]} cab32_\fff)

	r32 % |

	\times 2/3 {cab64_\ppp[( cab64_\mp] cab64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  024 - MARACAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Maracas ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "024-MARACAS avec 1/32 (= 2/64)" }
  \time 1/32 

	mar32_\sf % |
	mar32_\ffff % |
	mar32_\fff % |
	mar32_\ff % |
	mar32_\f % |
	mar32_\mf % |
	mar32_\mp % |
	mar32_\p % |
	mar32_\pp % |
	mar32_\ppp % |
	mar32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { mar64_\ff  mar64_\p  mar64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {mar64_\pp(} mar32_\ff)

	r32 % |

	mar64_\pp( mar64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {mar64_\ppp[( mar64_\mp]} mar32_\fff)

	r32 % |

	\times 2/3 {mar64_\ppp[( mar64_\mp] mar64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  025 - WHISTLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Whistles ....................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "025-WHISTLES avec 1/32 (= 2/64)" }
  \time 1/32 

	whs32_\sf % |
	whs32_\ffff % |
	whs32_\fff % |
	whs32_\ff % |
	whs32_\f % |
	whs32_\mf % |
	whs32_\mp % |
	whs32_\p % |
	whs32_\pp % |
	whs32_\ppp % |
	whs32_\pppp % |

	r32 % | %

\break
	whl32_\sf % |
	whl32_\ffff % |
	whl32_\fff % |
	whl32_\ff % |
	whl32_\f % |
	whl32_\mf % |
	whl32_\mp % |
	whl32_\p % |
	whl32_\pp % |
	whl32_\ppp % |
	whl32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { whs64_\ff  whs64_\p  whs64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { whl64_\ff  whl64_\p  whl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {whs64_\pp(} whs32_\ff)

	r32 % |

	\acciaccatura {whl64_\pp(} whl32_\ff)

	r32 % |

	whs64_\pp( whs64_\ff)

	r32 % |

	whl64_\pp( whl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {whs64_\ppp[( whs64_\mp]} whs32_\fff)

	r32 % |

	\grace {whl64_\ppp[( whl64_\mp]} whl32_\fff)

	r32 % |

	\times 2/3 {whs64_\ppp[( whs64_\mp] whs64_\fff)}

	r32 % |

	\times 2/3 {whl64_\ppp[( whl64_\mp] whl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  026 - GUIROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Guiros ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "026-GUIROS avec 1/32 (= 2/64)" }
  \time 1/32 

	guis32_\sf % |
	guis32_\ffff % |
	guis32_\fff % |
	guis32_\ff % |
	guis32_\f % |
	guis32_\mf % |
	guis32_\mp % |
	guis32_\p % |
	guis32_\pp % |
	guis32_\ppp % |
	guis32_\pppp % |

	r32 % | %

\break
	guil32_\sf % |
	guil32_\ffff % |
	guil32_\fff % |
	guil32_\ff % |
	guil32_\f % |
	guil32_\mf % |
	guil32_\mp % |
	guil32_\p % |
	guil32_\pp % |
	guil32_\ppp % |
	guil32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { guis64_\ff  guis64_\p  guis64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { guil64_\ff  guil64_\p  guil64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {guis64_\pp(} guis32_\ff)

	r32 % |

	\acciaccatura {guil64_\pp(} guil32_\ff)

	r32 % |

	guis64_\pp( guis64_\ff)

	r32 % |

	guil64_\pp( guil64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {guis64_\ppp[( guis64_\mp]} guis32_\fff)

	r32 % |

	\grace {guil64_\ppp[( guil64_\mp]} guil32_\fff)

	r32 % |

	\times 2/3 {guis64_\ppp[( guis64_\mp] guis64_\fff)}

	r32 % |

	\times 2/3 {guil64_\ppp[( guil64_\mp] guil64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  027 - CLAVES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Claves ........................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "027-CLAVES avec 1/32 (= 2/64)" }
  \time 1/32 

	cl32_\sf % |
	cl32_\ffff % |
	cl32_\fff % |
	cl32_\ff % |
	cl32_\f % |
	cl32_\mf % |
	cl32_\mp % |
	cl32_\p % |
	cl32_\pp % |
	cl32_\ppp % |
	cl32_\pppp % |

	r32 |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { cl64_\ff  cl64_\p  cl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {cl64_\pp(} cl32_\ff)

	r32 % |

	cl64_\pp( cl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {cl64_\ppp[( cl64_\mp]} cl32_\fff)

	r32 % |

	\times 2/3 {cl64_\ppp[( cl64_\mp] cl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  0232 - WOODBLOCKS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Woodblocks ..............................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "0232 - WOODBLOCKS avec 1/32 (= 2/64)" }
  \time 1/32 

	wbh32_\sf % |
	wbh32_\ffff % |
	wbh32_\fff % |
	wbh32_\ff % |
	wbh32_\f % |
	wbh32_\mf % |
	wbh32_\mp % |
	wbh32_\p % |
	wbh32_\pp % |
	wbh32_\ppp % |
	wbh32_\pppp % |

	r32 % | %

\break
	wbl32_\sf % |
	wbl32_\ffff % |
	wbl32_\fff % |
	wbl32_\ff % |
	wbl32_\f % |
	wbl32_\mf % |
	wbl32_\mp % |
	wbl32_\p % |
	wbl32_\pp % |
	wbl32_\ppp % |
	wbl32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { wbh64_\ff  wbh64_\p  wbh64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { wbl64_\ff  wbl64_\p  wbl64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {wbh64_\pp(} wbh32_\ff)

	r32 % |

	\acciaccatura {wbl64_\pp(} wbl32_\ff)

	r32 % |

	wbh64_\pp( wbh64_\ff)

	r32 % |

	wbl64_\pp( wbl64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 1.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {wbh64_\ppp[( wbh64_\mp]} wbh32_\fff)

	r32 % |

	\grace {wbl64_\ppp[( wbl64_\mp]} wbl32_\fff)

	r32 % |

	\times 2/3 {wbh64_\ppp[( wbh64_\mp] wbh64_\fff)}

	r32 % |

	\times 2/3 {wbl64_\ppp[( wbl64_\mp] wbl64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  029 - CUICAS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Cuicas ........................................................................................................................................" }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "029 - CUICAS avec 1/32 (= 2/64)" }
  \time 1/32 

	cuim32_\sf % |
	cuim32_\ffff % |
	cuim32_\fff % |
	cuim32_\ff % |
	cuim32_\f % |
	cuim32_\mf % |
	cuim32_\mp % |
	cuim32_\p % |
	cuim32_\pp % |
	cuim32_\ppp % |
	cuim32_\pppp % |

	r32 % | %

\break
	cuio32_\sf % |
	cuio32_\ffff % |
	cuio32_\fff % |
	cuio32_\ff % |
	cuio32_\f % |
	cuio32_\mf % |
	cuio32_\mp % |
	cuio32_\p % |
	cuio32_\pp % |
	cuio32_\ppp % |
	cuio32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { cuim64_\ff  cuim64_\p  cuim64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { cuio64_\ff  cuio64_\p  cuio64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {cuim64_\pp(} cuim32_\ff)

	r32 % |

	\acciaccatura {cuio64_\pp(} cuio32_\ff)

	r32 % |

	cuim64_\pp( cuim64_\ff)

	r32 % |

	cuio64_\pp( cuio64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {cuim64_\ppp[( cuim64_\mp]} cuim32_\fff)

	r32 % |

	\grace {cuio64_\ppp[( cuio64_\mp]} cuio32_\fff)

	r32 % |

	\times 2/3 {cuim64_\ppp[( cuim64_\mp] cuim64_\fff)}

	r32 % |

	\times 2/3 {cuio64_\ppp[( cuio64_\mp] cuio64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  030 - TRIANGLES  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
 \tocItem \markup { \bold "Triangles ..................................................................................................................................." }

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'4.5
	\mark \markup { \bold "030 - TRIANGLES avec 1/32 (= 2/64)" }
  \time 1/32 

	trim32_\sf % |
	trim32_\ffff % |
	trim32_\fff % |
	trim32_\ff % |
	trim32_\f % |
	trim32_\mf % |
	trim32_\mp % |
	trim32_\p % |
	trim32_\pp % |
	trim32_\ppp % |
	trim32_\pppp % |

	r32 % | %

\break
	trio32_\sf % |
	trio32_\ffff % |
	trio32_\fff % |
	trio32_\ff % |
	trio32_\f % |
	trio32_\mf % |
	trio32_\mp % |
	trio32_\p % |
	trio32_\pp % |
	trio32_\ppp % |
	trio32_\pppp % |

	r32 % | %

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%  TRIOLETS (TRIPLETS)  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(26 . 0.5)
	s32^\markup { \bold "TRIOLETS (TRIPLETS)" }
  \time 1/32 

	\times 2/3 { trim64_\ff  trim64_\p  trim64_\mf  } % |

	r32 % |

% \break
	\times 2/3 { trio64_\ff  trio64_\p  trio64_\mf  } % |

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  FLAMS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "FLAMS (avant et après le temps)" }
  \time 1/32 

	\acciaccatura {trim64_\pp(} trim32_\ff)

	r32 % |

	\acciaccatura {trio64_\pp(} trio32_\ff)

	r32 % |

	trim64_\pp( trim64_\ff)

	r32 % |

	trio64_\pp( trio64_\ff)

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  DRAGS ()  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\break
	\once\override Score.TextScript #'extra-offset = #'(25 . 0.5)
	s32^\markup { \bold "DRAGS (avant et après le temps)" }
  \time 1/32 

	\grace {trim64_\ppp[( trim64_\mp]} trim32_\fff)

	r32 % |

	\grace {trio64_\ppp[( trio64_\mp]} trio32_\fff)

	r32 % |

	\times 2/3 {trim64_\ppp[( trim64_\mp] trim64_\fff)}

	r32 % |

	\times 2/3 {trio64_\ppp[( trio64_\mp] trio64_\fff)}

	r32 % |

	\bar "|."

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	} % fin de drummode

 \score {
    <<

	\override Score.DynamicText #'font-size = #-4

			%%%%%%%%%%%%%%%%%%
      \new DrumStaff \with {
	drumStyleTable = #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)

       }
      <<
	\set Staff.instrumentName = "Drums"
      	\set Staff.midiInstrument = ""
	   \override Score.MetronomeMark #'extra-offset = #'(-12 . 1.5)
	   \override Score.TextScript #'extra-offset = #'(0.5 . 2.5)
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
%           \override DynamicText #'extra-offset = #'(0 . 2.5)
%           \override Hairpin #'extra-offset = #'(0 . 3)

	\pulse
      >>
    >>

  \layout {
%	\context { \Staff
%  	  \override VerticalAxisGroup #'minimum-Y-extent = #'(6 . -6)
%		}

  }

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 }

