\version "2.12.1"

  \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
    \hspace #1
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

%    between-system-padding = #6
    ragged-bottom = ##f
    ragged-last-bottom = ##f
  }


  \header {
    title = \markup { \column  { \center-align { \fontsize #3  \bold "Ph. HARDY"  }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold "LE PUZZLE" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " DU " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " BATTEUR " } } 
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " ~~~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " THE DRUMMER'S" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " \"GIGSAW\"" } }
    \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "CHA-CHA-CHA" } }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #1 "Version du 05/02/09" } }

	} }

%       maintainer = Philippe Hardy
%       site = http://superbonus.project.free.fr
%       maintainerEmail = superbonus.project at free.fr

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

  }

  \pageBreak
 
  % Dédicace
  \markup { \fill-line { \override #'(line-width . 80)
  \fontsize #4 \justify-string #"À la géniale équipe GNU de Lilypond,

	Et à Nadia, ma fille.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	To the brilliant GNU Lilypond Team,
	
	And to Nadia, my daughter. "

	} }

  \pageBreak
\markuplines \table-of-contents


  \pageBreak
 \tocItem \markup { \bold "NOTES POUR L'UTILISATEUR ......................................................................................." }

  \markup {   \column { \fill-line { 
  \override #'(line-width . 80)
 \fontsize #3 \justify-string #"NOTES POUR L'UTILISATEUR. (NOTES FOR THE USER)
 
	cf. Cahier 01 BLUES-BOOGIE patterns 

	(see Notebook 01 BLUES-BOOGIE patterns) "  }  }  }


  \pageBreak
 \markup "NOMENCLATURE."
 \tocItem \markup { \bold "NOMENCLATURE ..............................................................................................................." }

pulse = \drummode { 
  \time 3/4 
  \tempo 4 = 60 

	bda4^"bda (Acoustic Bass Drum)" bd^"bd (Bass Drum 1)" ss^"ss (Side Stick)"
\break
	sna^"sna (Acoustic Snare)" hc^"hc (Hand clap)" sne^"sne (Electric Snare)"
\break
	tomfl^"tomfl (Low Floor Tom)" hhc^"hhc (Closed Hi-Hat)" tomfh^"tomfh (High Floot Tom)" 
\break
	hhp^"hhp (Pedal Hi-Hat)" toml^"toml (Low Tom)" hho^"hho (Open Hi-Hat)"
\break
	tomml^"tomml (Low Mid Tom)" tommh^"tommh (Hi Mid Tom)" cymca^"cymca (Crash Cymbal 1)"
\break
	tomh^"tomh (High Tom)" cymra^"cymra (Ride Cymbal 1)" cymch^"cymch (Chinese Cymbal)"
\break
	rb^"rb (Ride Bell)" tamb^"tamb (Tambourine)" cyms^"cyms (Splash Cymbal)"
\break
	cb^"cb (Cowbell)" cymcb^"cymcb (Crash Cymbal 2)" vibs^"vibs (Vibraslap)"
\break
	cymrb^"cymrb (Ride Cymbal 2)" r2
\break

	boh4^"boh (Hi Bongo)" bol^"bol (Low Bongo)" cghm^"cghm (Mute Hi Conga)" 
\break
	cgho^"cgho Open Hi Conga)" cgl^"cgl (Low Conga)" timh^"timh (High Timbale)"
\break
	timl^"timl (Low Timbale)" agh^"agh (High Agogo)" agl^"agl (Low Agogo)" 
\break
	cab^"cab (Cabasa)" mar^"mar (Maracas)" whs^"whs (Short Whistle)"
\break
	whl^"whl (Long Whistle)" guis^"guis (Short Guiro)" guil^"guil (Long Guiro)"
\break
	cl^"cl (Claves)" wbh^"wbh (Hi Wood Block=" wbl^"wbl (Low Wood Block)"
\break
	cuim^"cuim (Mute Cuica)" cuio^"cuio (Open Cuica)" trim^"trim (Mute Triangle)"
\break
	trio^"trio (Open Triangle)" r2
	\bar "|."
	}

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable =  #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)
      }
      <<
	\set Staff.instrumentName = "Drums"
	\override Score.MetronomeMark #'extra-offset = #'(-10 . 1.5)
	\pulse
      >>
    >>

  \layout {

	}

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 4)
      }
    }
	} % fin du score


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "CHA-CHA-CHA - patterns .................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~~~~~~
 
              CHA-CHA-CHA patterns
 
                   ~~~~~~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak


timbales = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1*5 |
% mes 15
	R1*5 |
% mes 20
	R1*5 |
% mes 25
	R1*5 |
% mes 30
	R1 |

	R1 |

	timh8_\f r8 r4 r2 |

	R1 |

	R1 |
% mes 35
	R1*5 |
% mes 40
	R1*5 |
% mes 45
	R1*5 |
% mes 50
	r8 timh16_\pppp\< timh16 timh16 timh16 timh16 timh16 timh8_\f\! r8 r4 |

	R1*4 |
% mes 55
	R1*5 |
% mes 60
	R1*5 |
	
	\bar "|."

	}

congas = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mf |

	r8 cgho8_\mp cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r4 cgho8_\mp cgho8_\f cgho8_\mf |
% mes 5
	R1 |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r4 cgho8_\f r8 cgho8_\mf |

	r4 cghm8_\f r8 cgho8_\f r8 cgho8_\f cgho8_\mp |

	r8 cgho8_\mp cghm8_\f r4 cgho8_\mp cgho8_\f cgho8_\mf |
% mes 10
	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r8 cgho8_\mf cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mf |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |
% mes 15
	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mf |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r8 cghm8_\mp r16 cgho16_\pp cgho16_\mp cgho16_\p r16 cgho16_\mp |

	r4 cghm8_\f r8 cghm8_\mp cgho16_\pppp cgho16_\ppp cgho16_\pp cgho16_\p cgho16_\mp cgho16_\mf |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mf |
% mes 20
	r4 cghm8_\f r4 cghm8_\mp cgho8_\f cgho8_\mp |

	cgho8_\f r8 cghm8_\f r4 cghm8_\p cgho8_\f cgho16_\mf cgho16_\p |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\f r4 cghm8_\p cgho8_\f cgho8_\mf |

	r4 cghm8_\f r8 r4 cgho8_\f cgho8_\f |
% mes 25
	R1 |

	R1 |

	r2 cghm8_\ff cgho16_\f cgho16_\mp cgho8_\f cgho8_\mf |

	r2 cghm8_\ff cgho16_\f cgho16_\pp cgho16_\mp cgho16_\mp cgho8_\f |

	r2 cghm8_\ff cgho16_\f cgho16_\mp cghm8_\mp cgho16_\f cgho16_\mp |
% mes 30
	r2 cghm8_\ppp cgho16_\pp cgho16_\mp cgho8_\mf cgho8_\f |

	R1 |

	R1 |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mf |
% mes 35
	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mf |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mf |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mp |
% mes 40
	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mf |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\mp |

	r8 cgho8_\mp cghm8_\ff r8 r4 cgho8_\f cgho8_\mp |

	r4 cghm8_\ff r4 cgho8_\pp cgho8_\mp cgho8_\f |

	r2 r8 r16 cghm16_\mp r16 cgho16_\mp cgho16_\f cgho16_\mp |
% mes 45
	r2 r8 r16 cghm16_\mp r16 cgho16_\mp cgho16_\f cgho16_\mp |

	r4 cghm8_\ff r4 cghm8_\mp cgho8_\f cgho8_\mp |

	r4 cghm8_\ff r8 r4 cgho8_\f cgho8_\f |

	R1 |

	r4 cghm8_\mf r8 cghm8_\f cgho16_\ppp cgho16_\pp cgho16_\p cgho16_\mp cgho16_\mf cgho16_\f |
% mes 50
	R1 |

	r8 cgho16_\mf cgho16_\p cghm8_\f cgho8_\mf cgho16_\p cghm8_\mf cgho16_\p cghm8_\mf cgho16_\mf cghm16_\p |

	R1 |

	r16 cghm8_\f r16 cgho16_\mf cghm8_\p cgho16_\mp r4 cgho8_\mf cgho8_\mp |

	r2 cghm8_\f r8 r4 |
% mes 55
	r4 cgho8_\f cgho8_\p r4 cgho8_\mf cgho8_\mp |

	r4 cgho8_\f cgho8_\p r4 cgho8_\mf cgho8_\mf |

	r4 cgho8_\f cgho8_\p r4 cgho8_\mf cgho8_\mp |

	r4 cgho8_\f cgho8_\p r4 cgho8_\mf cgho8_\mf |

	r4 r8 cgho8_\p cgho8_\f r8 cgho8_\mf cgho8_\p |
% mes 60
	r4 cgho8_\f cgho8_\p r4 cgho8_\mf cgho8_\mp |

	r4 cgho8_\f cgho8_\p r4 cgho8_\mf cgho8_\p |

	r4 cgho8_\f cgho8_\mp r2 |

	r4 cgho8_\f cgho8_\mf r4 cgho8_\mf cgho8_\mf |

	R1 |
	
	\bar "|."

	}

bongos = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1*5 |
% mes 15
	R1*5 |
% mes 20
	R1*5 |
% mes 25
	R1*5 |
% mes 30
	R1*5 |
% mes 35
	R1*5 |
% mes 40
	R1*5 |
% mes 45
	R1*5 |
% mes 50
	R1 |

	R1 |

	R1 |

	r8 r16 boh8_\mf r8 boh16_\mp r2 |

	R1 |
% mes 55
	r8 boh8_\mf r8 boh8_\mp r2 |

	r8 boh8_\mf r8 boh8_\mp r2 |

	r8 boh8_\mf r8 boh8_\mp r2 |

	r8 boh8_\mf r8 boh8_\mp r2 |

	r4 r8 boh8_\mp boh8_\mf r8 r4 |
% mes 60
	r8 boh8_\mf r8 boh8_\mp r2 |

	r8 boh8_\mf r8 boh8_\mp r2 |

	r8 boh8_\mf r8 boh8_\mp r2 |

	r8 boh8_\mf r8 boh8_\mp r2 |

	R1 |
	
	\bar "|."

	}


cowbell = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1*5 |
% mes 15
	R1*5 |
% mes 20
	R1*5 |
% mes 25
	R1 |

	R1 |

	cb8_\mp cb8_\pp r4 r2 |

	cb8_\mf cb8_\p r4 r2 |

	cb8_\f cb8_\mp r4 r2 |
% mes 30
	R1 |

	R1 |

	r4 cb8_\mp cb8_\mp r2 |

	cb8_\mf r8 cb8_\mp r8 cb8_\mf cb8_\p cb8_\mp r8 |

	r8 cb8_\mf r8 cb8_\p cb8_\mf cb8_\p cb8_\mp r8 |
% mes 35
	cb8_\mf cb8_\p r8 cb8_\p cb8_\mf cb8_\p cb8_\mp cb8_\p |

	r8 cb8_\mf r8 cb8_\p cb8_\mf cb8_\p cb8_\mp r8 |

	cb8_\mf r8 cb8_\mp r8 cb8_\mf cb8_\p cb8_\mp r8 |

	r8 cb8_\mf r8 cb8_\p cb8_\mf cb8_\p cb8_\mp r8 |

	cb8_\mf r8 cb8_\mp r8 cb8_\mf cb8_\p cb8_\mp r8 |
% mes 40
	cb8_\mf cb8_\p r8 cb8_\p cb8_\mf cb8_\p cb8_\mp r8 |

	cb8_\mf cb8_\p r8 cb8_\mf cb8_\p cb8_\mf cb8_\p r8 |

	cb8_\mf cb8_\p r8 cb8_\p cb8_\mf cb8_\p cb8_\mp r8 |

	cb8_\mf cb8_\p r8 cb8_\mf cb8_\p cb8_\mf cb8_\p r8 |

	r8 cb8_\p cb8_\mp cb8_\p cb8_\mf r8 r4 |
% mes 45
	r8 cb16_\mf cb16_\p cb8_\mf cb16_\mf cb16_\p cb8_\mf r8 r4 |

	cb8_\mf r8 cb8_\mp r8 cb8_\mf cb8_\p cb8_\mp r8 |

	cb8_\mf r8 cb8_\mp r8 cb8_\mf cb8_\p cb8_\mp r8 |

	R1 |

	R1 |
% mes 50
	R1 |

	R1 |

	R1 |

	cb8_\mf r8 cb8_\mp r8 cb8_\mf cb8_\p cb8_\mf cb8_\mf |

	R1 |
% mes 55
	r2 r8 cb8_\mf cb8_\p cb8_\mf |

	r2 r8 cb8_\mf cb8_\p cb8_\mf |

	r2 r8 cb8_\mf cb8_\p cb8_\mf |

	r2 r8 cb8_\mf cb8_\p cb8_\mf |

	r2 r8 cb8_\mf cb8_\p cb8_\mf |
% mes 60
	r2 r8 cb8_\mf cb8_\p cb8_\mf |

	r2 r8 cb8_\mf cb8_\p cb8_\mf |

	r2 r8 cb8_\p cb8_\mf cb8_\mf |

	r2 r8 cb8_\p cb8_\mf cb8_\mf |

	R1 |
	
	\bar "|."

	}


cymbales = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	R1*4 |
% mes 5
	R1 |

	cymca8_\f r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r8 |

	cymra8_\fff r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r8 |

	cymra8_\fff cymra8_\f r8 cymra8_\f cymra8_\fff r8 cymra8_\ff r8 |

	cymra8_\fff cymra8_\f cymra8_\ff cymra8_\f cymra8_\fff r8 cymra8_\ff r8 |
% mes 10
	cymra8_\fff cymra8_\f cymra8_\ff cymra8_\f cymra8_\fff r8 cymra8_\ff r8 |

	cymra8_\fff cymra8_\f r8 cymra8_\f cymra8_\fff r8 cymra8_\ff r8 |

	cymra8_\fff cymra8_\f r8 cymra8_\f cymra8_\fff r8 cymra8_\ff r8 |

	cymra8_\fff r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r8 |

	cymra8_\fff r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r16 cymra16_\f |
% mes 15
	cymra8_\fff r8 cymra8_\ff r16 cymra16_\f cymra8_\fff cymra8 cymra8_\ff r8 |

	cymra8_\fff r8 cymra8_\ff r16 cymra16_\f cymra8_\fff cymra8_\f cymra8_\ff r16 cymra16_\f |

	cymra8_\fff cymra8_\f cymra8_\ff r8 cymra8_\fff r8 cymra8_\ff r8 |

	cymra8_\fff cymra8_\f cymra8_\ff r8 cymra8_\fff r8 cymra8_\ff r8 |

	cymca8_\f r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r8 |
% mes 20
	cymra8_\fff r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r8 |

	cymra8_\fff r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r8 |

	cymra8_\fff cymra8_\f cymra8_\ff cymra8_\f cymra8_\fff r8 cymra8_\ff cymra8_\f |

	cymca8_\f r8 cymra8_\ff r8 cymra8_\fff cymra8_\f cymra8_\ff r16 cymra16_\f |

	cymra8_\fff cymra8_\f cymra8_\ff cymra8_\f cymra8_\fff r8 cymra8_\ff r8 |
% mes 25
	cymca8_\f r8 r4 r2 |

	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |

	R1 |
% mes 30
	R1 |

	cymca8_\f r8 r4 r2 |

	r2 cymca8_\f r8 r4 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 35
	R1 |

	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 40
	R1 |

	R1 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |
% mes 45
	cymca8_\f r8 r4 r2 |

	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	cymca8_\f r8 r4 r2 |
% mes 50
	cymca8_\f r8 r4 r2 |

	cymca8_\f r8 r4 r2 |

	cymca8_\f r8 r4 r2 |

	cymca8_\f r8 r4 cymra8_\ff r8 <rb cymrb>8_\ff r8 |

	r2 cymca8_\f r8 r4 |
% mes 55
	cymra8_\fff r8 r4 cymra8_\fff r8 <rb cymrb>8_\ff r8 |

	r2 cymra8_\fff r8 <rb cymrb>8_\ff rb8_\f |

	r2 cymra8_\fff r8 <rb cymrb>8_\ff r8 |

	r2 cymra8_\fff r8 <rb cymrb>8_\ff r8 |

	r2 cymca8_\ff r8 <rb cymrb>8_\ff r8 |
% mes 60
	r2 cymra8_\fff r8 <rb cymrb>8_\ff rb8_\f |

	cymra8_\fff r8 r4 cymra8_\fff r8 <rb cymrb>8_\ff r8 |

	r2 cymra8_\fff r8 rb8_\ff rb8_\mf |

	cymca8_\f r8 r4 cymra8_\fff r8 rb8_\ff r8 |

	cymca8_\f r8 r4 r2 |
	
	\bar "|."

	}

toms = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1*5 |
% mes 15
	R1*5 |
% mes 20
	R1*5 |
% mes 25
	R1*5 |
% mes 30
	R1 |

	R1 |

	r4 toml8_\f toml8_\f r2 |

	R1 |

	R1 |
% mes 35
	R1*5 |
% mes 40
	R1*5 |
% mes 45
	R1 |

	R1 |

	R1 |

	r2 tommh8_\f toml8_\ff toml8_\fff tomfl8_\ffff |

	r2 tommh8_\f toml16_\ppp toml16_\pp toml16_\p toml16_\mp toml16_\mf toml16_\f |
% mes 50
	r2 r8 r16 tommh16_\f toml8_\ff toml8_\f |

	R1 |

	r2 r4 r8 tommh8_\mf |

	r2 tomml8_\f r4 tomh8_\f |

	R1 |
% mes 55
	r2 tomml8_\f r4 tomh8_\f |

	R1 |

	r2 tomml8_\f r4 tomh8_\f |

	r2 r8 r16 tomh16_\mf r8 tomh8_\f |

	r2 r4 r8 tomh8_\f |
% mes 60
	R1 |

	r2 tomml8_\f r4 tomh8_\f |

	R1 |

	r2 r4 r8 tomh8_\f |

	R1 |
	
	\bar "|."

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hho8_\mf hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |
% mes 5
	hhc8_\fff r8 hhc8_\ff r8 hhc8_\fff hhc8_\f hhc8_\ff r8 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	r4 hhc8_\f r8 r4 hhp8_\mf r8 |

	R1 |
% mes 10
	R1 |

	R1 |

	r4 hhc8_\f r8 r4 hhp8_\mf r8 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |
% mes 15
	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	R1 |

	R1 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |
% mes 20
	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	R1 |

	r4 hhp8_\mf r8 r4 hhp8_\mf r8 |

	R1 |
% mes 25
	hhc8_\fff r8 hhc8_\ff r8 hhc8_\fff hhc8_\f hhc8_\ff r8 |

	hhc8_\fff r8 r4 r2 |

	hhc8_\fff hhc8_\f hho8_\f r8 r2 |

	hhc8_\fff hhc8_\f hho8_\f r8 r2 |

	hhc8_\fff hhc8_\f hho8_\f r8 r2 |
% mes 30
	hhc8_\fff hhc8_\f hho8_\f r8 r2 |

	hhc8_\fff r8 hhc8_\ff r8 hhc8_\fff hhc8_\f hhc8_\ff r8 |

	R1 |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |
% mes 35
	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |
% mes 40
	hhc8_\fff hhc8_\f hhc8_\ff hho8_\mf hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hho8_\mf hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hho8_\mf |
% mes 45
	hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hho8_\mf |

	hhc16_\ff hhc16_\p hhc8_\f hhc8_\ff hhc8_\f hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff hhc8_\f hhc8_\ff hhc16_\mf hhc16_\p hhc8_\fff hhc8_\f hhc8_\ff hhc8_\f |

	hhc8_\fff r8 r4 r2 |

	hhc8_\fff hhc8_\f hho8_\f r8 r2 |
% mes 50
	hhc8_\fff r8 hhc8_\ff r4 r16 hhc16_\mf r4 |

	r4 hhc8_\ff r8 r4 hhc8_\ff r8 |

	hhc8_\fff r8 hhc8_\ff r8 hhc8_\fff hhc8_\f hhc8_\ff r8 |

	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff hhc8_\f hho8_\f r8 hhp8_\f r8 r4 |
% mes 55
	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff r8 hho8_\f r8 r2 |

	r4 r8 hho8_\mf hhp8_\f r8 r4 |
% mes 60
	hho8_\ff r8 hho8_\f r8 hho8_\ff r8 r4 |

	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff r8 hho8_\f r8 r2 |

	hho8_\ff r8 r4 r2 |
	
	\bar "|."

	}

snares = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |
% mes 5
	r2 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |
% mes 10
	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |
% mes 15
	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r2 |

	r4 ss8_\ff r8 r2 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |
% mes 20
	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f ss8_\mp |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\pp ss8_\mp |
% mes 25
	r2 r4 sna8_\mp r8 |

	R1*4 |
% mes 30
	r2 sna8_\pppp sna16_\ppp sna16_\p sna8_\mp sna8_\mf |

	r2 r4 sna8_\mp r8 |

	ss8_\ff r8 r4 r2 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |
% mes 35
	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |
% mes 40
	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r2 r4 sna8_\mp r8 |
% mes 45
	r2 r4 sna8_\mp r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r4 ss8_\ff r8 r4 ss8_\f r8 |

	r8 sna16_\mf sna16_\pppp sna16_\mp sna16_\pp sna8_\mf r2 |

	r4 sna8_\mf r8 r2 |
% mes 50
	R1 |

	r2 r4 sna8_\mf r16 sna16_\pp |

	r2 r4 sna8_\mp r8 |

	R1 |

	r2 sna8_\mf r8 r4 |
% mes 55
	R1 |

	R1 |

	R1 |

	R1 |

	sna8_\ppp sna8_\pp sna8_\p sna8_\mp sna8_\f r8 r4 |
% mes 60
	R1 |

	R1 |

	r2 r4 sna16_\pp sna16_\mf sna16_\p sna16_\f |

	r2 sna8_\f sna8_\p sna8_\f sna8_\f |

	R1 |
	
	\bar "|."

	}

bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 120 
% mes 1
	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |
% mes 5
	bd8_\f r8 r4 bd8_\mf bd8_\p r8 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |
% mes 10
	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r4 r8 |
% mes 15
	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp r2 |

	bd8_\f r4 bd8_\mp r2 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |
% mes 20
	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |
% mes 25
	bd8_\f r8 r4 bd8_\mf bd8_\p r8 bd8_\mf |

	bd8_\f r8 r4 r2 |

	bd8_\f r4 bd8_\mp r2 |

	bd8_\f r4 bd8_\mp r2 |

	bd8_\f r4 bd8_\mp r2 |
% mes 30
	bd8_\f r4 bd8_\mp r2 |

	bd8_\f r8 r4 bd8_\mf bd8_\p r8 bd8_\mf |

	bd8_\f r8 r4 bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |
% mes 35
	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |
% mes 40
	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r4 bd8_\mp |

	bd8_\f r8 r4 bd8_\mf bd8_\p r4 |
% mes 45
	bd8_\f r8 r4 bd8_\mf bd8_\p r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r4 r2 bd8_\mf |

	bd8_\f r4 bd8_\mp r2 |
% mes 50
	bd8_\f r4 r8 bd8_\mf bd8_\mp r4 |

	bd8_\f r4 bd8_\mp bd8_\mf r8 r4 |

	bd8_\f r8 r4 bd8_\mf bd8_\p r4 |

	bd8_\f r8 r4 r2 |

	bd8_\f r4 bd8_\mp r2 |
% mes 55
	bd8_\f r8 r4 r2 |

	R1 |

	R1 |

	R1 |

	r2 bd8_\mf r8 r4 |
% mes 60
	r2 bd8_\mf r8 r4 |

	r2 r8 bd8_\p r4 |

	R1 |

	bd8_\f r8 r4 r2 |

	bd8_\f r8 r4 r2 |
	
	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "timbales"
	\set Staff.shortInstrumentName = "timb"
	\new DrumVoice { \timbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "congas"
	\set Staff.shortInstrumentName = "cg"
	\new DrumVoice { \congas }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bongos"
	\set Staff.shortInstrumentName = "bo"
	\new DrumVoice { \bongos }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cowbell"
	\set Staff.shortInstrumentName = "cb"
	\new DrumVoice { \cowbell }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = timb  \timbales
	\new DrumStaff <<
        \context DrumStaff = cg  \congas
	\new DrumStaff <<
        \context DrumStaff = bo  \bongos
	\new DrumStaff <<
        \context DrumStaff = cb  \cowbell
	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
 } % fin du score midi

