\version "2.12.1"

  \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
    \hspace #1
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

%    between-system-padding = #6
    ragged-bottom = ##f
    ragged-last-bottom = ##f
  }


  \header {
    title = \markup { \column  { \center-align { \fontsize #3  \bold "Ph. HARDY"  }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold "LE PUZZLE" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " DU " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " BATTEUR " } } 
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " ~~~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " THE DRUMMER'S" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " \"GIGSAW\"" } }
    \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "REGGAE" } }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #1 "Version du 05/02/09" } }

	} }

%       maintainer = Philippe Hardy
%       site = http://superbonus.project.free.fr
%       maintainerEmail = superbonus.project at free.fr

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

  }

  \pageBreak
 
  % Dédicace
  \markup { \fill-line { \override #'(line-width . 80)
  \fontsize #4 \justify-string #"À la géniale équipe GNU de Lilypond,

	Et à Nadia, ma fille.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	To the brilliant GNU Lilypond Team,
	
	And to Nadia, my daughter. "

	} }

  \pageBreak
\markuplines \table-of-contents


  \pageBreak
 \tocItem \markup { \bold "NOTES POUR L'UTILISATEUR ......................................................................................." }

  \markup {   \column { \fill-line { 
  \override #'(line-width . 80)
 \fontsize #3 \justify-string #"NOTES POUR L'UTILISATEUR. (NOTES FOR THE USER) 
 
	cf. Cahier 01 BLUES-BOOGIE patterns 

	(see Notebook 01 BLUES-BOOGIE patterns) "  }  }  }


  \pageBreak
 \markup "NOMENCLATURE."
 \tocItem \markup { \bold "NOMENCLATURE ..............................................................................................................." }

pulse = \drummode { 
  \time 3/4 
  \tempo 4 = 60 

	bda4^"bda (Acoustic Bass Drum)" bd^"bd (Bass Drum 1)" ss^"ss (Side Stick)"
\break
	sna^"sna (Acoustic Snare)" hc^"hc (Hand clap)" sne^"sne (Electric Snare)"
\break
	tomfl^"tomfl (Low Floor Tom)" hhc^"hhc (Closed Hi-Hat)" tomfh^"tomfh (High Floot Tom)" 
\break
	hhp^"hhp (Pedal Hi-Hat)" toml^"toml (Low Tom)" hho^"hho (Open Hi-Hat)"
\break
	tomml^"tomml (Low Mid Tom)" tommh^"tommh (Hi Mid Tom)" cymca^"cymca (Crash Cymbal 1)"
\break
	tomh^"tomh (High Tom)" cymra^"cymra (Ride Cymbal 1)" cymch^"cymch (Chinese Cymbal)"
\break
	rb^"rb (Ride Bell)" tamb^"tamb (Tambourine)" cyms^"cyms (Splash Cymbal)"
\break
	cb^"cb (Cowbell)" cymcb^"cymcb (Crash Cymbal 2)" vibs^"vibs (Vibraslap)"
\break
	cymrb^"cymrb (Ride Cymbal 2)" r2
\break

	boh4^"boh (Hi Bongo)" bol^"bol (Low Bongo)" cghm^"cghm (Mute Hi Conga)" 
\break
	cgho^"cgho Open Hi Conga)" cgl^"cgl (Low Conga)" timh^"timh (High Timbale)"
\break
	timl^"timl (Low Timbale)" agh^"agh (High Agogo)" agl^"agl (Low Agogo)" 
\break
	cab^"cab (Cabasa)" mar^"mar (Maracas)" whs^"whs (Short Whistle)"
\break
	whl^"whl (Long Whistle)" guis^"guis (Short Guiro)" guil^"guil (Long Guiro)"
\break
	cl^"cl (Claves)" wbh^"wbh (Hi Wood Block=" wbl^"wbl (Low Wood Block)"
\break
	cuim^"cuim (Mute Cuica)" cuio^"cuio (Open Cuica)" trim^"trim (Mute Triangle)"
\break
	trio^"trio (Open Triangle)" r2
	\bar "|."
	}

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable =  #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)
      }
      <<
	\set Staff.instrumentName = "Drums"
	\override Score.MetronomeMark #'extra-offset = #'(-10 . 1.5)
	\pulse
      >>
    >>

  \layout {

	}

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 4)
      }
    }
	} % fin du score


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "REGGAE - patterns ............................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~
 
              REGGAE patterns
 
                   ~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak

maracas = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	R1*4 |
% mes 15
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	R1*2 |
% mes 20
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	R1*2 |
% mes 25
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	R1*3 |
% mes 30
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	R1*3 |
% mes 35
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 40
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 45
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	R1*3 |
% mes 50
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	R1*3 |
% mes 55
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	R1*3 |
% mes 60
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 65
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 70
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	R1*6 |
% mes 80
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	R1*3 |
% mes 85
	R1*5 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	R1*5 |
% mes 95
	R1*3 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 100
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 105
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} mar8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 110
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} mar8_\f r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	R1*5 |
% mes 120
	R1*2 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	R1*3 |
% mes 125
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	R1*6 |
% mes 135
	R1 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 140
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 145
	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |

	\times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} \times 2/3 {mar8_\f r8 mar8_\p} |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	R1*3 |
% mes 155
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	R1*5 |
% mes 165
 	R1*3 |

	\bar "|."

	}


cabasa = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	R1*4 |
% mes 15
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	R1*2 |
% mes 20
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	R1*2 |
% mes 25
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	R1*3 |
% mes 30
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 35
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 40
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 45
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	R1*3 |
% mes 50
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	R1*3 |
% mes 55
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 60
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 65
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8} |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 70
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	R1*6 |
% mes 80
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	R1*3 |
% mes 85
	R1*5 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 95
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 100
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 105
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 110
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	R1*5 |
% mes 120
	R1*2 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	R1*3 |
% mes 125
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 130
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 135
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 140
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 145
	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |

	cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } cab8_\fff r8 \times 2/3 {r8 r8 cab8_\mf } |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	R1*3 |
% mes 155
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	R1*5 |
% mes 165
 	R1*3 |

	\bar "|."

	}


timbales = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	r2 r4 timl8_\f r16 timl16_\mp |
	
	timh8_\ff r8 r4 r2 |

	R1 |
 
	R1 |
% mes 5
	R1*4 |

	r2 r4 timl16_\ff timh8_\mp r16 |
% mes 10
	r2 r8 timl8_\f timl8_\mp timh16_\f timh16_\p |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	R1 |

	r2 r4 r8 timh8_\f |

	R1 |

	R1 |
% mes 15
	r2 r4 r8 timh8_\f |

	r2 timh16_\f r16 timh16_\f timh16_\mp r8 timh8_\f |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	R1*2 |
% mes 20
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	R1*3 |
% mes 30
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	R1*3 |
% mes 35
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	R1*3 |
% mes 40
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	R1*4 |
% mes 45
	R1*2 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	R1*3 |
% mes 50
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	R1*3 |
% mes 55
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	R1*3 |
% mes 60
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	R1*3 |
% mes 65
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	R1*3 |
% mes 70
	R1*4 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	R1*6 |
% mes 80
	r2 r4 timh8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	R1*3 |
% mes 85
	R1 |

	R1 |

	R1 |

	r2 r4 timh8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	R1*5 |
% mes 95
	R1 |

	r2 r4 timh8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	R1*2 |
% mes 100
	R1*4 |

	r2 r4 timh8_\f r8 |
% mes 105
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	R1*4 |
% mes 110
	R1 |

	R1 |

	r2 r4 timh8_\f r8 |

	R1 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	R1*5 |
% mes 120
	R1*2 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	R1*3 |
% mes 125
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	R1*6 |
% mes 135
	R1 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	R1*4 |
% mes 140
	R1*3 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	R1*2 |
% mes 145
	R1*5 |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	r4 r8 r16 timh16_\p timl16_\f timl8_\p timl16_\p timh8_\f timh8_\mf |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	R1*3 |
% mes 155
	r2 r4 r8 r16 timh16_\f |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	R1 |

 	R1 |

 	R1 |

	r2 r4 r8 r16 timh16_\f |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	R1*5 |
% mes 165
	r2 r4 r8 r16 timh16_\f |

 	r8 r16 timh32_\pp timh32_\mp timh16_\f timh8_\p timh16_\p timl16_\f timl8_\p timl16_\p r4 |

 	R1 |

	\bar "|."

	}


tambourin = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1 |
	
	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |

	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |
 
	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |
% mes 5
	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb16_\ff tamb16_\p |

	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |

	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |

	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |

	r8 tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\ff r4 |
% mes 10
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |

	tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\ff tamb8_\f tamb8_\f |

	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |

	r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f r8 tamb8_\f |
% mes 15
	r8 tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f |

	r8 tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f tamb8_\f |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	R1*2 |
% mes 20
	R1*3 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	R1*2 |
% mes 25
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\pp} |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |
% mes 30
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\pp} |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |
% mes 35
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	R1*3 |
% mes 40
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\pp} |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |
% mes 45
	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	R1*3 |
% mes 50
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |
% mes 55
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |
% mes 60
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	R1*3 |
% mes 65
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |
% mes 70
	\times 2/3 {tamb8_\f r8 tamb8_\p} r4 r2 |

	r2 r4 \times 2/3 {r8 r8 tamb8_\p} |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	R1*6 |
% mes 80
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	r2 r4 \times 2/3 {r8 r8 tamb8_\f} |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 85
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	\times 2/3 {tamb8_\f r8 tamb8_\f} r4 r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	r2 r4 \times 2/3 {r8 r8 tamb8_\f} |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 95
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	\times 2/3 {tamb8_\f r8 tamb8_\f} r4 r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	R1*2 |
% mes 100
	R1*5 |
% mes 105
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	r2 r4 \times 2/3 {r8 r8 tamb8_\f} |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 110
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	\times 2/3 {tamb8_\f r8 tamb8_\f} r4 r2 |

	R1 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	R1*5 |
% mes 120
	R1*2 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 125
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 135
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	R1*4 |
% mes 140
	R1*3 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 145
	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |

	r4 tamb8_\f r8 r4 tamb8_\f r8 |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	R1*3 |
% mes 155
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	R1*5 |
% mes 165
 	R1*3 |

	\bar "|."

	}


cymbales = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1 |
	
	R1 |

	R1 |
 
	cymra8_\ff r8 r4 r2 |
% mes 5
	R1*4 |

	cymra8_\ff r8 r4 r2 |
% mes 10
	cymrb8_\ff r8 r4 r2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	R1 |

	R1 |

	cymra8_\ff r8 r4 r2 |

	R1 |
% mes 15
	R1 |

	cymra8_\ff r8 r4 r2 |

	cymca8_\ff r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	R1 |

	cymca8_\f r8 r4 r2 |
% mes 20
	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	R1*3 |
% mes 30
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	R1*3 |
% mes 35
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	R1*3 |
% mes 40
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	R1*4 |
% mes 45
	R1*2 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	R1*3 |
% mes 50
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	R1*3 |
% mes 55
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	R1*3 |
% mes 60
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	R1*3 |
% mes 65
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	R1*3 |
% mes 70
	R1 |

	R1 |

	cymca8_\f r8 r4 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	R1 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |
% mes 80
	r2 r4 cymca8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	R1 |
% mes 85
	R1 |

	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	r2 r4 cymca8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	R1 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |
% mes 95
	R1 |

	r2 r4 cymca8_\f r8 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |
% mes 100
	R1 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	r2 r4 cymca8_\f r8 |
% mes 105
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	R1 |

	R1 |
% mes 110
	r2 r4 \times 2/3 {r8 r8 cymca8_\f} |

	R1 |

	r2 r4 cymca8_\f r8 |

	R1 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	R1*5 |
% mes 120
	R1*2 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	R1*3 |
% mes 125
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	R1*6 |
% mes 135
	R1 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	R1*4 |
% mes 140
	R1*3 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	R1*2 |
% mes 145
	R1*5 |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	R1*3 |
% mes 155
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	r8 cymra8_\mp r8 cymra8_\p r8 cymra8_\mp r8 cymra8_\p |

 	r8 cymra8_\mp r8 cymra8_\p r8 cymra8_\mp r8 cymra8_\p |

 	r8 cymra8_\mp r8 cymra8_\p r8 cymra8_\mp r8 cymra8_\p |

 	r8 cymra8_\mp r8 cymra8_\p r8 cymra8_\mp r8 cymra8_\p |

 	r8 cymra8_\mp r8 cymra8_\p r8 cymra8_\mp r8 cymra8_\p |
% mes 165
 	r8 cymra8_\mp r8 cymra8_\p r8 cymra8_\mp r8 cymra8_\p |

 	cymca8_\ff r8 r4 r2 |

 	R1 |

	\bar "|."

	}


toms = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1 |
	
	R1 |

	r2 r16 tommh16_\p r8 r4 |
 
	R1 |
% mes 5
	R1*4 |

	r4 r8 r16 tommh16_\mp tommh16_\ff tommh16_\mp tommh8_\ff r4 |
% mes 10
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	R1 |

	r4 r8 r16 tommh16_\mp tommh16_\ff tommh16_\mp tommh8_\ff r16 tomfl16_\f r8 |

	R1 |

	R1 |
% mes 15
	r4 r8 r16 tommh16_\mp tommh16_\ff tommh16_\mp tommh16_\ff tommh16_\mp r16 tomfl16_\f r8 |

	r4 r8 r16 tommh16_\mp r16 tommh16_\mp r8 r16 tomfl16_\f r8 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	R1 |

	r2 r4 r8 tomml8_\f |
% mes 20
	R1 |

	r2 r4 r8 tomml8_\f |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	R1*2 |
% mes 25
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	R1*3 |
% mes 30
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	R1*3 |
% mes 35
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	R1*3 |
% mes 40
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	R1*4 |
% mes 45
	R1*2 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	R1*3 |
% mes 50
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	R1*3 |
% mes 55
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	R1*3 |
% mes 60
	R1*2 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	R1*3 |
% mes 65
	R1*2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	R1*3 |
% mes 70
	R1*4 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	r2 \times 2/3 {r8 r8 toml8_\mp} tommh8_\ff r8 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |

	R1 |

	R1 |
% mes 80
	\times 2/3 {tommh8_\f tommh8_\mp tommh8_\f} \times 2/3 {toml8_\f toml8_\mp toml8_\f} toml8_\f r8 r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	r2 \times 2/3 {r8 r8 toml8_\mp} tommh8_\ff r8 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |
% mes 85
	R1 |

	R1 |

	R1 |

	\times 2/3 {tommh8_\f tommh8_\mp tommh8_\f} \times 2/3 {toml8_\f toml8_\mp toml8_\f} toml8_\f r8 r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	r2 \times 2/3 {r8 r8 toml8_\mp} tommh8_\ff r8 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |

	R1 |
% mes 95
	R1 |

	\times 2/3 {tommh8_\f tommh8_\mp tommh8_\f} \times 2/3 {toml8_\f toml8_\mp toml8_\f} toml8_\f r8 r4 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	r2 \times 2/3 {r8 r8 toml8_\mp} tommh8_\ff r8 |

	R1 |
% mes 100
	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |

	R1 |

	R1 |

	\times 2/3 {tommh8_\f tommh8_\mp tommh8_\f} \times 2/3 {toml8_\f toml8_\mp toml8_\f} toml8_\f r8 r4 |
% mes 105
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	r2 \times 2/3 {r8 r8 toml8_\mp} tommh8_\ff r8 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |
% mes 110
	R1 |

	R1 |

	\times 2/3 {tommh8_\f tommh8_\mp tommh8_\f} \times 2/3 {toml8_\f toml8_\mp toml8_\f} toml8_\f r8 r4 |

	R1 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	R1 |

	R1 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |
% mes 120
	R1 |

	R1 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	R1*3 |
% mes 125
	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |

	R1 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	R1 |

	R1 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |

	R1 |
% mes 135
	R1 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	R1 |

	R1 |

	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |
% mes 140
	R1 |

	R1 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	R1 |

	R1 |
% mes 145
	R1 |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	R1 |

	R1 |

	R1 |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	r2 tomml16_\f tomml8_\p tomml16_\p r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	R1*3 |
% mes 155
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	r2 r4 tomfh8_\f r8 |

 	r2 r4 tomfh8_\f r8 |

 	R1 |

 	R1 |

 	R1 |
% mes 165
 	R1 |

	r2 tomml16_\f tomml8_\p tomml16_\p tomfh16_\f tomfl16_\p r8 |

 	R1 |

	\bar "|."

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1 |
	
	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |
 
	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |
% mes 5
	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc8_\ffff r2 |
% mes 10
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	hhc16_\ffff  hhc16_\f hhc16_\ffff  hho16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  r16 hhc16_\ffff  hho16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc8_\ffff r4 r8 hho16_\ff hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hho16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hho16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f |
% mes 15
	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc8_\ffff r4 r8 hho16_\ff hhc16_\f |

	hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc16_\ffff  hhc16_\f hhc8_\ffff r4 r8 hho16_\ff hhc16_\f |

	hhc8_\ffff r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	r8 hhc16_\ffff hhc16_\f r8 hhp16_\sf hhc16_\f r8 hhc16_\ffff hhc16_\f r8 hhc16_\ffff hhc16_\f |

	r8 hhc16_\ffff hhc16_\f r8 hhp16_\sf hhc16_\f r8 hhc16_\ffff hhc16_\f r8 hhc16_\ffff hhc16_\f |
% mes 20
	r8 hhc16_\ffff hhc16_\f r8 hhp16_\sf hhc16_\f r8 hhc16_\ffff hhc16_\f r8 hhc16_\ffff hhc16_\f |

	r8 hhc16_\ffff hhc16_\f r8 hhp16_\sf hhc16_\f r8 hhc16_\ffff hhc16_\f r8 hhc16_\ffff hhc16_\f |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 25
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mf hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 30
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mf hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 35
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mf hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 40
	\times 2/3 {hhc8_\fff hhc8_\mf hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 45
	\times 2/3 {hhc8_\fff hhc8_\mf hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hho8_\mp} |

	\times 2/3 {hhc8_\ff hhc8_\p hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |
% mes 50
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} r4 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hho8_\mp} |

	\times 2/3 {hhc8_\ff hhc8_\p hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |
% mes 55
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hho8_\mp} |

	\times 2/3 {hhc8_\ff hhc8_\p hhc8_\mp} hho8_\f r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |
% mes 60
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} r4 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hho8_\mp} |

	\times 2/3 {hhc8_\ff hhc8_\p hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |
% mes 65
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hho8_\mp} |

	\times 2/3 {hhc8_\ff hhc8_\p hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} |
% mes 70
	\times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 |

	\times 2/3 {hhc8_\ff r8 hhc8_\mp} hho8_\ff r8 \times 2/3 {hhc8_\ff r8 hhc8_\mp} r4 |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	hhc8_\sf r8 hhc8_\sf r8 r2 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} hhc8_\sf r8 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 80
	r2 \times 2/3 {r8 r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\sf} |

	r2 hhc8_\sf r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	hhc8_\sf r8 hhc8_\sf r8 r2 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 85
	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} hhc8_\sf r8 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	r2 \times 2/3 {r8 r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\sf} |

	r2 hhc8_\sf r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	hhc8_\sf r8 hhc8_\sf r8 r2 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} hhc8_\sf r8 |
% mes 95
	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	r2 \times 2/3 {r8 r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\sf} |

	r2 hhc8_\sf r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	hhc8_\sf r8 hhc8_\sf r8 r2 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 100
	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} hhc8_\sf r8 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	r2 \times 2/3 {r8 r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\sf} |
% mes 105
	r2 hhc8_\sf r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	hhc8_\sf r8 hhc8_\sf r8 r2 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	\times 2/3 {hhc8_\sf hhc8_\mp hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |
% mes 110
	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} hhc8_\sf r8 |

	\times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\ff} |

	r2 \times 2/3 {r8 r8 hhc8_\ff} \times 2/3 {hhc8_\sf r8 hhc8_\sf} |

	r2 hhc8_\sf r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\ff r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mp hhc8_\mf} \times 2/3 {r8 r8 hhc8_\mf} \times 2/3 {r8 hhc8_\mf r8} \times 2/3 {hhc8_\fff r8 hho8_\mp} |
% mes 120
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\ff r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 125
	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mp hhc8_\mf} \times 2/3 {r8 r8 hhc8_\mf} \times 2/3 {r8 hhc8_\mf r8} \times 2/3 {hhc8_\fff r8 hho8_\mp} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\ff r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mp hhc8_\mf} \times 2/3 {r8 r8 hhc8_\mf} \times 2/3 {r8 hhc8_\mf r8} \times 2/3 {hhc8_\fff r8 hho8_\mp} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 135
	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\ff r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 140
	\times 2/3 {hhc8_\fff hhc8_\mp hhc8_\mf} \times 2/3 {r8 r8 hhc8_\mf} \times 2/3 {r8 hhc8_\mf r8} \times 2/3 {hhc8_\fff r8 hho8_\mp} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\ff r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 145
	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hhc8_\mp hhc8_\mf} \times 2/3 {r8 r8 hhc8_\mf} \times 2/3 {r8 hhc8_\mf r8} \times 2/3 {hhc8_\fff r8 hho8_\mp} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hho8_\mp} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff hho8_\mp hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |
% mes 155
 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hho8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hho8_\mp hhc8_\ff hhc8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hho8_\mp hhc8_\ff hho8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hho8_\ff hhc8_\mp |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |
% mes 165
 	hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp hhc8_\fff hhc8_\mf hhc8_\ff hhc8_\mp |

 	hhc8_\fff r8 r4 r2 |

 	hhc8_\fff r8 r4 r2 |

	\bar "|."

	}


snares = \drummode { 
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1 |
	
	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |
 
	r4 ss8_\ff r8 r4 ss8_\ff r8 |
% mes 5
	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r16 ss16_\p |

	r4 ss16_\ff r8 ss16_\p r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r2 |
% mes 10
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	r4 ss8_\ff r16 ss16_\p r4 ss8_\ff r8 |

	r4 ss8_\ff r2 ss8_\p |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |

	r4 ss8_\ff r8 r4 ss8_\ff r8 |
% mes 15
	r4 ss8_\ff r8 r4 r8 ss8_\p |

	r4 ss8_\ff r8 r4 r8 ss8_\p |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	r4 sna8_\mf r8 r4 sna8_\mf r8 |

	r4 sna8_\mf r4 r16 sna16_\pp sna16_\mf sna16_\pp r8 |
% mes 20
	r4 sna8_\mf r8 r4 sna8_\mf r8 |

	r4 sna8_\mf r4 r16 sna32_\pppp sna32_\pp sna16_\mf sna16_\pp r8 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	r2 ss8_\f r8 r4 |

	r4 \times 2/3 {r8 r8 ss8_\p} r2 |
% mes 25
	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	r2 ss8_\f r8 r4 |

	r2 ss8_\f r8 r4 |

	r4 \times 2/3 {r8 r8 ss8_\p} r2 |
% mes 30
	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	r2 ss8_\f r8 r4 |

	r2 ss8_\f r8 r4 |

	r4 \times 2/3 {r8 r8 ss8_\p} r2 |
% mes 35
	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	r2 ss8_\f r8 r4 |

	r4 \times 2/3 {r8 r8 ss8_\p} r2 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |
% mes 40
	r2 ss8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	r2 ss8_\f r8 r4 |

	r2 ss8_\f r8 r4 |

	r4 \times 2/3 {r8 r8 ss8_\p} r2 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |
% mes 45
	r2 ss8_\f r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	r2 ss8_\f r8 r4 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |
% mes 50
	\times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 r4 |

	r2 ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	r2 ss8_\f r8 r4 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |
% mes 55
	\times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 r4 |

	r2 ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	r2 ss8_\f r8 r4 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |
% mes 60
	\times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 r4 |

	r2 ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	r2 ss8_\f r8 r4 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |
% mes 65
	\times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 r4 |

	r2 ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	r2 ss8_\f r8 r4 |

	ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 |

	r2 ss8_\f r8 r4 |
% mes 70
	\times 2/3 {r8 r8 ss8_\p} r4 ss8_\f r8 r4 |

	r2 ss8_\f r8 \times 2/3 {r8 r8 ss8_\p} |

	ss8_\f r8 r4 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	\times 2/3 {sna8_\f r8 sna8_\p} \times 2/3 {r8 sna8_\pp sna8_\p} r4 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |
% mes 80
	R1 |

	\times 2/3 {sna8_\ff r8 sna8_\p} \times 2/3 {r8 sna8_\p sna8_\mf} sna8_\ff r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	\times 2/3 {sna8_\f r8 sna8_\p} \times 2/3 {r8 sna8_\pp sna8_\p} r4 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |
% mes 85
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	R1 |

	\times 2/3 {sna8_\ff r8 sna8_\p} \times 2/3 {r8 sna8_\p sna8_\mf} sna8_\ff r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	\times 2/3 {sna8_\f r8 sna8_\p} \times 2/3 {r8 sna8_\pp sna8_\p} r4 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\f} |
% mes 95
	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	R1 |

	\times 2/3 {sna8_\ff r8 sna8_\p} \times 2/3 {r8 sna8_\p sna8_\mf} sna8_\ff r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	\times 2/3 {sna8_\f r8 sna8_\p} \times 2/3 {r8 sna8_\pp sna8_\p} r4 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 r4 |
% mes 100
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	R1 |
% mes 105
	\times 2/3 {sna8_\ff r8 sna8_\p} \times 2/3 {r8 sna8_\p sna8_\mf} sna8_\ff r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	\times 2/3 {sna8_\f r8 sna8_\p} \times 2/3 {r8 sna8_\pp sna8_\p} r4 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |
% mes 110
	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\f} |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	R1 |

	\times 2/3 {sna8_\ff r8 sna8_\p} \times 2/3 {r8 sna8_\p sna8_\mf} sna8_\ff r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |
% mes 120
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	r2 sna8_\f r8 r4 |
% mes 125
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |
% mes 135
	r2 sna8_\f r8 r4 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |
% mes 140
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 \times 2/3 {r8 r8 sna8_\p} |
% mes 145
	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |

	r2 sna8_\f r8 r4 |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	r4 r8 r16 sne16_\p r4 sne8_\f sne8_\mf |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	r4 ss8_\f r8 r4 ss8_\f r8 |

	r4 ss8_\f r8 r4 ss8_\f r8 |

 	r4 ss8_\f r8 r4 ss8_\f r8 |
% mes 155
 	r4 ss8_\f r2 r16 sne16_\f |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	r4 ss8_\f r8 r4 ss8_\f r8 |

 	r4 ss8_\f r8 r4 ss8_\f r8 |

 	r4 ss8_\f r8 r4 ss8_\f r8 |

 	r4 ss8_\f r2 r16 sne16_\f |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	r4 ss8_\f r8 r4 ss8_\f r8 |

 	r4 ss8_\f r8 r4 ss8_\f r8 |

 	r4 ss8_\f r8 r4 <ss sne>8_\f r8 |

 	r4 ss8_\f r8 r4 <ss sne>8_\f r8 |

 	r4 ss8_\f r8 r4 <ss sne>8_\f r8 |
% mes 165
 	r4 ss8_\f r2 r16 sne16_\f |

 	r4 sne16_\f sne8_\p sne16_\p r4 sne16_\f sne16_\p r8 |

 	R1 |

	\bar "|."

	}


bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc tamb>"
  \time 4/4 
  \tempo 4 = 82
% mes 1
	R1 |
	
	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd16_\f r8 bd16_\mp r4 |
 
	bd8_\f r8 r4 bd8_\f r8 r4 |
% mes 5
	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd16_\f r8 r4 bd16_\p |
% mes 10
	bd8_\f r8 r4 r2 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb>"
% mes 11
	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |
% mes 15
	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	bd8_\f r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'2.0
	\once \override Score. RehearsalMark #'X-offset = #'6.5
	\mark \markup "avec <sna hhp>"
 \time 4/4 
 \tempo 4 = 76 
% mes 18
	bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p |

	bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd16_\f r16 r16 bd16_\p |
% mes 20
	bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p |

	bd8_\f r16 bd16_\p bd8_\f r16 bd16_\p bd8_\f r16 bd32_\p r32 bd16_\f r8 bd16_\p |

	bd8_\f r8 r4 r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hhc>"
 \time 4/4 
 \tempo 4 = 128
% mes 23
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 bd8_\mf r8 |
% mes 25
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + tamb>"
% mes 27
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 bd8_\mf r8 |
% mes 30
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab>"
% mes 32
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 bd8_\mf r8 |
% mes 35
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss + cab mar>"
% mes 37
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 bd8_\mf r8 |

	r2 bd8_\f r8 r4 |
% mes 40
	r2 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss tamb cab mar>"
% mes 41
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 bd8_\mf r8 |

	r2 bd8_\f r8 r4 |
% mes 45
	r2 bd8_\f r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho>"
% mes 47
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |
% mes 50
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + tamb>"
% mes 52
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |
% mes 55
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho + tamb cab>"
% mes 57
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |
% mes 60
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <ss hho + cab mar>"
% mes 62
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |
% mes 65
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho tamb cab mar>"
% mes 67
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |
% mes 70
	r2 bd8_\f r8 r4 |

	r2 bd8_\f r8 r4 |

	bd8_\f r8 r4 r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna>"
% mes 74
	r2 bd8_\f r8 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	bd8_\f r8 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 80
	r2 r4 bd8_\f r8 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna + tamb>"
% mes 82
	r2 bd8_\f r8 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 85
	r4 bd8_\f r8 r4 bd8_\f r8 |

	bd8_\f r8 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r2 r4 bd8_\f r8 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab>"
% mes 90
	r2 bd8_\f r8 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	bd8_\f r8 bd8_\f r8 r4 bd8_\f r8 |
% mes 95
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r2 r4 bd8_\f r8 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna cab mar>"
% mes 98
	r2 bd8_\f r8 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 100
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	bd8_\f r8 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r2 r4 bd8_\f r8 |
% mes 105
	bd8_\f r8 r4 bd8_\f r8 r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna tamb cab mar>"
% mes 106
	r2 bd8_\f r8 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 110
	bd8_\f r8 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r2 r4 bd8_\f r8 |

	bd8_\f r8 r4 bd8_\f r8 r4 |

	R1 |

	\bar "|."

 \break
	 \once \override Score. RehearsalMark #'Y-offset = #'0.5
	 \once \override Score. RehearsalMark #'X-offset = #'10
	 \mark \markup "avec <sna hho>"
% mes 115
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 120
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

\break
	  \once \override Score. RehearsalMark #'Y-offset = #'0.5
	  \once \override Score. RehearsalMark #'X-offset = #'10
	  \mark \markup "avec <sna hho + tamb>"
% mes 122
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 125
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab>"
% mes 129
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 135
	r4 bd8_\f r8 r4 bd8_\f r8 |

\break
	   \once \override Score. RehearsalMark #'Y-offset = #'0.5
	   \once \override Score. RehearsalMark #'X-offset = #'10
	   \mark \markup "avec <sna hho cab mar>"
% mes 136
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 140
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <sna hho tamb cab mar>"
% mes 143
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 145
	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |

	r4 bd8_\f r8 r4 bd8_\f r8 |
% mes 150
	R1 |

	\bar "|."

\break
 \time 4/4 
 \tempo 4 = 120
% mes 151
 	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss>"
% mes 152
	bd8_\f r4 bd8_\p r2 |

	bd8_\f r4 bd8_\p r8 r4 bd8_\p |

 	bd8_\f r4 bd8_\p r8 bd8_\mp r4 |
% mes 155
 	bd8_\f r4 bd8_\p r8 bd8_\mp bd8_\f r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss hho>"
% mes 156
 	bd8_\f r4 bd8_\p r8 r4 bd8_\p |

 	bd8_\f r4 bd8_\p r8 bd8_\mp r4 |

 	bd8_\f r4 bd8_\p r8 bd8_\mp r8 bd8_\p |

 	bd8_\f r4 bd8_\p r8 bd8_\mp bd8_\f r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup { \with-color #red  "avec <ss sne cymra> Couleur du son." }
% mes 160
 	bd8_\f bd8_\mp r8 bd8_\p r8 bd8_\mp r4 |

 	bd8_\f bd8_\mp r8 bd8_\p r8 bd8_\mp r8 bd8_\p |

 	bd8_\f r4 bd8_\p r2 |

 	bd8_\f bd8_\mp r8 bd8_\p r2 |

 	bd8_\f bd8_\mp r8 bd8_\p r8 r4 bd8_\p |
% mes 165
 	bd8_\f bd8_\mp r8 bd8_\p r8 bd8_\mp bd8_\f r8 |

 	bd8_\f r8 r4 r2 |

 	bd8_\f r8 r4 r2 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "maracas"
	\set Staff.shortInstrumentName = "mar"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \maracas }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cabasa"
	\set Staff.shortInstrumentName = "cab"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \cabasa }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "timbales"
	\set Staff.shortInstrumentName = "timb"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \timbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "tamb"
	\set Staff.shortInstrumentName = "tamb"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \tambourin }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
      	\set Staff.midiInstrument = ""
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = mar  \maracas
	\new DrumStaff <<
        \context DrumStaff = cab  \cabasa
	\new DrumStaff <<
        \context DrumStaff = timb  \timbales
	\new DrumStaff <<
        \context DrumStaff = tamb  \tambourin
	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 82 4)
      }
    }
 } % fin du score midi
