\version "2.12.1"

  \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

  \paper {
%% Translate the toc title into French:
  tocTitleMarkup = \markup \huge \column {
    \fill-line { \null "TABLE DES MATIÈRES" \null }
    \hspace #1
    \hspace #1
    \hspace #1
  }
  %% use larger font size
  tocItemMarkup = \markup \large \fill-line {
    \fromproperty #'toc:text \fromproperty #'toc:page
  }

%    between-system-padding = #6
    ragged-bottom = ##f
    ragged-last-bottom = ##f
  }


  \header {
    title = \markup { \column  { \center-align { \fontsize #3  \bold "Ph. HARDY"  }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold "LE PUZZLE" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " DU " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " BATTEUR " } } 
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " ~~~~~~~ " } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " THE DRUMMER'S" } }
    \hspace #1
      \line { \center-align { \fontsize #7  \bold " \"GIGSAW\"" } }
    \hspace #1
      \line { \center-align { \fontsize #3  \bold " ~~~~~ " } }
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #4  \bold \italic "SWING" } }
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
   \hspace #1
      \line { \center-align { \fontsize #1 "Version du 05/02/09" } }

	} }

%       maintainer = Philippe Hardy
%       site = http://superbonus.project.free.fr
%       maintainerEmail = superbonus.project at free.fr

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy. } } \line { \fontsize #-4 \line {Copyleft 12/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

  }

  \pageBreak
 
  % Dédicace
  \markup { \fill-line { \override #'(line-width . 80)
  \fontsize #4 \justify-string #"À la géniale équipe GNU de Lilypond,

	Et à Nadia, ma fille.

	~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ ~~ 

	To the brilliant GNU Lilypond Team,
	
	And to Nadia, my daughter. "

	} }

  \pageBreak
\markuplines \table-of-contents


  \pageBreak
 \tocItem \markup { \bold "NOTES POUR L'UTILISATEUR ......................................................................................." }

  \markup {   \column { \fill-line { 
  \override #'(line-width . 80)
 \fontsize #3 \justify-string #"NOTES POUR L'UTILISATEUR. (NOTES FOR THE USER)
 
	cf. Cahier 01 BLUES-BOOGIE patterns 

	(see Notebook 01 BLUES-BOOGIE patterns) "  }  }  }


  \pageBreak
 \markup "NOMENCLATURE."
 \tocItem \markup { \bold "NOMENCLATURE ..............................................................................................................." }

pulse = \drummode { 
  \time 3/4 
  \tempo 4 = 60 

	bda4^"bda (Acoustic Bass Drum)" bd^"bd (Bass Drum 1)" ss^"ss (Side Stick)"
\break
	sna^"sna (Acoustic Snare)" hc^"hc (Hand clap)" sne^"sne (Electric Snare)"
\break
	tomfl^"tomfl (Low Floor Tom)" hhc^"hhc (Closed Hi-Hat)" tomfh^"tomfh (High Floot Tom)" 
\break
	hhp^"hhp (Pedal Hi-Hat)" toml^"toml (Low Tom)" hho^"hho (Open Hi-Hat)"
\break
	tomml^"tomml (Low Mid Tom)" tommh^"tommh (Hi Mid Tom)" cymca^"cymca (Crash Cymbal 1)"
\break
	tomh^"tomh (High Tom)" cymra^"cymra (Ride Cymbal 1)" cymch^"cymch (Chinese Cymbal)"
\break
	rb^"rb (Ride Bell)" tamb^"tamb (Tambourine)" cyms^"cyms (Splash Cymbal)"
\break
	cb^"cb (Cowbell)" cymcb^"cymcb (Crash Cymbal 2)" vibs^"vibs (Vibraslap)"
\break
	cymrb^"cymrb (Ride Cymbal 2)" r2
\break

	boh4^"boh (Hi Bongo)" bol^"bol (Low Bongo)" cghm^"cghm (Mute Hi Conga)" 
\break
	cgho^"cgho Open Hi Conga)" cgl^"cgl (Low Conga)" timh^"timh (High Timbale)"
\break
	timl^"timl (Low Timbale)" agh^"agh (High Agogo)" agl^"agl (Low Agogo)" 
\break
	cab^"cab (Cabasa)" mar^"mar (Maracas)" whs^"whs (Short Whistle)"
\break
	whl^"whl (Long Whistle)" guis^"guis (Short Guiro)" guil^"guil (Long Guiro)"
\break
	cl^"cl (Claves)" wbh^"wbh (Hi Wood Block=" wbl^"wbl (Low Wood Block)"
\break
	cuim^"cuim (Mute Cuica)" cuio^"cuio (Open Cuica)" trim^"trim (Mute Triangle)"
\break
	trio^"trio (Open Triangle)" r2
	\bar "|."
	}

 \score {
    <<
      \new DrumStaff \with {
	drumStyleTable =  #(alist->hash-table mydrums-style2)
	\override DrumStaff #'TimeSignature #'style = #'()
        fontSize = #1
        \override StaffSymbol #'staff-space = #(magstep 1)
      }
      <<
	\set Staff.instrumentName = "Drums"
	\override Score.MetronomeMark #'extra-offset = #'(-10 . 1.5)
	\pulse
      >>
    >>

  \layout {

	}

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 4)
      }
    }
	} % fin du score


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak
 \tocItem \markup { \bold "SWING - patterns ................................................................................................................." }

  \markup { \column {
  \override #'(line-width . 80) \fontsize #7  \bold 
  \justify-string #"~~~~~~~~~~~~~~~~
 
              SWING patterns
 
                   ~~~~~~~~~~~~~~~~" } }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  \pageBreak

cymbales = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 132 
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cymra>"
% mes 1
	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |
% mes 5
	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |
% mes 10
	cymra8_\sf r8 \times 2/3 {r8 r8 cymra8_\f} cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 r4 |

	cymra8_\sf r8 r4 cymra8_\ffff r8 \times 2/3 {r8 r8 cymra8_\f} |

	R1 |
% mes 15
	cymra8_\sf r8 \times 2/3 {r8 r8 cymra8_\f} cymra8_\ffff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymca8_\p r8 r4 r2 |

	cymca8_\ppp r8 r4 r2 |

\break
	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |
% mes 20
	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {r8 r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |
% mes 25
	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 |
% mes 30
	cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |
% mes 35
	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 |

	cymca8_\p r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |
% mes 40
	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 <cymra cymca>8_\ppp r8 |
% mes 45
	\times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	\times 2/3 {r8 r8 cymra8_\f} \times 2/3 {cymra8_\sf cymra8_\mp cymra8_\f} \times 2/3 {cymra8_\fff cymra8_\mf cymra8_\ff} \times 2/3 {cymra8_\sf cymra8_\mf r8} |

	<cymra cymca>8_\pp r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	<cymra cymca>8_\p r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 |
% mes 50
	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	<cymra cymca>8_\p r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |
% mes 55
	cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 |

	\times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	<cymra cymca>8_\mf r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	\times 2/3 {<cymra cymca>8_\p r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 |

	<cymra cymca>8_\mf r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} r4 |
% mes 60
	<cymra cymca>8_\mp r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	cymra8_\fff r8 cymra8_\sf r8 cymra8_\fff r8 \times 2/3 {cymra8_\sf r8 cymra8_\f} |

	<cymra cymca>8_\ppp r8 cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 |

	\times 2/3 {cymra8_\mf r8 cymra8_\p} \times 2/3 {cymra8_\mf r8 cymca8_\mf} r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2/4 avec <sne cymrb>"
  \time 2/4 
  \tempo 4 = 96
% mes 65
	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 cymrb8_\sf cymrb8_\fff |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 cymrb8_\sf cymrb8_\fff |
% mes 70
	cyms8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 cymrb8_\sf cymrb8_\fff |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 cymrb8_\sf cymrb8_\fff |
% mes 75
	cymrb16_\sf cymrb16_\fff r8 cymrb8_\sf cymrb8_\fff |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	cymrb16_\sf cymrb16_\fff r8 cymrb16_\sf r16 cymrb8_\fff |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |
% mes 80
	cymrb8_\sf cymrb8_\fff cymrb8_\sf cymrb8_\fff |

	cymrb8_\sf cymrb8_\fff \times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 cymrb8_\sf cymrb8_\fff |

	\times 2/3 {cymrb16_\sf r16 cymrb16_\f} r8 cymrb8_\sf cymrb8_\fff |

	cymcb8_\f r8 r4 

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "4/4 avec ss"
  \time 4/4 
  \tempo 4 = 140
% mes 85
	R1*5 |
% mes 90
	R1*5 |
% mes 95
	R1*5 |
% mes 100
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss> ou <sna> + cymra"
  \time 4/4 
  \tempo 4 = 140
% mes 101
	cymra8_\sf r8 cymra8_\fff r8 r2 |

	r4 cymra8_\fff r8 r4 \times 2/3 {r8 r8 cymra8_\f} |

	<cymra cymca>8_\p r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} |
% mes 105
	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 cymra8_\fff r8 |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |
% mes 110
	\times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} |
% mes 115
	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	\times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 cymra8_\fff r8 |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |
% mes 120
	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |
% mes 125
	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	\times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	\times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |
% mes 130
	cymra8_\sf r8 cymra8_\fff r8 cymra8_\sf r8 cymra8_\fff r8 |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	\times 2/3 {cymra8_\sf r8 cymra8_\f} cymra8_\fff r8 cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} \times 2/3 {cymra8_\sf r8 cymra8_\f} \times 2/3 {cymra8_\fff r8 cymra8_\f} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 134
	R1 |

	cymca8_\p r8 r4 cymra8_\fff r8 r4 |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	cymra8_\sf r8 cymra8_\fff r16 cymra16_\f cymra8_\sf r8 cymra8_\fff r16 cymra16_\f |
% mes 140
	cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 <cymca cymra>8_\p} cymra8_\sf r8 \times 2/3 {cymra8_\fff r8 cymra8_\f} |

	r4 \times 2/3 {r8 r8 cymca8_\p} r2 |

	\bar "|."

	}

toms = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 132 
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cymra>"
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1*5 |
% mes 15
	R1 |

	r2 \times 2/3 {r8 r8 toml8_\p} \times 2/3 {r8 tomfl8_\pp tomfl8_\pppp} |

	R1 |
\break

	R1 |

	R1 |
% mes 20
	R1*5 |
% mes 25
	R1 |

	R1 |

	R1 |

	r2 r4 \times 2/3 {toml8_\p r8 toml8_\ppp} |

	r2 r4 \times 2/3 {toml8_\mp r8 toml8_\pp} |
% mes 30
	r2 r4 \times 2/3 {toml8_\pp r8 toml8_\ppp} |

	r2 r4 \times 2/3 {toml8_\mf r8 toml8_\p} |

	r2 r4 \times 2/3 {r8 r8 toml8_\pp} |

	r2 r4 \times 2/3 {r8 r8 toml8_\p} |

	r2 r4 \times 2/3 {toml8_\f r8 toml8_\p} |
% mes 35
	r2 r4 \times 2/3 {toml8_\p r8 toml8_\p} |

	R1 |

	R1 |

	R1 |

	R1 |
% mes 40
	R1*5 |
% mes 45
	\times 2/3 {r8 r8 tomfl8_\mp} r4 \times 2/3 {r8 r8 tomfl8_\pp} \times 2/3 {r8 r8 tomfl8_\ppp} |

	R1*4 |
% mes 50
	R1*5 |
% mes 55
	R1 |

	\times 2/3 {r8 r8 tomfl8_\p} r4 \times 2/3 {r8 r8 tomfl8_\p} \times 2/3 {r8 r8 tomfl8_\ppp} |

	R1 |

	R1 |

	r2 r4 \times 2/3 {toml8_\p r8 toml8_\ppp} |
% mes 60
	R1 |

	r2 \times 2/3 {tomfl8_\p r8 tomfl8_\ppp} tomfl8_\p r8 |

	R1 |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2/4 avec <sne cymrb>"
  \time 2/4 
  \tempo 4 = 96
% mes 65
	R2 |

	R2 |

	R2 |

	R2 |

	R2 |
% mes 70
	R2*5 |
% mes 75
	R2*5 |
% mes 80
	R2*5 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "4/4 avec ss"
  \time 4/4 
  \tempo 4 = 140
% mes 85
	R1*5 |
% mes 90
	R1*5 |
% mes 95
	R1*5 |
% mes 100
	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss> ou <sna> + cymra"
  \time 4/4 
  \tempo 4 = 140
% mes 101
	R1 |

	\times 2/3 {tommh8_\p r8 tommh8_\ppp} r4 \times 2/3 {tomfl8_\p r8 tomfl8_\ppp} tomfl8_\p r8 |

	R1 |

	R1 |
% mes 105
	R1*5 |
% mes 110
	R1*5 |
% mes 115
	R1*5 |
% mes 120
	r2 r4 toml8_\mp r8 |

	R1*4 |
% mes 125
	R1*5 |
% mes 130
	R1*4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 134
	r2 \times 2/3 {tommh8_\mf r8 tommh8_\p} tommh8_\mf r8 |

	R1 |

	R1 |

	R1 |

	r4 \times 2/3 {r8 r8 tommh8_\pp} \times 2/3 {tommh8_\p r8 toml8_\ppp} r4 |

	R1 |
% mes 140
	R1 |

	R1 |

	\bar "|."

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 132 
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cymra>"
% mes 1
	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\f r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |
% mes 5
	r4 hhc8_\fff r8 r4 \times 2/3 {hhc8_\fff r8 hho8_\mf} |

	r4 hhc8_\fff r8 r4 \times 2/3 {hhc8_\fff r8 hho8_\mf} |

	hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	hho8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} |

	r4 hhc8_\fff r8 \times 2/3 {r8 r8 hho8_\mf} hhc8_\fff r8 |
% mes 10
	hho8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\f r8 hhc8_\fff r8 |

	r4 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\f r8 hhc8_\fff r8 |

	r4 \times 2/3 {hhc8_\fff hhc8_\mp hhc8_\mf} hho8_\f r8 hhc8_\fff r8 |

	hho8_\f r8 \times 2/3 {hhc8_\fff r8 hho8_\mf} hho8_\f r8 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |
% mes 15
	hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\f r8 hhc8_\fff r8 |

	r4 hho8_\fff r8 r4 hho8_\fff r8 |

	R1 |
\break

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |
% mes 20
	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	hhc8_\f r8 \times 2/3 {hhc8_\fff r8 hhc8_\mf} hho8_\f r8 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |
% mes 25
	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r2 |
% mes 30
	r4 hhc8_\fff r8 r2 |

	r4 hhc8_\fff r8 r2 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 \times 2/3 {hhc8_\fff r8 hho8_\mf} r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r2 |
% mes 35
	r4 hhc8_\fff r8 r2 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |
% mes 40
	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	\times 2/3 {r8 r8 hho8_\mf} hhc8_\fff r8 r2 |
% mes 45
	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	hho8_\f r8 r4 r2 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 \times 2/3 {r8 r8 hho8_\mf} r4 hhc8_\fff r8 |
% mes 50
	r4 hhc8_\fff r8 \times 2/3 {r8 r8 hho8_\mf} hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 \times 2/3 {r8 r8 hho8_\mf} hhc8_\fff r8 |
% mes 55
	r4 \times 2/3 {hhc8_\fff r8 hho8_\mf} r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	\times 2/3 {r8 hhc8_\mp r8} \times 2/3 {hhc8_\fff hhc8_\mf r8} \times 2/3 {hhc8_\f hhc8_\mp hho8_\mf} r4 |

	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |
% mes 60
	r4 hhc8_\fff r8 r4 hhc8_\fff r8 |

	r4 hhc8_\fff r8 r2 |

	r4 hhc8_\fff r8 hhc8_\f r8 hho8_\fff r8 |

	R1 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2/4 avec <sne cymrb>"
  \time 2/4 
  \tempo 4 = 96
% mes 65
	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |
% mes 70
	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |
% mes 75
	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |
% mes 80
	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	r8 hhp8_\fff r8 hhp8_\ff |

	hhc8_\fff r8 r4 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "4/4 avec ss"
  \time 4/4 
  \tempo 4 = 140
% mes 85
	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\f r8 hhc8_\mf} |
% mes 90
	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hho8_\fff r8 hho8_\f r8 |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hho8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hho8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hho8_\fff r8 hho8_\f r8 |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hho8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |
% mes 95
	hho8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hho8_\fff r8 hho8_\f r8 |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	\times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\f r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\f r8 hhc8_\mf} |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hho8_\fff r8 hho8_\f r8 |

	hhc8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} \times 2/3 {hhc8_\fff r8 hhc8_\mf} \times 2/3 {hhc8_\f r8 hho8_\mf} |
% mes 100
	hho8_\fff r8 \times 2/3 {hhc8_\f r8 hhc8_\mf} hho8_\fff r8 hho8_\f r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss> ou <sna> + cymra"
  \time 4/4 
  \tempo 4 = 140
% mes 101
	r4 \times 2/3 {hhp8_\ff r8 hhc8_\mp} \times 2/3 {hhc8_\f r8 hhc8_\mf} \times 2/3 {hhp8_\ff r8 hhc8_\mp} |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |
% mes 105
	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 \times 2/3 {r8 r8 hho8_\mf} hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 \times 2/3 {r8 r8 hho8_\mf} hhp8_\ff r8 |
% mes 110
	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |
% mes 115
	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 \times 2/3 {hhp8_\ff r8 hho8_\mp} r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 \times 2/3 {r8 r8 hho8_\mf} hhp8_\ff r8 |
% mes 120
	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 \times 2/3 {r8 r8 hho8_\mf} hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |
% mes 125
	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 \times 2/3 {r8 r8 hho8_\mf} hhp8_\ff r8 |

	\times 2/3 {r8 r8 hho8_\mf} hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |
% mes 130
	r4 \times 2/3 {hhp8_\ff r8 hho8_\mp} r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

	r4 hhp8_\ff r8 r4 hhp8_\ff r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 134
	r4 hhp8_\f r8 r4 hhp8_\f r8 |

	r4 hhp8_\f r8 hhc8_\f r8 hhp8_\f r8 |

	hhc8_\f r8 hhp8_\f r8 hhc8_\f r8 hhp8_\f r8 |

	hhc8_\f r8 hhp8_\f r8 r4 hhp8_\f r8 |

	r4 hhp8_\f r8 r4 hhp8_\f r8 |

	r4 hhp8_\f r8 hhc8_\f r8 hhp8_\f r8 |
% mes 140
	hhc8_\f r8 hhp8_\f r8 hhc8_\f r8 hhp8_\f r8 |

	r4 hhp8_\f r8 r4 hhp8_\f r8 |

	\bar "|."

	}


snares = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 132 
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cymra>"
% mes 1
	R1*4 |
% mes 5
	R1*5 |
% mes 10
	R1 |

	r2 \times 2/3 {r8 r8 sne8_\pp} r4 |

	r2 \times 2/3 {r8 r8 sne8_\pp} r4 |

	r2 \times 2/3 {r8 r8 sne8_\pp} r4 |

	sne8_\mp r8 \times 2/3 {r8 r8 sne8_\pp} r4 \times 2/3 {r8 r8 sne8_\pp} |
% mes 15
	R1 |

	\times 2/3 {r8 r8 sne8_\mp} r4 r2 |

	R1 |
\break

	R1 |

	R1 |
% mes 20
	R1 |

	R1 |

	r4 \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 r8 sne8_\p} r4 |

	r4 \times 2/3 {r8 r8 sne8_\p} r4 \times 2/3 {r8 r8 sne8_\pp} |

	r4 \times 2/3 {r8 r8 sne8_\pp} r4 \times 2/3 {r8 r8 sne8_\pp} |
% mes 25
	r2 sne8_\mp r8 r4 |

	\times 2/3 {r8 r8 sne8_\p} \times 2/3 {r8 r8 sne8_\pp} r4 \times 2/3 {r8 r8 sne8_\pp} |

	r4 \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 r8 sne8_\p} r4 |

	R1 |

	R1 |
% mes 30
	R1*5 |
% mes 35
	\times 2/3 {r8 r8 sne8_\mp} r4 r2 |

	\times 2/3 {r8 r8 sne8_\mp} r4 sne8_\mp r8 r4 |

	r2 \times 2/3 {r8 r8 sne8_\p} r4 |

	r4 \times 2/3 {r8 r8 sne8_\pp} r2 |

	r4 \times 2/3 {r8 r8 sne8_\mp} r2 |
% mes 40
	r4 \times 2/3 {r8 r8 sne8_\mf} r2 |

	r2 \times 2/3 {r8 r8 sne8_\mf} r4 |

	r4 \times 2/3 {r8 r8 sne8_\pp} r2 |

	r2 \times 2/3 {r8 r8 sne8_\mp} r4 |

	r4 \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 r8 sne8_\mp} \times 2/3 {r8 r8 sne8_\f} |
% mes 45
	sne8_\p r8 \times 2/3 {r8 r8 sne8_\f} sne8_\p r8 r4 |

	\times 2/3 {r8 sne8_\pp sne8_\mf} \times 2/3 {sne8_\pp sne8_\mf sne8_\p} \times 2/3 {sne8_\pp sne8_\mf sne8_\pp} \times 2/3 {sne8_\mf sne8_\pp r8} |

	r2 sne8_\mp r8 r4 |

	r4 \times 2/3 {r8 r8 sne8_\f} sne8_\pp r8 r4 |

	\times 2/3 {r8 r8 sne8_\pp} sne8_\f r8 \times 2/3 {r8 sne8_\mf sne8_\pp} r4 |
% mes 50
	r4 \times 2/3 {r8 r8 sne8_\pp} r4 \times 2/3 {r8 r8 sne8_\pp} |

	r2 \times 2/3 {r8 r8 sne8_\mf} \times 2/3 {r8 r8 sne8_\pp} |

	r4 \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 r8 sne8_\mp} \times 2/3 {r8 r8 sne8_\f} |

	r2 sne8_\mp r8 r4 |

	r4 \times 2/3 {r8 r8 sne8_\p} r4 \times 2/3 {r8 r8 sne8_\pp} |
% mes 55
	r2 \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 r8 sne8_\mf} |

	sne8_\p r8 \times 2/3 {r8 r8 sne8_\pp} sne8_\mf r8 r4 |

	r4 \times 2/3 {r8 r8 sne8_\mp} sne8_\f r8 r4 |

	r2 r4 \times 2/3 {sne8_\pp sne8_\mf sne8_\ff} |

	\times 2/3 {r8 r8 sne8_\mf} \times 2/3 {r8 r8 sne8_\mf} sne8_\pp r8 r4 |
% mes 60
	r4 \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {sne8_\f r8 sne8_\p} r4 |

	r4 \times 2/3 {r8 r8 sne8_\mp} r2 |

	\times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 r8 sne8_\mf} \times 2/3 {r8 r8 sne8_\pp} \times 2/3 {r8 sne8_\mf sne8_\pp} |

	\times 2/3 {sne8_\mp r8 sne8_\pp} \times 2/3 {sne8_\mp r8 sne8_\f} r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2/4 avec <sne cymrb>"
  \time 2/4 
  \tempo 4 = 96
% mes 65
	sne8_\p r8 r4 |

	r2 |

	r2 |

	r2 |

	r8 r32 sne16._\pp r4 |
% mes 70
	sne8_\mp r8 r4 |

	sne8_\mf r4 r32 sne16._\pp |

	r2 |

	r16 sne16_\mp r32 sne16._\pp r4 |

	r8 r32 sne16._\pp r4 |
% mes 75
	r16 sne16_\mp r32 sne16._\pp r4 |

	r2 |

	r8 r32 sne16._\pp r4 |

	r16 sne16_\mf r32 sne16._\pp r16 sne16_\mp r8 |

	r8 r32 sne16._\pp r4 |
% mes 80
	r2 |

	r8 r32 sne16._\pp r8 r32 sne16._\pp |

	r8 r32 sne16._\pp r4 |

	\times 2/3 {sne8_\mp r16} r4 r32 sne16._\pp |

	r2 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "4/4 avec ss"
  \time 4/4 
  \tempo 4 = 140
% mes 85
	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |
% mes 90
	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	\times 2/3 {r8 r8 sna8_\ppp} ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	\times 2/3 {r8 r8 sna8_\ppp} ss8_\fff r8 r4 ss8_\f r8 |
% mes 95
	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |
% mes 100
	r4 ss8_\fff r8 \times 2/3 {r8 r8 ss8_\p} r4 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss> ou <sna> + cymra"
  \time 4/4 
  \tempo 4 = 140
% mes 101
	r2 r4 sna8_\p r8 |

	r4 \times 2/3 {r8 r8 sna8_\ppp} r2 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\ppp} sna8_\mp r8 ss8_\f r8 |

	r4 ss8_\fff r8 r4 ss8_\f r8 |
% mes 105
	r4 \times 2/3 {ss8_\fff r8 sna8_\p} r4 \times 2/3 {ss8_\f r8 sna8_\ppp} |

	r4 ss8_\fff r8 \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {ss8_\f r8 sna8_\ppp} |

	r4 \times 2/3 {ss8_\fff r8 sna8_\p} \times 2/3 {r8 r8 sna8_\ppp} ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\pp} \times 2/3 {r8 r8 sna8_\ppp} ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} r4 ss8_\f r8 |
% mes 110
	r4 ss8_\fff r8 \times 2/3 {sna8_\p r8 sna8_\ppp} ss8_\f r8 |

	\times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {ss8_\fff r8 sna8_\mp} r4 \times 2/3 {ss8_\f r8 sna8_\ppp} |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} \times 2/3 {r8 r8 sna8_\ppp} ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\p} r4 ss8_\f r8 |

	r4 ss8_\fff r8 \times 2/3 {r8 r8 sna8_\ppp} ss8_\f r8 |
% mes 115
	r4 \times 2/3 {ss8_\fff r8 sna8_\ppp} r4 ss8_\f r8 |

	r4 ss8_\fff r8 sna8_\mf r8 ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\ppp} r4 \times 2/3 {ss8_\f r8 sna8_\pp} |

	r4 ss8_\fff r8 \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {ss8_\f r8 sna8_\pp} |

	r4 \times 2/3 {ss8_\fff r8 sna8_\p} r4 \times 2/3 {ss8_\f r8 sna8_\p} |
% mes 120
	r4 ss8_\fff r8 r2 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\pp} \times 2/3 {r8 r8 sna8_\ppp} ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\p} \times 2/3 {r8 r8 sna8_\ppp} ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} r4 \times 2/3 {ss8_\f r8 sna8_\ppp} |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {ss8_\f r8 sna8_\p} |
% mes 125
	\times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {ss8_\fff r8 sna8_\mf} r4 ss8_\f r8 |

	r4 ss8_\fff r8 sna8_\mf r8 ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} r4 \times 2/3 {ss8_\f r8 sna8_\mp} |

	r4 ss8_\fff r8 r4 ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} \times 2/3 {sna8_\pp r8 sna8_\mp} ss8_\f r8 |
% mes 130
	\times 2/3 {r8 r8 sna8_\pp} ss8_\fff r8 \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {ss8_\f r8 sna8_\pp} |

	r4 \times 2/3 {ss8_\fff r8 sna8_\p} r4 \times 2/3 {ss8_\f r8 sna8_\pp} |

	r4 ss8_\fff r8 sna8_\mp r8 ss8_\f r8 |

	r4 \times 2/3 {ss8_\fff r8 sna8_\mp} r4 \times 2/3 {ss8_\f r8 sna8_\p} |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 134
	sna8_\mf r8 \times 2/3 {r8 r8 sna8_\mp} r4 \times 2/3 {r8 r8 sna8_\mf} |

	\times 2/3 {r8 r8 sna8_\pp} \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {r8 r8 sna8_\p} \times 2/3 {r8 sna8_\ppp sna8_\p} |

	r4 sna8_\p r8 r4 sna8_\p r8 |

	\times 2/3 {r8 r8 sna8_\p} \times 2/3 {r8 r8 sna8_\mp} \times 2/3 {sna8_\ppp r8 sna8_\p} \times 2/3 {r8 r8 sna8_\mp} |

	\times 2/3 {sna8_\ppp r8 sna8_\p} r2 \times 2/3 {r8 sna8_\ppp sna8_\mp} |

	sna8_\mf r4 r8 r4 sna8_\p r8 |
% mes 140
	r2 \times 2/3 {r8 r8 sna8_\ppp} \times 2/3 {r8 r8 sna8_\ppp} |

	\times 2/3 {sna8_\p r8 sna8_\pp} sna8_\mp r8 r2 |

	\bar "|."

	}


bassdrum = \drummode {
		%\set Staff.midiInstrument = ""

  \time 4/4 
  \tempo 4 = 132 
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <cymra>"
% mes 1
 	R1 |

	R1 |

	R1 |

	bd8_\pp r8 r4 r2 |
% mes 5
	bd8_\p r8 r4 r2 |

	r2 r4 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\p r8 r4 r2 |

	bd8_\p r8 r4 r2 |

	bd8_\p r8 r2 \times 2/3 {r8 r8 bd8_\pp} |
% mes 10
	R1 |

	r2 r4 bd8_\pp r8 |

	r2 r4 bd8_\pp r8 |

	bd8_\pp r8 r2 bd8_\pp r8 |

	\times 2/3 {r8 r8 bd8_\ppp} r4 \times 2/3 {bd8_\p r8 bd8_\pp} bd8_\p r8 |
% mes 15
	bd8_\p r8 r4 r2 |

	bd8_\mf r8 \times 2/3 {r8 r8 bd8_\pp} bd8_\mp r8 r4 |

	bd8_\p r8 r4 r2 |
\break

	R1 |

	bd8_\p r8 r4 r2 |
% mes 20
	bd8_\p r8 r4 r2 |

	bd8_\p r2 r8 \times 2/3 {r8 r8 bd8_\pp} |

	R1 |

	R1 |

	R1 |
% mes 25
	R1*5 |
% mes 30
	R1 |

	R1 |

	bd8_\p r8 r4 r2 |

	bd8_\p r8 r4 r2 |

	bd8_\p r8 r4 r2 |
% mes 35
	R1 |

	bd8_\p r8 r4 r2 |

	bd8_\p r8 r4 r2 |

	bd8_\p r8 r4 r2 |

	bd8_\mp r8 r4 r2 |
% mes 40
	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r2 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mp r8 r2 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mp r8 r2 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mp r8 r4 bd8_\mf r8 bd8_\mf r8 |
% mes 45
	R1 |

	bd8_\p r8 r2 \times 2/3 {r8 r8 bd8_\p} |

	bd8_\f r8 r4 r2 |

	R1 |

	bd8_\f r8 \times 2/3 {r8 r8 bd8_\mf} r4 \times 2/3 {bd8_\mf r8 bd8_\pp} |
% mes 50
	bd8_\mp r8 r4 r2 |

	r4 \times 2/3 {r8 r8 bd8_\pp} r2 |

	R1 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |
% mes 55
	r4 \times 2/3 {r8 r8 bd8_\pp} r2 |

	R1 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 \times 2/3 {r8 r8 bd8_\pp} r4 |

	bd8_\mp r8 r4 \times 2/3 {r8 r8 bd8_\pp} r4 |
% mes 60
	bd8_\mp r8 r4 r2 |

	\times 2/3 {bd8_\mp r8 bd8_\pp} r2 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\p r8 r4 r2 |

	\times 2/3 {bd8_\mp r8 bd8_\pp} \times 2/3 {bd8_\mp r8 bd8_\f} r2 |

	R1 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "2/4 avec <sne cymrb>"
  \time 2/4 
  \tempo 4 = 96
% mes 65
	r2 |

	r2 |

	r2 |

	bd8_\mp r8 r4 |

	r2 |
% mes 70
	r2 |

	r2 |

	r4 bd8_\mp r8 |

	r4 \times 2/3 {bd8_\pp r16} r8 |

	r2 |
% mes 75
	r4 bd8_\mp r32 bd16._\ppp |

	r2 |

	r4 r8 r32 bd16._\ppp |

	r2 |

	bd8_\mp r4 r32 bd16._\ppp |
% mes 80
	bd8_\mp r8 r4 |

	r8 r32 bd16._\ppp \times 2/3 {bd8_\mp r16} r8 |

	r4 r8 r32 bd16._\ppp |

	r2 |

	bd8_\mp r8 r4 |

	\bar "|."

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "4/4 avec ss"
  \time 4/4 
  \tempo 4 = 140
% mes 85
	R1 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r2 r8 \times 2/3 {r8 r8 bd8_\ppp} |

	R1 |
% mes 90
	bd8_\mp r8 r4 r2 |

	R1 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |

	R1 |
% mes 95
	r2 r4 \times 2/3 {r8 r8 bd8_\ppp} |

	r2 r4 \times 2/3 {r8 r8 bd8_\ppp} |

	bd8_\mp r8 r4 r2 |

	R1 |

	R1 |
% mes 100
	r2 r4 bd8_\pp r8 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec <ss> ou <sna> + cymra"
  \time 4/4 
  \tempo 4 = 140
% mes 101
	bd8_\mp r8 r4 \times 2/3 {r8 r8 bd8_\pp} r4 |

	r2 r4 \times 2/3 {r8 r8 bd8_\pp} |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |
% mes 105
	R1 |

	R1 |

	bd8_\mp r8 r2 \times 2/3 {r8 r8 bd8_\ppp} |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |
% mes 110
	R1 |

	R1 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |
% mes 115
	bd8_\mp r8 r4 r2 |

	R1 |

	R1 |

	r4 \times 2/3 {r8 r8 bd8_\pp} r2 |

	R1 |
% mes 120
	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |

	R1 |

	bd8_\mp r8 r4 r2 |

	R1 |
% mes 125
	bd8_\mp r8 r4 r2 |

	R1 |

	R1 |

	bd8_\mp r8 r4 r2 |

	R1 |
% mes 130
	r4 \times 2/3 {r8 r8 bd8_\pp} r2 |

	bd8_\mp r8 r4 r2 |

	bd8_\mp r8 r4 r2 |

	R1 |

\break
	\once \override Score. RehearsalMark #'Y-offset = #'0.5
	\once \override Score. RehearsalMark #'X-offset = #'10
	\mark \markup "avec sna"
  \time 4/4 
  \tempo 4 = 140
% mes 134
	\times 2/3 {r8 r8 bd8_\mp} r4 r2 |

	bd8_\p r8 r4 r2 |

	bd8_\mp r8 bd8_\pp r8 r4 bd8_\mp r8 |

	R1 |

	R1 |

	R1 |
% mes 140
	bd8_\mp r8 \times 2/3 {r8 r8 bd8_\p} r2 |

	r4 \times 2/3 {r8 r8 bd8_\mp} r4 bd8_\ppp r8 |

	\bar "|."

	}


 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-9 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

\new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
    >>
	>> % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		%  \override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
%		\remove "Timing_translator"
%  		\remove "Default_bar_line_engraver"
		}
	\context {
  	  \Staff
%		\consists "Timing_translator"
 % 		\consists "Default_bar_line_engraver"
		}
  	  }
	} % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
	\new DrumStaff <<
        \context DrumStaff = hh  \hihats
	\new DrumStaff <<
        \context DrumStaff = sn  \snares
	\new DrumStaff <<
        \context DrumStaff = bd  \bassdrum

	>>
	>>
	>>
	>>
	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 132 4)
      }
    }
 } % fin du score midi

