\version "2.12.1"

 \include "0-mydrums-style2.ly"

 #(ly:set-option 'delete-intermediate-files #t)

\header {
    title = \markup { \column  { \center-align {"Exemple de polyrythmie: Staves with different time signatures"}
          \line { \center-align { "unequal measure lengths"} } } }

    copyright =  \markup { \fontsize #3  \bold  \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1   \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } } 

    tagline =  \markup { \fontsize #3  \bold   \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7) \box  \column { \center-align { \fontsize #-2 \line {  • \hspace #0.5 Copyleft: cette oeuvre est libre, vous pouvez la copier, la diffuser et la modifier. }  \line { \fontsize #-2 \line { Créé avec LilyPond 2.12.1  \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #-1 www. \hspace #-1.0 \with-color #blue LilyPond \hspace #-1.0 \with-color #blue \fontsize #-1 .org } par Ph. Hardy } } \line { \fontsize #-4 \line {Copyleft 11/2008: selon les termes de la Licence Art Libre , voir: \hspace #-0.5 \with-url #"http://www.artlibre.org"  \with-color #blue  http://www.artlibre.org  } } } } }

}


cymbales = \drummode {
		%\set Staff.midiInstrument = ""
  \time 7/8 
  \tempo 4 = 110 
%1
	\set DrumStaff.beatGrouping = #'(2 3 2)

	cymra8_\sf cymra8_\f cymra8_\sf cymra8_\f cymra8_\fff cymra8_\sf cymra8_\f |

	cymra8_\sf r8 cymra8_\sf r4 cymra8_\sf r8 |

	cymra8_\sf cymra8_\f cymra8_\sf cymra8_\f cymra8_\fff cymra8_\sf cymra8_\f |

	cymra8_\sf r8 cymra8_\sf r4 cymra8_\sf r8 |

	cymra8_\sf cymra8_\f cymra8_\sf cymra8_\f cymra8_\fff cymra8_\sf cymra8_\f |

	cymra8_\sf r8 cymra8_\sf r4 cymra8_\sf r8 |

	cymra8_\sf cymra8_\f cymra8_\sf cymra8_\f cymra8_\fff cymra8_\sf cymra8_\f |

	cymra8_\sf r8 cymra8_\sf r4 cymra8_\sf r8 |

	cymra8_\sf cymra8_\f cymra8_\sf cymra8_\f cymra8_\fff cymra8_\sf cymra8_\f |

	cymra8_\sf r8 cymra8_\sf r4 cymra8_\sf r8 |

	cymra8_\sf cymra8_\f cymra8_\sf cymra8_\f cymra8_\fff cymra8_\sf cymra8_\f |

	cymra8_\sf r8 cymra8_\sf r4 cymra8_\sf r8 |

	cymra8_\sf r4 r2 |

	}


toms = \drummode {
		%\set Staff.midiInstrument = ""
  \time 4/4 
  \tempo 4 = 110 
%1
	tomfh8_\mf tomfh8_\mf r4 tomfl8_\p tomfl8_\p r4 |

	tomfh2_\mf tomfl2_\p |

	tomfh8_\mf tomfh8_\mf r4 tomfl8_\p tomfl8_\p r4 |

	tomfh2_\mf tomfl2_\p |

	tomfh8_\mf tomfh8_\mf r4 tomfl8_\p tomfl8_\p r4 |

	tomfh2_\mf tomfl2_\p |

	tomfh8_\mf tomfh8_\mf r4 tomfl8_\p tomfl8_\p r4 |

	tomfh2_\mf tomfl8_\p tomfl8_\p r4|

	tomfh8_\mf tomfh8_\mf r4 tomfl2_\p |

	tomfh8_\mf tomfh8_\mf r4 tomfl8_\p tomfl8_\p r4 |

	tomfh2_\mf tomfh2_\mf |

	}


hihats = \drummode {
		%\set Staff.midiInstrument = ""
  \time 3/4
  \tempo 4 = 110 
%1

	}


snares = \drummode {
		%\set Staff.midiInstrument = ""
  \time 5/4 
  \tempo 4 = 110 
%1

	}


bassdrum = \drummode {
		%\set Staff.midiInstrument = ""
  \time 4/4 
  \tempo 4 = 110 
%1

	}

 \score {
    <<
% Pour ne pas afficher les nuances sur la partition:
% \override Score.DynamicText #'transparent = ##t

	\override Score.MetronomeMark #'extra-offset = #'(-0 . 2.5)
	\override Score.DynamicText #'font-size = #-5
	\override Score.VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch

 \new StaffGroup <<
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "cymbales"
	\set Staff.shortInstrumentName = "cym"
	\new DrumVoice { \cymbales }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "toms"
	\set Staff.shortInstrumentName = "toms"
	\new DrumVoice { \toms }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
%{	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "hihats"
	\set Staff.shortInstrumentName = "hh"
	\new DrumVoice { \hihats }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "snares"
	\set Staff.shortInstrumentName = "sn"
	\new DrumVoice { \snares }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >>
			%%%%%%%%%%%%%%%%%%
	\new DrumStaff   \with { 
	drumStyleTable =  #(alist->hash-table mydrums-style2)
      }
      <<
	\set Staff.instrumentName =  "bd"
	\set Staff.shortInstrumentName = "bd"
	\new DrumVoice { \bassdrum }
	\override DrumStaff.VerticalAxisGroup #'minimum-Y-extent = #'(-5 . 2.5)
   >> 
 %}
    >>
 >>   % fin de StaffGroup

  \layout {
	RemoveEmptyStaffContext= 
	\context {
		\Staff
		\type "Engraver_group"
		\name "DrumStaff"
		\alias "Staff"

		\accepts "DrumStaff"
		\accepts "DrumVoice"

		\remove "Axis_group_engraver"
		\consists "Hara_kiri_engraver"
		  %\override Beam #'auto-knee-gap = #'()
		\override VerticalAxisGroup #'remove-empty = ##t
		}

	\context {
	   \RemoveEmptyStaffContext
		}

	\context {
  	  \Score
		\remove "Timing_translator"
		\remove "Time_signature_engraver"
  		\remove "Default_bar_line_engraver"
		\override SpacingSpanner #'uniform-stretching = ##t
		\override SpacingSpanner #'strict-note-spacing = ##t
		}

	\context {
  	   \DrumStaff
		\consists "Timing_translator"
		\consists "Time_signature_engraver"
  		\consists "Default_bar_line_engraver"
		}
	} % fin de layout
      } % fin de score


% Score pour avoir le nom des pistes midi. Jusqu'à 16 pistes midi. Faire attention aux <<  et  >>  correspondants.
% Pour avoir un kit différent, éditer  \set DrumStaff.midiInstrument = ""  dans chaque variable.

 \score {

	\new DrumStaff <<
        \context DrumStaff = cym  \cymbales
	\new DrumStaff <<
        \context DrumStaff = toms  \toms
%	\new DrumStaff <<
%        \context DrumStaff = hh  \hihats
%	\new DrumStaff <<
%        \context DrumStaff = sn  \snares
%	\new DrumStaff <<
%        \context DrumStaff = bd  \bassdrum

	>>
	>>
%	>>
%	>>
%	>>

  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 4)
      }
    }
 } % fin du score midi


